--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


ALTER TABLE public.wms_server_layers OWNER TO pramsey;

--
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_server_layers', 'layer_id'), 284726, true);


--
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    version character varying(20)
);


ALTER TABLE public.wms_servers OWNER TO pramsey;

--
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_servers', 'id'), 3120, true);


--
-- Data for Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
247207	2783	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247208	2783	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247209	2783	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247210	2783	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247211	2783	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247212	2783	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247213	2783	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247214	2783	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247215	2783	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247216	2783	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247217	2783	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247218	2783	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247219	2783	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247220	2783	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247221	2783	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247222	2783	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247223	2783	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247224	2783	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247225	2783	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247226	2783	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247227	2783	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247228	2783	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247229	2783	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247230	2783	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247231	2783	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247232	2783	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247233	2783	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247234	2783	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247235	2783	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247236	2783	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247237	2783	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247238	2783	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247239	2783	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247240	2783	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247241	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247242	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247243	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247244	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247245	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247246	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247247	2783	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247248	2783	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247249	2783	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247250	2783	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247251	2783	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247252	2783	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247253	2783	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247254	2783	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247255	2783	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247256	2783	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247257	2783	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247258	2783	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247259	2783	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247260	2783	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247261	2783	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247262	2783	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247263	2783	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247264	2783	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247265	2783	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247266	2783	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247267	2783	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247268	2783	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247269	2783	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247270	2783	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247271	2783	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247272	2783	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247273	2783	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247274	2783	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247275	2783	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247276	2783	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247277	2783	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247278	2783	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247279	2783	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247280	2783	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247281	2783	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247282	2783	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247283	2783	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247284	2783	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247285	2783	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247286	2783	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247287	2783	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247288	2783	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247289	2783	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247290	2783	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247291	2783	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247292	2783	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247293	2783	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247294	2783	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247295	2783	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247296	2783	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247297	2783	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247298	2783	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247299	2783	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247300	2783	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247301	2783	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247302	2783	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247303	2783	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247304	2783	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247305	2783	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247306	2783	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247307	2783	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247308	2783	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247309	2783	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247310	2783	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247311	2783	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247312	2783	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247313	2783	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247314	2783	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247315	2783	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247316	2783	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247317	2783	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247318	2783	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247319	2783	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247320	2783	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247321	2783	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247322	2783	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247323	2783	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247324	2783	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247325	2783	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247326	2783	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247327	2783	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247328	2783	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247329	2783	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247330	2783	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247331	2783	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247332	2783	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247333	2783	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247334	2783	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247335	2783	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247336	2783	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247337	2783	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247338	2783	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247339	2783	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247340	2783	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247341	2783	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247342	2783	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247343	2783	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247344	2783	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247345	2783	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247346	2783	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247347	2783	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247348	2783	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247349	2783	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247350	2783	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247351	2783	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247352	2783	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247353	2783	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247354	2783	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247355	2783	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247356	2784	MIMASWMS	MIMAS WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247357	2784	Landsat7Mosaic15m	Landsat 7 15m Data for the UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247358	2784	Landsat7Mosaic15m	Landsat 7 15m mosaic for UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247359	2784	Landsat7Mosaic25m	Landsat 7 25m Data for the UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247360	2784	Landsat7Mosaic25m	Landsat 7 25m mosaic for UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247361	2784	Landsat7Mosaic25m123	Landsat 7 25m Data for the UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247362	2784	Landsat7Mosaic25m123	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247363	2784	Landsat7Mosaic25m642	Landsat 7 25m Data for the UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247364	2784	Landsat7Mosaic25m642	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247365	2784	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for the UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247366	2784	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247367	2784	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for the UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247368	2784	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247369	2784	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for the UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247370	2784	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247371	2784	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for the UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247372	2784	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247373	2784	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for the UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247374	2784	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247375	2784	Landsat5Mosaic	Landsat 5 Data for the UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247376	2784	Landsat5Mosaic	Landsat 5 mosaic for UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247377	2784	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for the UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247378	2784	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247379	2784	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for the UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247380	2784	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247381	2784	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for the UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247382	2784	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247383	2784	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for the UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247384	2784	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247385	2784	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for the UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247386	2784	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247387	2784	Hillshade	Hillshade for the UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247388	2784	Hillshade	Hillshade for UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247389	2784	Orthospot	Orthospot mosaic stretched for the UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247390	2784	Orthospot	Orthospot mosaic stretched for UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247391	2784	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247392	2784	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247393	2784	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247394	2784	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247395	2784	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247396	2784	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247397	2784	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247398	2784	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247399	2784	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247400	2784	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
247401	2784	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
247402	2784	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
247403	2784	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
247404	2784	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247405	2784	Winchester_Orthospot_ecw	Orthospot mosaic stretched for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247406	2784	Winchester_Orthospot_ecw	Orthospot mosaic stretched (ecw) for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247407	2784	cities	cities	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247408	2784	cities	Cascaded EDINA Default rendering of Raster50K	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247409	2784	ICEDS	MODIS Bluemarble Mosaic 1 Km res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247410	2784	BLUEMARBLE	MODIS Bluemarble 300 arcsec res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247411	2784	SRTM	SRTM data for Africa, Europe and India	SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
247412	2785	ortofoto	Ortofoto		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247413	2785	Cuadricula	Cuadricula 5k		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247414	2785	Nucleos	Nucleos Urbanos		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247415	2785	Rios	Rios		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247416	2785	municipios	Terminos Municipales		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247417	2785	Carreteras	Carreteras		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
247418	2786	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
247419	2786	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
247420	2786	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
247421	2786	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
247422	2786	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
247423	2786	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
247424	2786	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
247425	2787	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
247426	2787	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
247427	2787	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
247428	2787	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
247429	2787	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
247430	2787	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
247431	2789	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247432	2789	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247433	2789	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
247434	2789	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
247435	2789	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247436	2789	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247437	2789	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247438	2789	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247439	2789	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247440	2789	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
247441	2790	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
247442	2792	PlantHardiness1967	AAFC - Plant Hardiness Zones (1967)		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
247443	2792	zones	Plant Hardiness Zones (1967)	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
247444	2792	base	Base Data	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
247445	2792	cities	Cities	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
247446	2792	placename	placename	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
247447	2793	Plant2000	AAFC - Plant Hardiness Zones (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
247448	2793	zones	Plant Hardiness Zones (2000)	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
247449	2793	f_land	Foreign Land	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
247450	2793	lakes	Lakes	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
247451	2793	rivers	Rivers	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
247452	2793	borders	Provincial Borders	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
247453	2793	cities	Cities	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
247454	2793	placename	placename	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
247455	2795	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
247456	2795	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
247457	2795	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
247458	2795	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
247459	2795	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247460	2795	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247461	2795	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247462	2795	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247463	2795	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247464	2795	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247465	2795	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247466	2795	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247467	2795	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247468	2795	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247469	2795	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247470	2795	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247471	2795	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247472	2795	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247473	2795	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247474	2795	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247475	2795	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247476	2795	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247477	2795	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247478	2795	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247479	2795	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247480	2795	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247481	2795	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247482	2795	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247483	2795	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247484	2795	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247485	2795	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247486	2795	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247487	2795	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247488	2795	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247489	2795	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247490	2795	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247491	2795	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247492	2795	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247493	2795	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247494	2795	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247495	2795	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247496	2795	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247497	2795	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247498	2795	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247499	2795	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247500	2795	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247501	2795	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247502	2795	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247503	2795	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247504	2795	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247505	2795	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
247506	2795	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247507	2795	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
247508	2795	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
247509	2797	plant1967	Agriculture Canada - Plant Hardiness 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
247510	2797	zones	Zones de rusticité (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
247511	2797	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
247512	2797	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
247513	2797	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
247514	2798	Plant2000	AAC - Zones de rusticité des plantes (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
247515	2798	zones	Zones de rusticité (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
247516	2798	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
247517	2798	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
247518	2798	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
247519	2798	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
247520	2798	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
247521	2798	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
247522	2799	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
247523	2799	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
247524	2799	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
247525	2799	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
247526	2799	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
247527	2799	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
247528	2800	Tsunami_Disaster_Map	Tsunami_Diasaster_Data		<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247529	2800	Satellite_Imagery	Satellite_Imagery	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247530	2800	GAEL_WORLD_MARCH	ENVISAT MERIS mosaic	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247531	2800	srtm_tiles	SRTM 90m DEM - unclassified	Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247532	2800	thai-LandsatTrue	Landsat Mosaic of Thailand	Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247533	2800	sri_landsat	Landsat Mosaic of Sri Lanka	Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247534	2800	Physical_Geography	Physical_Geography	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247535	2800	GTOPO30:Foundation	Global 30 Second Elevations	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247536	2800	RELIEF:Foundation	Two Minute Shaded Relief	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247537	2800	Bathymetry	Bathymetry	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247538	2800	Topography	Topography	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247539	2800	Hillshading	Hillshading	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247540	2800	CONTOURL_ELEV_1M:Foundation	Elevation Contours	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247541	2800	Disaster_Info	Disaster_Info	Disaster_Info	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
247542	2800	locations	Disaster Point Locations	Click points of interest for Disaster_Information about that location.	<LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426"/>
247543	2800	faults	Fault Lines	Boundary lines between major world tectonic plates.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247544	2800	Wave_Heights	Wave Heights	Surveyed Wave Heights collected by Asian Research Group.	<LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211"/>
247545	2800	earthquakes	Recent Earthquakes	List of earthquakes of various magnitudes in the Indian Ocean region.	<LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28"/>
247546	2800	epicenter	Epicenter of the Earthquake	Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
247547	2800	Political	Political	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
247548	2800	World_WMS-WorldGen	World Countries	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
247549	2800	Coastlines	Coastlines	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
247550	2800	Borders	Borders	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
247551	2800	oceans	World Oceans Labels	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
247552	2800	Cities	World Cities	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
247553	2800	Affected_Country_Statistics	Affected_Country_Statistics	Affected_Country_Statistics	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
247554	2800	gdp	Gross Domestic Product (GDP)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247555	2800	gdpper	Gross Domestic Product (GDP) per capita	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247556	2800	extdebt	External Debt	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247557	2800	density	Population Density (per sq. km)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247558	2800	population	2004 Population	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247559	2800	deaths	Total Deaths Per Country	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
247560	2800	SriLanka_deaths	Sri Lanka Total Deaths by Region	Total reported deaths as a result of the tsunami in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247561	2800	SriLanka_injured	Sri Lanka Total injuries by Region	Number of population that were physically injured as a result of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247562	2800	SriLanka_missing	Sri Lanka Total missing persons by Region	Population curently missing in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247563	2800	SriLanka_displaced	Sri Lanka Total Displaced Population by Region	Population displaced from their homes by the effects of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247564	2800	SriLanka_camps	Sri Lanka Total camps by Region	Number of temporary relief camps to shelter those displaced by the tsunami	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247565	2800	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247566	2800	BUILTUPA_POP_1M:Foundation	Built-Up Areas	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247567	2800	ROADL_TRANS_1M:Foundation	Roads	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
247568	2801	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
247569	2801	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247570	2801	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247571	2801	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247572	2801	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247573	2801	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247574	2801	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247575	2801	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
247576	2804	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247577	2804	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247578	2804	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247579	2804	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
247580	2804	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
247581	2804	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
247582	2804	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
247583	2804	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
247584	2804	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
247585	2804	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
247586	2804	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
247587	2804	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
247588	2804	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
247589	2804	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
247590	2804	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247591	2804	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247592	2804	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247593	2804	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247594	2804	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247595	2804	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247596	2804	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247597	2804	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247598	2804	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247599	2804	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247600	2804	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247601	2804	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247602	2804	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247603	2804	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247604	2804	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247605	2804	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247606	2804	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247607	2804	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247608	2804	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247609	2804	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247610	2804	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247611	2804	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247612	2804	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247613	2804	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
247614	2804	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
247615	2804	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
247616	2804	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
247617	2804	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
247618	2804	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
247619	2805	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247620	2805	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247621	2805	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247622	2805	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247623	2805	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247624	2805	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247625	2805	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247626	2805	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247627	2805	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247628	2805	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247629	2805	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247630	2805	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247631	2805	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247632	2805	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247633	2805	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247634	2805	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247635	2805	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247636	2805	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247637	2805	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247638	2805	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247639	2805	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247640	2806	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
247641	2806	F_D__GCTD__GKDDLK52401	 F_D__GCTD__GKDDLK52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
247642	2807	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247643	2807	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247644	2807	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
247645	2807	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
247646	2807	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
247647	2807	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247648	2807	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247649	2807	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247650	2807	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
247651	2807	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
247652	2807	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
247653	2807	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
247654	2807	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
247655	2807	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
247656	2810	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
247657	2810	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247658	2810	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247659	2810	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247660	2810	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247661	2810	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247662	2810	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247663	2810	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247664	2810	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247665	2810	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247666	2810	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247667	2810	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247668	2810	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247669	2810	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247670	2810	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247671	2810	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247672	2810	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247673	2810	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247674	2810	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247675	2810	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247676	2810	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247677	2810	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247678	2810	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247679	2810	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247680	2810	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247681	2810	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247682	2810	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247683	2810	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247684	2810	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247685	2810	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
247686	2810	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247687	2810	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247688	2810	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247689	2810	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247690	2810	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247691	2810	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247692	2810	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
247693	2810	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247694	2810	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247695	2810	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247696	2810	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247697	2810	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247698	2810	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
247699	2810	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247700	2810	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247701	2810	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247702	2810	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247703	2810	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
247704	2810	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247705	2810	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247706	2810	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247707	2810	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247708	2810	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247709	2810	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247710	2810	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247711	2810	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247712	2810	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247713	2810	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247714	2810	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247715	2810	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247716	2810	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247717	2810	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247718	2810	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
247719	2810	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
247720	2810	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
247721	2810	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
247722	2810	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
247723	2810	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
247724	2810	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
247725	2810	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
247726	2810	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247727	2810	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247728	2810	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247729	2810	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247730	2810	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247731	2810	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
247732	2810	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
247733	2810	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
247734	2810	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247735	2810	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
247736	2810	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
247737	2810	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
247738	2810	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
247739	2810	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
247740	2810	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247741	2810	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247742	2810	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
247743	2810	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247744	2810	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247745	2810	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
247746	2810	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
247747	2810	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
247748	2810	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
247749	2810	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
247750	2810	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247751	2810	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247752	2810	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247753	2810	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247754	2810	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247755	2810	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247756	2810	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247757	2810	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247758	2810	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247759	2810	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247760	2810	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247761	2810	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247762	2810	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247763	2810	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247764	2810	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247765	2810	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247766	2810	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247767	2810	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247768	2810	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247769	2810	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247770	2810	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247771	2810	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247772	2810	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247773	2810	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247774	2810	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247775	2810	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247776	2810	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247777	2810	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247778	2810	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247779	2810	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247780	2810	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247781	2810	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247782	2810	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247783	2810	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247784	2810	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247785	2810	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247786	2810	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247787	2810	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247788	2810	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247789	2810	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247790	2810	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247791	2810	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247792	2810	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247793	2810	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247794	2810	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247795	2810	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247796	2810	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247797	2810	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247798	2810	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247799	2810	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247800	2810	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247801	2810	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247802	2810	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247803	2810	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247804	2810	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247805	2810	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247806	2810	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247807	2810	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247808	2810	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247809	2810	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247810	2810	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247811	2810	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247812	2810	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247813	2810	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247814	2810	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247815	2810	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247816	2810	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247817	2810	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247818	2810	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247819	2810	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247820	2810	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247821	2810	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247822	2810	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247823	2810	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247824	2810	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247825	2810	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247826	2810	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247827	2810	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247828	2810	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247829	2810	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247830	2810	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247831	2810	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247832	2810	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247833	2810	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247834	2810	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247835	2810	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247836	2810	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247837	2810	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247838	2810	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247839	2810	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247840	2810	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247841	2810	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247842	2810	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247843	2810	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247844	2810	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247845	2810	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247846	2810	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247847	2810	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247848	2810	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247849	2810	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247850	2810	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247851	2810	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247852	2810	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247853	2810	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247854	2810	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247855	2810	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247856	2810	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247857	2810	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247858	2810	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247859	2810	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247860	2810	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247861	2810	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247862	2810	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247863	2810	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247864	2810	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247865	2810	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247866	2810	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247867	2810	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247868	2810	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247869	2810	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247870	2810	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247871	2810	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247872	2810	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247873	2810	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247874	2810	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247875	2810	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247876	2810	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247877	2810	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247878	2810	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247879	2810	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247880	2810	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247881	2810	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247882	2810	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247883	2810	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247884	2810	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247885	2810	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247886	2810	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247887	2810	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247888	2810	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
247889	2810	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
247890	2810	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
247891	2810	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247892	2810	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247893	2810	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247894	2810	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247895	2810	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247896	2810	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247897	2810	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247898	2810	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247899	2810	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247900	2810	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247901	2810	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247902	2810	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247903	2810	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247904	2810	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247905	2810	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247906	2810	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247907	2810	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247908	2810	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247909	2810	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247910	2810	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247911	2810	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247912	2810	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247913	2810	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247914	2810	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247915	2810	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247916	2810	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247917	2810	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247918	2810	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247919	2810	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247920	2810	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247921	2810	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247922	2810	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247923	2810	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247924	2810	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247925	2810	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247926	2810	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247927	2810	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247928	2810	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247929	2810	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247930	2810	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247931	2810	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247932	2810	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247933	2810	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247934	2810	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247935	2810	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247936	2810	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247937	2810	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247938	2810	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247939	2810	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247940	2810	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247941	2810	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247942	2810	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247943	2810	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247944	2810	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247945	2810	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247946	2810	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247947	2810	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247948	2810	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247949	2810	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247950	2810	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247951	2810	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247952	2810	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247953	2810	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247954	2810	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247955	2810	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247956	2810	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247957	2810	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247958	2810	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247959	2810	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247960	2810	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247961	2810	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247962	2810	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247963	2810	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247964	2810	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247965	2810	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247966	2810	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247967	2810	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247968	2810	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247969	2810	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247970	2810	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247971	2810	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247972	2810	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247973	2810	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247974	2810	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247975	2810	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247976	2810	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247977	2810	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247978	2810	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247979	2810	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247980	2810	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247981	2810	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247982	2810	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
247983	2810	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247984	2810	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247985	2810	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247986	2810	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247987	2810	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247988	2810	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247989	2810	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247990	2810	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
247991	2810	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247992	2810	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247993	2810	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247994	2810	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247995	2810	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247996	2810	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247997	2810	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247998	2810	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
247999	2810	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248000	2810	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248001	2810	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248002	2810	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248003	2810	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248004	2810	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248005	2810	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248006	2810	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248007	2810	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248008	2810	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
248009	2810	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
248010	2810	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
248011	2810	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
248012	2810	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
248013	2810	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
248014	2810	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
248015	2810	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
248016	2810	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248017	2810	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248018	2810	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248019	2810	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248020	2810	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248021	2810	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248022	2810	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248023	2810	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248024	2810	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248025	2810	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248026	2810	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248027	2810	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248028	2810	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248029	2810	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248030	2810	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248031	2810	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248032	2810	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248033	2810	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248034	2810	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248035	2810	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248036	2810	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248037	2810	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248038	2810	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248039	2810	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248040	2810	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248041	2810	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248042	2810	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248043	2810	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248044	2810	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248045	2810	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248046	2810	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248047	2810	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248048	2810	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248049	2810	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248050	2810	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248051	2810	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248052	2810	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248053	2810	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248054	2810	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248055	2810	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
248056	2810	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248057	2810	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
248058	2810	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248059	2810	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248060	2810	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248061	2810	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248062	2810	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248063	2810	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248064	2810	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248065	2810	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248066	2810	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248067	2810	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248068	2810	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248069	2810	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248070	2810	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248071	2810	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248072	2810	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248073	2810	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248074	2810	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248075	2810	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248076	2810	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248077	2810	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248078	2810	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248079	2810	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248080	2810	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248081	2810	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248082	2810	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248083	2810	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248084	2810	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248085	2810	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248086	2810	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248087	2810	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248088	2810	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248089	2810	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248090	2810	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248091	2810	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248092	2810	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248093	2810	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248094	2810	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248095	2810	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248096	2810	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248097	2810	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248098	2810	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248099	2810	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248100	2810	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248101	2810	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248102	2810	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248103	2810	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248104	2810	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248105	2810	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248106	2810	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248107	2810	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248108	2810	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248109	2810	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248110	2810	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248111	2810	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
248112	2810	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248113	2810	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
248114	2810	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248115	2810	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248116	2810	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248117	2810	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248118	2810	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
248119	2810	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
248120	2810	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248121	2810	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248122	2810	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248123	2810	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
248124	2810	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248125	2810	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
248126	2810	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
248127	2810	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
248128	2810	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248129	2810	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
248130	2810	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248131	2810	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248132	2810	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248133	2810	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248134	2810	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248135	2810	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248136	2810	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248137	2810	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248138	2810	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248139	2810	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248140	2810	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248141	2810	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248142	2810	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248143	2810	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248144	2810	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248145	2810	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248146	2810	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248147	2810	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248148	2810	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248149	2810	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248150	2810	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248151	2810	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248152	2810	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248153	2810	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248154	2810	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248155	2810	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248156	2810	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248157	2810	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248158	2810	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248159	2810	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248160	2810	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248161	2810	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248162	2810	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248163	2810	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248164	2810	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248165	2810	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248166	2810	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248167	2810	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248168	2810	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248169	2810	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248170	2810	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248171	2810	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248172	2810	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248173	2810	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248174	2810	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248175	2810	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248176	2810	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248177	2810	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248178	2810	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248179	2810	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248180	2810	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248181	2810	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248182	2810	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248183	2810	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248184	2810	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248185	2810	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248186	2810	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248187	2810	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248188	2810	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248189	2810	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248190	2810	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248191	2810	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248192	2810	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248193	2810	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248194	2810	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248195	2810	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248196	2810	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248197	2810	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248198	2810	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248199	2810	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248200	2810	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248201	2810	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248202	2810	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248203	2810	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248204	2810	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248205	2810	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248206	2810	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248207	2810	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248208	2810	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248209	2810	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248210	2810	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248211	2810	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248212	2810	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248213	2810	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248214	2810	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248215	2810	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248216	2810	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248217	2810	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248218	2810	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248219	2810	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248220	2810	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248221	2810	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248222	2810	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248223	2810	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248224	2810	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248225	2810	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248226	2810	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248227	2810	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248228	2810	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248229	2810	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248230	2810	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248231	2810	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248232	2810	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248233	2810	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248234	2810	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248235	2810	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248236	2810	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248237	2810	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248238	2810	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248239	2810	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248240	2810	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248241	2810	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248242	2810	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248243	2810	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248244	2810	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248245	2810	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248246	2810	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248247	2810	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248248	2810	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248249	2810	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248250	2810	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248251	2810	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
248252	2810	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248253	2810	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248254	2810	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248255	2810	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248256	2810	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248257	2810	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248258	2810	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248259	2810	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248260	2810	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248261	2810	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248262	2810	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248263	2810	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248264	2810	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248265	2810	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248266	2810	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248267	2810	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248268	2810	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248269	2810	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248270	2810	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248271	2810	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248272	2810	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248273	2810	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248274	2810	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248275	2810	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248276	2810	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248277	2810	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248278	2810	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248279	2810	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248280	2810	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248281	2810	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248282	2810	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248283	2810	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248284	2810	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248285	2810	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248286	2810	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248287	2810	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248288	2810	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248289	2810	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
248290	2810	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248291	2810	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248292	2810	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
248293	2810	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248294	2810	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248295	2810	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248296	2810	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248297	2810	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248298	2810	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248299	2810	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248300	2810	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248301	2810	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248302	2810	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248303	2810	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248304	2810	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248305	2810	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248306	2810	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248307	2810	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248308	2810	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
248309	2810	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248310	2810	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248311	2810	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248312	2810	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248313	2810	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248314	2810	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248315	2810	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248316	2810	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248317	2810	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248318	2810	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248319	2810	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248320	2810	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248321	2810	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248322	2810	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248323	2810	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248324	2810	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
248325	2810	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248326	2810	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248327	2810	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248328	2810	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248329	2810	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248330	2810	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248331	2810	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248332	2810	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248333	2810	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248334	2810	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248335	2810	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248336	2810	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248337	2810	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248338	2810	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248339	2810	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248340	2810	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248341	2810	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248342	2810	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248343	2810	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248344	2810	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248345	2810	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248346	2810	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248347	2810	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248348	2810	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248349	2810	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248350	2810	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248351	2810	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248352	2810	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248353	2810	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248354	2810	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248355	2810	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248356	2810	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248357	2810	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248358	2810	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248359	2810	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248360	2810	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248361	2810	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248362	2810	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248363	2810	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248364	2810	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248365	2810	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248366	2810	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248367	2810	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248368	2810	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248369	2810	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248370	2810	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248371	2810	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248372	2810	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248373	2810	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248374	2810	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248375	2810	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248376	2810	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248377	2810	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248378	2810	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248379	2810	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248380	2810	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248381	2810	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248382	2810	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248383	2810	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248384	2810	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248385	2810	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248386	2810	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248387	2810	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248388	2810	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248389	2810	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248390	2810	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248391	2810	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248392	2810	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248393	2810	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
248394	2810	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248395	2810	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248396	2810	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248397	2810	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248398	2810	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248399	2810	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248400	2810	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248401	2810	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248402	2810	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248403	2810	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248404	2810	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248405	2810	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248406	2810	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248407	2810	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248408	2810	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248409	2810	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248410	2810	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248411	2810	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248412	2810	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248413	2810	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248414	2810	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248415	2810	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248416	2810	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248417	2810	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248418	2810	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248419	2810	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248420	2810	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248421	2810	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248422	2810	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248423	2810	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248424	2810	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248425	2810	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248426	2810	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248427	2810	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248428	2810	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248429	2810	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248430	2810	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248431	2810	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248432	2810	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248433	2810	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248434	2810	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248435	2810	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248436	2810	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248437	2810	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248438	2810	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248439	2810	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248440	2810	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248441	2810	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248442	2810	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248443	2810	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248444	2810	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248445	2810	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248446	2810	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248447	2810	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248448	2810	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248449	2810	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248450	2810	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248451	2810	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248452	2810	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248453	2810	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248454	2810	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248455	2810	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248456	2810	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248457	2810	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248458	2810	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248459	2810	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248460	2810	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248461	2810	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
248462	2810	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248463	2810	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248464	2810	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
248465	2810	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
248466	2810	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
248467	2810	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
248468	2810	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
248469	2810	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
248470	2810	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
248471	2810	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
248472	2810	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
248473	2810	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
248474	2810	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
248475	2810	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
248476	2810	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248477	2810	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248478	2810	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248479	2810	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248480	2810	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
248481	2810	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248482	2810	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
248483	2810	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248484	2810	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
248485	2810	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
248486	2810	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
248487	2810	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
248488	2810	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
248489	2810	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
248490	2810	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248491	2810	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248492	2810	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248493	2810	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248494	2810	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
248495	2810	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248496	2810	ns_forest_tile:NFIS-NS	ns_forest_tile	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248497	2810	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248498	2810	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248499	2810	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248500	2810	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248501	2810	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248502	2810	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248503	2810	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248504	2810	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248505	2810	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248506	2810	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248507	2810	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
248508	2810	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
248509	2810	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
248510	2810	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
248511	2810	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
248512	2810	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
248513	2810	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
248514	2810	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248515	2810	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248516	2810	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
248517	2810	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
248518	2810	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
248519	2810	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
248520	2810	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248521	2810	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
248522	2810	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
248523	2810	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
248524	2810	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
248525	2810	OGC_View:NFIS-ON	NFIS-ON	View containing collections for OGC server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248526	2810	NFIS_CA:NFIS-ON	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248527	2810	NFIS_Parks:NFIS-ON	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248528	2810	OGC_Contours:NFIS-ON	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248529	2810	OGC_Hydrology:NFIS-ON	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248530	2810	OGC_OMNR:NFIS-ON	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248531	2810	OGC_Protected_Areas:NFIS-ON	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248532	2810	OGC_Settlements:NFIS-ON	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248533	2810	OGC_Transportation:NFIS-ON	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
248534	2810	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>
248535	2810	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
248536	2810	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
248537	2810	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
248538	2810	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248539	2810	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248540	2810	Protected Areas IMS:NFIS-SK	Protected Areas IMS	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248541	2810	ecological_reserves:NFIS-SK	Ecological Reserves	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248542	2810	Imagery:NFIS-SK	Imagery	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248543	2810	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248544	2810	Grid:NFIS-SK	Grid	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248545	2810	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248546	2810	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248547	2810	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
248548	2810	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
248549	2810	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
248550	2810	Protected Areas:NFIS-SK	Protected Areas	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248551	2810	ecological_reserves_50k:NFIS-SK	SK cprc 50k Ecological Reserves (a)	SK Ecological Reserves 50k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
248552	2810	ecological_reserves_250k:NFIS-SK	SK se_250k Ecological Reserves (a)	SK Ecological Reserves 250k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
248553	2810	game_preserve:NFIS-SK	SK cprc_50k Game Preserves (a)	SK Game Preserves 50k	<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>
248554	2810	migratory_bird_sanctuary:NFIS-SK	SK cprc_50k Migratory Bird Sanctuary (a)	SK Migratory Bird Sanctuary 50k	<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>
248555	2810	community_pastures:NFIS-SK	SK pfra_50k Community Pastures (a)	SK Community Pastures Sept 2003 50k	<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>
248556	2810	50k_protected_areas:NFIS-SK	SK se_50k Protected Areas (a)	SK se_50k Protected Areas	<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>
248557	2810	20k_prov_comm_pasture:NFIS-SK	SK saf_20k Provincial Community Pastures (a)	SK saf_50k Provincial Community Pastures	<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>
248558	2810	prov_heritage_property:NFIS-SK	SK cprc_50k Provincial Heritage Property (a)	SK cprc_50k Provincial Heritage Property	<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>
248559	2810	prov_historic_sites:NFIS-SK	SK cprc_50k Provincial Historic Sites (a)	SK cprc_50k Provincial Historic Sites	<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>
248560	2810	provincial_parks:NFIS-SK	SK se_50k Provincial Parks (a)	SK se_50k Provincial Parks	<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>
248561	2810	recreation_sites:NFIS-SK	SK cprc_50k Recreation Sites (a)	SK cprc_50k Recreation Sites	<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>
248562	2810	regional_parks:NFIS-SK	SK cprc_50k Regional Parks (a)	SK cprc_50k Regional Parks	<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>
248563	2810	wildlife_refuge:NFIS-SK	SK se_250k Wildlife Refuge (a)	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>
248564	2810	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
248565	2810	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248566	2810	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
248567	2810	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
248568	2810	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
248569	2810	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
248570	2810	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248571	2810	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248572	2810	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248573	2810	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248574	2810	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
248575	2810	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
248576	2810	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248577	2810	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248578	2810	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248579	2810	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248580	2810	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248581	2810	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248582	2810	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248583	2810	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248584	2810	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248585	2810	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248586	2810	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248587	2810	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248588	2810	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248589	2810	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248590	2810	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248591	2810	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248592	2810	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
248593	2810	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
248594	2810	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
248595	2810	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
248596	2810	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
248597	2810	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
248598	2810	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
248599	2810	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
248600	2810	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
248601	2810	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
248602	2810	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
248603	2810	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248604	2810	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248605	2810	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248606	2810	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248607	2810	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248608	2810	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
248609	2810	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
248610	2810	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
248611	2810	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
248612	2810	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
248613	2810	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
248614	2810	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
248615	2810	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
248616	2810	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
248617	2810	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
248618	2810	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
248619	2810	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
248620	2810	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248621	2810	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248622	2810	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248623	2810	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248624	2810	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248625	2810	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248626	2810	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248627	2810	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248628	2810	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248629	2810	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
248630	2810	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
248631	2810	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
248632	2810	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248633	2810	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248634	2810	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248635	2810	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248636	2810	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248637	2810	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248638	2810	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248639	2810	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
248640	2810	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248641	2810	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248642	2810	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248643	2810	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248644	2810	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248645	2810	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248646	2810	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248647	2810	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248648	2810	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248649	2810	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248650	2810	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248651	2810	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248652	2810	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248653	2810	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248654	2810	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248655	2810	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248656	2810	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248657	2810	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248658	2810	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248659	2810	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248660	2810	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248661	2810	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248662	2810	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248663	2810	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248664	2810	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248665	2810	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248666	2810	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248667	2810	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248668	2810	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248669	2810	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248670	2810	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248671	2810	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248672	2810	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248673	2810	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248674	2810	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248675	2810	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248676	2810	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248677	2810	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248678	2810	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248679	2810	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248680	2810	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248681	2810	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248682	2810	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248683	2810	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248684	2810	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248685	2810	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248686	2810	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248687	2810	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248688	2810	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248689	2810	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248690	2810	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248691	2810	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248692	2810	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248693	2810	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248694	2810	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248695	2810	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248696	2810	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248697	2810	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248698	2810	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248699	2810	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248700	2810	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248701	2810	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248702	2810	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248703	2810	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248704	2810	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248705	2810	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248706	2810	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248707	2810	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248708	2810	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248709	2810	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248710	2810	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248711	2810	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248712	2810	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248713	2810	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248714	2810	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248715	2810	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
248716	2810	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
248717	2810	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248718	2810	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
248719	2810	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248720	2810	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
248721	2810	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248722	2810	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
248723	2810	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
248724	2810	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
248725	2810	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248726	2810	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248727	2810	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248728	2810	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248729	2810	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
248730	2810	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
248731	2810	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
248732	2810	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248733	2810	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
248734	2810	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
248735	2810	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
248736	2810	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
248737	2810	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
248738	2810	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
248739	2810	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
248740	2810	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
248741	2810	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
248742	2810	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
248743	2810	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248744	2810	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248745	2810	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248746	2810	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
248747	2810	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248748	2810	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
248749	2810	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248750	2810	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248751	2810	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248752	2810	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248753	2810	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
248754	2810	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248755	2810	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248756	2810	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248757	2810	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>
248758	2810	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
248759	2810	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248760	2810	Environemnt Canada CISE WMS:CISE-NS	CISE-NS	remote layers served from Nova Scotia CISE Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248761	2810	gtopo30:CISE-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248762	2810	prov_bound:CISE-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248763	2810	ec_habclass:CISE-NS	EC Bicknells Critical Habitat	Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
248764	2810	ec_habclass:CISE-NS	BC-SRM	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248765	2810	TRIMOrthomosaic:BC-SRM	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248766	2810	TRIMOrthomosaicOverview:BC-SRM	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248767	2810	BC_WATER_POLYS_5KM:BC-SRM	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248768	2810	BC_BASEMAP_LINES_5KM_water:BC-SRM	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248769	2810	BC_BASEMAP_LINES_5KM_transport:BC-SRM	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248770	2810	BC_BASEMAP_LINES_5KM_boundary:BC-SRM	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248771	2810	BC_RIV_LAKE_WET_POLYS_500M:BC-SRM	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248772	2810	BC_WATER_LINES_500M:BC-SRM	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248773	2810	BC_TRANSPORT_LINES_500M:BC-SRM	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248774	2810	BC_PROV_BOUNDARIES_LINES_500M:BC-SRM	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248775	2810	BC_MANMADE_LINES_500M:BC-SRM	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248776	2810	BC_MAJOR_CITIES_POINTS_500M:BC-SRM	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248777	2810	BC_WATER_POINTS_500M:BC-SRM	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248778	2810	BC_TRANSPORT_POINTS_500M:BC-SRM	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248779	2810	BC_SPOT_ELEVATION_POINTS_500M:BC-SRM	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248780	2810	BC_MANMADE_POINTS_500M:BC-SRM	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248781	2810	NTS_BC_COASTLINE_POLYS_125M:BC-SRM	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248782	2810	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248783	2810	NTS_BC_COASTLINE_LINES_125M:BC-SRM	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248784	2810	NTS_BC_CONTOUR_LINES_125M:BC-SRM	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248785	2810	NTS_BC_LANDCOVER_LINES_125M:BC-SRM	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248786	2810	NTS_BC_LANDFORM_LINES_125M:BC-SRM	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248787	2810	NTS_BC_MANMADE_LINES_125M:BC-SRM	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248788	2810	NTS_BC_TRANSPORT_LINES_125M:BC-SRM	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248789	2810	NTS_BC_WATER_LINES_125M:BC-SRM	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248790	2810	NTS_BC_MANMADE_POINTS_125M:BC-SRM	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248791	2810	NTS_BC_TRANSPORT_POINTS_125M:BC-SRM	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248792	2810	NTS_BC_WATER_POINTS_125M:BC-SRM	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248793	2810	NTS_BC_LANDFORM_POINTS_125M:BC-SRM	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248794	2810	NTS_BC_ANNO:BC-SRM	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248795	2810	TRIM_EBM_OCEAN:BC-SRM	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248796	2810	TRIM_EBM_WATERBODIES:BC-SRM	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248797	2810	TRIM_EBM_WATERCOURSES:BC-SRM	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248798	2810	TRIM_EBM_WETLANDS:BC-SRM	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248799	2810	TWTR_LINES:BC-SRM	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248800	2810	TTRN_LINES:BC-SRM	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248801	2810	TSRF_LINES:BC-SRM	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248802	2810	TMISC_LINES:BC-SRM	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248803	2810	TCVR_LINES:BC-SRM	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248804	2810	TCVR_POINTS:BC-SRM	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248805	2810	TCUL_LINES:BC-SRM	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248806	2810	TCTR_LINES:BC-SRM	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248807	2810	TWTR_POINTS:BC-SRM	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248808	2810	TTRN_POINTS:BC-SRM	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248809	2810	TSRF_POINTS:BC-SRM	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248810	2810	TMISC_POINTS:BC-SRM	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248811	2810	TCUL_POINTS:BC-SRM	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248812	2810	TCTR_POINTS:BC-SRM	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248813	2810	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248814	2810	TWTR_ANNO:BC-SRM	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248815	2810	TTRN_ANNO:BC-SRM	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248816	2810	TSRF_ANNO:BC-SRM	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248817	2810	TMISC_ANNO:BC-SRM	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248818	2810	TCVR_ANNO:BC-SRM	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248819	2810	TCUL_ANNO:BC-SRM	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248820	2810	TCTR_ANNO:BC-SRM	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248821	2810	FOREST_COVER:BC-SRM	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248822	2810	BCGS_GRID:BC-SRM	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248823	2810	NTS_GRID:BC-SRM	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248824	2810	DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248825	2810	DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248826	2810	DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248827	2810	DBM_7H_MIL_PARK_POLY:BC-SRM	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248828	2810	DBM_7H_MIL_ROADS_LINE:BC-SRM	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248829	2810	DBM_7H_MIL_DRAINAGE_POLY:BC-SRM	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248830	2810	DBM_7H_MIL_DRAINAGE_LINE:BC-SRM	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248831	2810	DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248832	2810	DBM_7H_MIL_POPULATION_POINT:BC-SRM	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
248833	2810	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
248834	2810	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
248835	2810	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
248836	2810	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
248837	2810	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
248838	2810	biogeo:BC-TEM	NF-Basemap	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>
248839	2810	Waterbodies(250k)AR:NF-Basemap	Waterbodies(250k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
248840	2810	Waterbodies(50k)AR:NF-Basemap	Waterbodies(50k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743" maxy="60.5000526"/>
248841	2810	Wooded(250k):NF-Basemap	Wooded(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912" maxy="60.0000028044"/>
248842	2810	Wooded(50k):NF-Basemap	Wooded(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698" maxx="-52.4999937948" maxy="59.000058"/>
248843	2810	Wetlands(50k):NF-Basemap	Wetlands(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562" maxy="59.9870898459"/>
248844	2810	Wetlands(250k):NF-Basemap	Wetlands(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472" maxy="58.8803809092"/>
248845	2810	Waterlines1M:NF-Basemap	Waterlines1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662" maxy="60.510714"/>
248846	2810	WaterbodyOutlines(250k):NF-Basemap	WaterbodyOutlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
248847	2810	WaterbodyOutlines(50k):NF-Basemap	WaterbodyOutlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000526"/>
248848	2810	Waterlines(250k):NF-Basemap	Waterlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509" maxx="-52.6332230629" maxy="60.67965"/>
248849	2810	Waterlines(50k):NF-Basemap	Waterlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341" maxy="60.4897345435"/>
248850	2810	CONTOURS(250K):NF-Basemap	CONTOURS(250K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649" maxx="-52.6222558512" maxy="60.695135"/>
248851	2810	CONTOURS(50K):NF-Basemap	CONTOURS(50K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536" maxy="60.5000544286"/>
248852	2810	ROADS(250k):NF-Basemap	ROADS(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992" maxy="58.488346"/>
248853	2810	ROADS(50k):NF-Basemap	ROADS(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701" maxy="58.4890834"/>
248854	2810	StructuresPT(50k):NF-Basemap	StructuresPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309" maxy="58.7313469"/>
248855	2810	StructuresLN(50k):NF-Basemap	StructuresLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399" maxy="58.480818"/>
248856	2810	StructuresPT(250k):NF-Basemap	StructuresPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468" maxx="-52.6206623" maxy="60.6940858"/>
248857	2810	StructuresLN(250k):NF-Basemap	StructuresLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806" maxy="54.8673580465"/>
248858	2810	BuildingsLN(50k):NF-Basemap	BuildingsLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443" maxy="58.4894456"/>
248859	2810	BuildingsPT(50k):NF-Basemap	BuildingsPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789" maxy="58.4892217"/>
248860	2810	BuildingsLN(250k):NF-Basemap	BuildingsLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149" maxy="54.8114092267"/>
248861	2810	BuildingsPT(250k):NF-Basemap	BuildingsPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449" maxy="60.6926242"/>
248862	2810	LandformLN(50k):NF-Basemap	LandformLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339" maxy="60.4753363"/>
248863	2810	LandformPT(50k):NF-Basemap	LandformPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959" maxy="60.4748952"/>
248864	2810	LandformLN(250k):NF-Basemap	LandformLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933" maxy="59.8035808041"/>
248865	2810	AdministrativeAreasLN(50k):NF-Basemap	AdministrativeAreasLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756" maxx="-57.434644995" maxy="53.6154926161"/>
248866	2810	AdministrativeAreasPT(50k):NF-Basemap	AdministrativeAreasPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939" maxy="60.4144088"/>
248867	2810	DelimiterLN(250k):NF-Basemap	DelimiterLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
248868	2810	DelimiterPT(250k):NF-Basemap	DelimiterPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368" maxy="60.5033774"/>
248869	2810	DelimiterLN(50k):NF-Basemap	DelimiterLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000002"/>
248870	2810	DelimiterPT(50k):NF-Basemap	DelimiterPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803" maxy="60.3752162"/>
248871	2810	Waterbodies1M:NF-Basemap	Waterbodies1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161" maxy="60.9308269"/>
248872	2810	LandBase:NF-Basemap	LandBase	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408" maxy="60.3820954"/>
248873	2810	GNL2_NAMES:NF-Basemap	GNL2_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876" maxy="51.7710193"/>
248874	2810	GNL3_NAMES:NF-Basemap	GNL3_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128" maxx="-55.2312001087" maxy="60.7283403549"/>
248875	2810	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
248876	2810	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
248877	2810	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
248878	2810	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
248879	2810	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
248880	2810	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
248881	2810	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
248882	2810	ecodistricts-labels:AgCan	DFO	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
248883	2810	DFO Subarea:DFO	DFO Subarea	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
248884	2810	North America:DFO	North America	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.52060520089999" maxy="67.8847864796"/>
248885	2810	Province of BC:DFO	Province of BC	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
248886	2810	Yukon Territory:DFO	Yukon Territory	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.23837341719999"/>
248887	2810	NOAA Altimetry:DFO	NOAA Altimetry	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.90009779090001" maxy="71.109410493"/>
248888	2810	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
248889	2810	BC Hillshade:DFO	BC Hillshade	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
248890	2810	Borders:DFO	Borders	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.22770419459999"/>
248891	2810	Watershed Groups:DFO	Watershed Groups	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
248892	2810	DFO Habitat Management Areas:DFO	DFO Habitat Management Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
248893	2810	Major Drainages:DFO	Major Drainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
248894	2810	Subdrainages:DFO	Subdrainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
248895	2810	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
248896	2810	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
248897	2810	Salmon Recovery Plan:DFO	Salmon Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
248898	2810	WFSP:DFO	WFSP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
248899	2810	Steelhead Recovery Plan:DFO	Steelhead Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
248900	2810	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
248901	2810	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
248902	2810	Anvil Island 99:DFO	Anvil Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
248903	2810	Cortez Island 99:DFO	Cortez Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
248904	2810	Harwood Island 99:DFO	Harwood Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
248905	2810	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
248906	2810	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
248907	2810	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
248908	2810	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
248909	2810	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
248910	2810	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
248911	2810	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
248912	2810	Texada Island 99:DFO	Texada Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
248913	2810	Kamloops 94:DFO	Kamloops 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
248914	2810	Squamish 94:DFO	Squamish 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
248915	2810	Fraser River 95:DFO	Fraser River 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
248916	2810	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
248917	2810	MissionToHope 95:DFO	MissionToHope 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
248918	2810	MissionToHope 01:DFO	MissionToHope 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
248919	2810	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
248920	2810	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
248921	2810	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
248922	2810	DFO Operational Area:DFO	DFO Operational Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.21213253419999"/>
248923	2810	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
248924	2810	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
248925	2810	Regional District:DFO	Regional District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
248926	2810	Forest District:DFO	Forest District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
248927	2810	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
248928	2810	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
248929	2810	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
248930	2810	Parks:DFO	Parks	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
248931	2810	MWLAP Region:DFO	MWLAP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
248932	2810	Pacific Offshore Ecoregion:DFO	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
248933	2810	PNCIMA Watersheds:DFO	PNCIMA Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
248934	2810	PNCIMA Boundary:DFO	PNCIMA Boundary	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
248935	2810	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
248936	2810	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
248937	2810	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
248938	2810	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
248939	2810	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
248940	2810	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
248941	2810	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
248942	2810	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
248943	2810	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
248944	2810	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
248945	2810	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
248946	2810	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
248947	2810	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
248948	2810	Highways:DFO	Highways	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
248949	2810	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248950	2810	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
248951	2810	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
248952	2810	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
248953	2810	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
248954	2810	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248955	2810	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
248956	2810	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
248957	2810	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
248958	2810	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248959	2810	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248960	2810	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248961	2810	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248962	2810	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248963	2810	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
248964	2810	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
248965	2810	Cities:DFO	Cities	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
248966	2810	Settlements:DFO	Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
248967	2810	Yukon Settlements:DFO	Yukon Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
248968	2810	General Annotation:DFO	General Annotation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
248969	2810	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
248970	2810	Text (1:50k):DFO	Text (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
248971	2810	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
248972	2810	PlaceNames:DFO	PlaceNames	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
248973	2810	DFO Subarea (50k):DFO	DFO Subarea (50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
248974	2810	DFO Subarea Label:DFO	DFO Subarea Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
248975	2810	Enhancement Project:DFO	Enhancement Project	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
248976	2810	DFO Hatchery:DFO	DFO Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
248977	2810	Community Hatchery:DFO	Community Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
248978	2810	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
248979	2810	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
248980	2810	Lightstation:DFO	Lightstation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
248981	2810	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
248982	2810	Kelp Distribution:DFO	Kelp Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
248983	2810	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
248984	2810	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
248985	2810	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
248986	2810	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
248987	2810	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
248988	2810	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
248989	2810	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
248990	2810	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
248991	2810	FISS Coho Zones:DFO	FISS Coho Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
248992	2810	FISS Chinook Zones:DFO	FISS Chinook Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
248993	2810	FISS Sockeye Zones:DFO	FISS Sockeye Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
248994	2810	FISS Pink Zones:DFO	FISS Pink Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
248995	2810	FISS Chum Zones:DFO	FISS Chum Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
248996	2810	FISS Cutthroat Zones:DFO	FISS Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
248997	2810	FISS Anadromous Cutthroat Zones:DFO	FISS Anadromous Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
248998	2810	FISS Steelhead Zones:DFO	FISS Steelhead Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
248999	2810	FISS Coho Spawning Zones:DFO	FISS Coho Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
249000	2810	FISS Chinook Spawning Zones:DFO	FISS Chinook Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
249001	2810	FISS Sockeye Spawning Zones:DFO	FISS Sockeye Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
249002	2810	FISS Pink Spawning Zones:DFO	FISS Pink Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
249003	2810	FISS Chum Spawning Zones:DFO	FISS Chum Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
249004	2810	FISS Cutthroat Spawning Zones:DFO	FISS Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
249005	2810	FISS Anadromous Cutthroat Spawning Zones:DFO	FISS Anadromous Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
249006	2810	FISS Steelhead Spawning Zones:DFO	FISS Steelhead Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
249007	2810	FISS Coho Points:DFO	FISS Coho Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
249008	2810	FISS Chinook Points:DFO	FISS Chinook Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
249009	2810	FISS Sockeye Points:DFO	FISS Sockeye Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
249010	2810	FISS Pink Points:DFO	FISS Pink Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
249011	2810	FISS Chum Points:DFO	FISS Chum Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
249012	2810	FISS Cutthroat Points:DFO	FISS Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
249013	2810	FISS Anadromous Cutthroat Points:DFO	FISS Anadromous Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
249014	2810	FISS Steelhead Points:DFO	FISS Steelhead Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
249015	2810	FISS Coho Spawning Points:DFO	FISS Coho Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
249016	2810	FISS Chinook Spawning Points:DFO	FISS Chinook Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
249017	2810	FISS Sockeye Spawning Points:DFO	FISS Sockeye Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
249018	2810	FISS Pink Spawning Points:DFO	FISS Pink Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
249019	2810	FISS Chum Spawning Points:DFO	FISS Chum Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
249020	2810	FISS Cutthroat Spawning Points:DFO	FISS Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
249021	2810	FISS Anadromous Cutthroat Spawning Points:DFO	FISS Anadromous Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
249022	2810	FISS Steelhead Spawning Points:DFO	FISS Steelhead Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
249023	2810	FISS Coho Waterbody Polygons:DFO	FISS Coho Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>
249024	2810	FISS Chinook Waterbody Polygons:DFO	FISS Chinook Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>
249025	2810	FISS Sockeye Waterbody Polygons:DFO	FISS Sockeye Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>
249026	2810	FISS Pink Waterbody Polygons:DFO	FISS Pink Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>
249027	2810	FISS Chum Waterbody Polygons:DFO	FISS Chum Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>
249028	2810	FISS Cutthroat Waterbody Polygons:DFO	FISS Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>
249029	2810	FISS Anad. Cutthroat Waterbody Polygons:DFO	FISS Anad. Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>
249030	2810	FISS Steelhead Waterbody Polygons:DFO	FISS Steelhead Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>
249031	2810	FISS Coho Waterbody Points:DFO	FISS Coho Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>
249032	2810	FISS Chinook Waterbody Points:DFO	FISS Chinook Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>
249033	2810	FISS Sockeye Waterbody Points:DFO	FISS Sockeye Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>
249034	2810	FISS Pink Waterbody Points:DFO	FISS Pink Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>
249035	2810	FISS Chum Waterbody Points:DFO	FISS Chum Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>
249036	2810	FISS Cutthroat Waterbody Points:DFO	FISS Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>
249037	2810	FISS Anad. Cutthroat Waterbody Points:DFO	FISS Anad. Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>
249038	2810	FISS Steelhead Waterbody Points:DFO	FISS Steelhead Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>
249039	2810	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
249040	2810	1:250000 Grid:DFO	1:250000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
249041	2810	1:50000 Grid:DFO	1:50000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
249042	2810	1:20000 Grid:DFO	1:20000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
249043	2810	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
249044	2810	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
249045	2810	WCVI Abalone:DFO	WCVI Abalone	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
249046	2810	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
249047	2810	WCVI Clam:DFO	WCVI Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
249048	2810	WCVI Crab:DFO	WCVI Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
249049	2810	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
249050	2810	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
249051	2810	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
249052	2810	WCVI Herring:DFO	WCVI Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
249053	2810	WCVI Octopus:DFO	WCVI Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
249054	2810	WCVI Prawn:DFO	WCVI Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
249055	2810	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
249056	2810	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
249057	2810	WCVI Scallop:DFO	WCVI Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
249058	2810	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
249059	2810	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
249060	2810	WCVI Squid:DFO	WCVI Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
249061	2810	WCVI Urchin:DFO	WCVI Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
249062	2810	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
249063	2810	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
249064	2810	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
249065	2810	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
249066	2810	NC Crab:DFO	NC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
249067	2810	NC Groundfish:DFO	NC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
249068	2810	NC Herring:DFO	NC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
249069	2810	NC Prawn:DFO	NC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
249070	2810	NC Salmon Net:DFO	NC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
249071	2810	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
249072	2810	NC Seacucumber:DFO	NC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
249073	2810	NC Green Urchin:DFO	NC Green Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
249074	2810	NC Red Urchin:DFO	NC Red Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
249075	2810	NC Aboriginal:DFO	NC Aboriginal	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
249076	2810	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
249077	2810	NC Sport Fish:DFO	NC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
249078	2810	JS Clam:DFO	JS Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
249079	2810	JS Crab:DFO	JS Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
249080	2810	JS Groundfish:DFO	JS Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
249081	2810	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
249082	2810	JS Herring:DFO	JS Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
249083	2810	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
249084	2810	JS Holding Areas:DFO	JS Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
249085	2810	JS Invertebrate:DFO	JS Invertebrate	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
249086	2810	JS Prawn:DFO	JS Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
249087	2810	JS Salmon Net:DFO	JS Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
249088	2810	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
249089	2810	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
249090	2810	JS Urchin:DFO	JS Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
249091	2810	CC Herring:DFO	CC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
249092	2810	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
249093	2810	CC Seacucumber:DFO	CC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
249094	2810	CC Salmon Net:DFO	CC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
249095	2810	CC Sport Fish:DFO	CC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
249096	2810	CC Urchin:DFO	CC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
249097	2810	Clam Presence:DFO	Clam Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
249098	2810	Crab Presence:DFO	Crab Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
249099	2810	Geoduck Presence:DFO	Geoduck Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
249100	2810	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
249101	2810	Kelp Presence:DFO	Kelp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
249102	2810	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
249103	2810	Shrimp Presence:DFO	Shrimp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
249104	2810	Significant Features:DFO	Significant Features	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
249105	2810	Urchin Presence:DFO	Urchin Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
249106	2810	SC Clam:DFO	SC Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
249107	2810	SC Crab:DFO	SC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
249108	2810	SC Eelgrass:DFO	SC Eelgrass	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
249109	2810	SC Eulachon:DFO	SC Eulachon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
249110	2810	SC Euphasiid:DFO	SC Euphasiid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
249111	2810	SC First Nations Food:DFO	SC First Nations Food	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
249112	2810	SC Geoduck:DFO	SC Geoduck	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
249113	2810	SC Groundfish:DFO	SC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
249114	2810	SC Herring Roe Kelp:DFO	SC Herring Roe Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
249115	2810	SC Herring Spawn:DFO	SC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
249116	2810	SC Herring:DFO	SC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
249117	2810	SC Herring Holding Areas:DFO	SC Herring Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
249118	2810	SC Juvenile Salmon:DFO	SC Juvenile Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
249119	2810	SC Kelp:DFO	SC Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
249120	2810	SC Miscellaneous:DFO	SC Miscellaneous	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
249121	2810	SC Octopus:DFO	SC Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
249122	2810	SC Prawn:DFO	SC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
249123	2810	SC Salmon Holding Areas:DFO	SC Salmon Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
249124	2810	SC Salmon Migration:DFO	SC Salmon Migration	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
249125	2810	SC Salmon Net:DFO	SC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
249126	2810	SC Salmon Troll:DFO	SC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
249127	2810	SC Scallop:DFO	SC Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
249128	2810	SC Seacucumber:DFO	SC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
249129	2810	SC Sealion Haulouts:DFO	SC Sealion Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
249130	2810	SC Seal Haulouts:DFO	SC Seal Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
249131	2810	SC Shrimp:DFO	SC Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
249132	2810	SC Invertebrate Concentrations:DFO	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
249133	2810	SC Special Shoreline:DFO	SC Special Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
249134	2810	SC Recreational Dive:DFO	SC Recreational Dive	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
249135	2810	SC Sport Fish:DFO	SC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
249136	2810	SC Lodge:DFO	SC Lodge	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
249137	2810	SC Urchin:DFO	SC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
249138	2810	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
249139	2810	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
249140	2810	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
249141	2810	ChartIndex:DFO	ChartIndex	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
249142	2810	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
249143	2810	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
249144	2810	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
249145	2810	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
249146	2810	Orthophoto Index:DFO	Orthophoto Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
249147	2810	Sponge Reefs:DFO	Sponge Reefs	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
249148	2810	Shellfish Closures:DFO	Shellfish Closures	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
249149	2810	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
249150	2810	Rockfish Conservation Areas:DFO	Rockfish Conservation Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708" maxx="-122.4655157653" maxy="54.4872339971"/>
249151	2810	1st Nations Band Locations:DFO	1st Nations Band Locations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
249152	2810	Water Survey:DFO	Water Survey	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
249153	2810	Water Quality:DFO	Water Quality	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
249154	2810	Waterbody:DFO	Waterbody	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
249155	2810	Value:DFO	Value	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>
249156	2810	Sensitivity:DFO	Sensitivity	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.49103611210001"/>
249157	2810	Resource Use:DFO	Resource Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>
249158	2810	Potential/Constraints:DFO	Potential/Constraints	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>
249159	2810	Obstruction:DFO	Obstruction	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.34710682479999"/>
249160	2810	Landuse:DFO	Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.43588796660001"/>
249161	2810	Fish Distribution:DFO	Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.36534346640001"/>
249162	2810	Enhancement:DFO	Enhancement	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.36216901669999"/>
249163	2810	Salmon Escapement Stream:DFO	Salmon Escapement Stream	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
249164	2810	WUP:DFO	WUP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
249165	2810	BCRP:DFO	BCRP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
249166	2810	Gwaii Haanas NMCA:DFO	Gwaii Haanas NMCA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>
249167	2810	Bowie Seamount MPA:DFO	Bowie Seamount MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>
249168	2810	Endeavour MPA:DFO	Endeavour MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>
249169	2810	Endeavour Vents:DFO	Endeavour Vents	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>
249170	2810	Endeavour Vents:DFO	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
249171	2810	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
249172	2810	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
249173	2810	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
249174	2810	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
249175	2810	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
249176	2810	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
249177	2810	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
249178	2810	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
249179	2810	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
249180	2810	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
249181	2810	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
249182	2810	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
249183	2810	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
249184	2810	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
249185	2810	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
249186	2810	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
249187	2810	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
249188	2810	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
249189	2810	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
249190	2810	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
249191	2810	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
249192	2810	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
249193	2810	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
249194	2810	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
249195	2810	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
249196	2810	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
249197	2810	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
249198	2810	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
249199	2810	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
249200	2810	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
249201	2810	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
249202	2810	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
249203	2810	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
249204	2810	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
249205	2810	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
249206	2810	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
249207	2810	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
249208	2810	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
249209	2810	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
249210	2810	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
249211	2810	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
249212	2810	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
249213	2810	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
249214	2810	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
249215	2810	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
249216	2810	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
249217	2810	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
249218	2810	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
249219	2810	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
249220	2810	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
249221	2810	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
249222	2810	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
249223	2810	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
249224	2810	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
249225	2810	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
249226	2810	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
249227	2810	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
249228	2810	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
249229	2810	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
249230	2810	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
249231	2810	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
249232	2810	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
249233	2810	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
249234	2810	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
249235	2810	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
249236	2810	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
249237	2810	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
249238	2810	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
249239	2810	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
249240	2810	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
249241	2810	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
249242	2810	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
249243	2810	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
249244	2810	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
249245	2810	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
249246	2810	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
249247	2810	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
249248	2810	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
249249	2810	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
249250	2810	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
249251	2810	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
249252	2810	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
249253	2810	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
249254	2810	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
249255	2810	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
249256	2810	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
249257	2810	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
249258	2810	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
249259	2810	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
249260	2810	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
249261	2810	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
249262	2810	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
249263	2810	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
249264	2810	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
249265	2810	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
249266	2810	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
249267	2810	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
249268	2810	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
249269	2810	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
249270	2810	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
249271	2810	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
249272	2810	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
249273	2810	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
249274	2810	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
249275	2810	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
249276	2810	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
249277	2810	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
249278	2810	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
249279	2810	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
249280	2810	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
249281	2810	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
249282	2810	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
249283	2810	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
249284	2810	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
249285	2810	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
249286	2810	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
249287	2810	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
249288	2810	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
249289	2810	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
249290	2810	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
249291	2810	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
249292	2810	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
249293	2810	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
249294	2810	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
249295	2810	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
249296	2810	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
249297	2810	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
249298	2810	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
249299	2810	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
249300	2810	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
249301	2810	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
249302	2810	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
249303	2810	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
249304	2810	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
249305	2810	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
249306	2810	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
249307	2810	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
249308	2810	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
249309	2810	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
249310	2810	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
249311	2810	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
249312	2810	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
249313	2810	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
249314	2810	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
249315	2810	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
249316	2810	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
249317	2810	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
249318	2810	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
249319	2810	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
249320	2810	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
249321	2810	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
249322	2810	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
249323	2810	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
249324	2810	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
249325	2810	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
249326	2810	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
249327	2810	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
249328	2810	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
249329	2810	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
249330	2810	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
249331	2810	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
249332	2810	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
249333	2810	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
249334	2810	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
249335	2810	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
249336	2810	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
249337	2810	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
249338	2810	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
249339	2810	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
249340	2810	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
249341	2810	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
249342	2810	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
249343	2810	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
249344	2810	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
249345	2810	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
249346	2810	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
249347	2810	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
249348	2810	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
249349	2810	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
249350	2810	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
249351	2810	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
249352	2810	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
249353	2810	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
249354	2810	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
249355	2810	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
249356	2810	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
249357	2810	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
249358	2810	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
249359	2810	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
249360	2810	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
249361	2810	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
249362	2810	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
249363	2810	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
249364	2810	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
249365	2810	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
249366	2810	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
249367	2810	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
249368	2810	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
249369	2810	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
249370	2810	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
249371	2810	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
249372	2810	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
249373	2810	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
249374	2810	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
249375	2810	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
249376	2810	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
249377	2810	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
249378	2810	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
249379	2810	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
249380	2810	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
249381	2810	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
249382	2810	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
249383	2810	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
249384	2810	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
249385	2810	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
249386	2810	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
249387	2810	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
249388	2810	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
249389	2810	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
249390	2810	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
249391	2810	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
249392	2810	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
249393	2810	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
249394	2810	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
249395	2810	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
249396	2810	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
249397	2810	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
249398	2810	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
249399	2810	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
249400	2810	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
249401	2810	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
249402	2810	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
249403	2810	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
249404	2810	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
249405	2810	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
249406	2810	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
249407	2810	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
249408	2810	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
249409	2810	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
249410	2810	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
249411	2810	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
249412	2810	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
249413	2810	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
249414	2810	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
249415	2810	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
249416	2810	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
249417	2810	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
249418	2810	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
249419	2810	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
249420	2810	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
249421	2810	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
249422	2810	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
249423	2810	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
249424	2810	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
249425	2810	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
249426	2810	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
249427	2810	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
249428	2810	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
249429	2810	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
249430	2810	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
249431	2810	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
249432	2810	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
249433	2810	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
249434	2810	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
249435	2810	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
249436	2810	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
249437	2810	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
249438	2810	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
249439	2810	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
249440	2810	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
249441	2810	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
249442	2810	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
249443	2810	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
249444	2810	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
249445	2810	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
249446	2810	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
249447	2810	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
249448	2810	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
249449	2810	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
249450	2810	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
249451	2810	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
249452	2810	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
249453	2810	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
249454	2810	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
249455	2810	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
249456	2810	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
249457	2810	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
249458	2810	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
249459	2810	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
249460	2810	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
249461	2810	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
249462	2810	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
249463	2810	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
249464	2810	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
249465	2810	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
249466	2810	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
249467	2810	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
249468	2810	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
249469	2810	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
249470	2810	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
249471	2810	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
249472	2810	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
249473	2810	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
249474	2810	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
249475	2810	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
249476	2810	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
249477	2810	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
249478	2810	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
249479	2810	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
249480	2810	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
249481	2810	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
249482	2810	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
249483	2810	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
249484	2810	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
249485	2810	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
249486	2810	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
249487	2810	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
249488	2810	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
249489	2810	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
249490	2810	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
249491	2810	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
249492	2810	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
249493	2810	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
249494	2810	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
249495	2810	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
249496	2810	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
249497	2810	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
249498	2810	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
249499	2810	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
249500	2810	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
249501	2810	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
249502	2810	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
249503	2810	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
249504	2810	NatureWatch:EC	EC	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
249505	2810	frogwatch:EC	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
249506	2810	icewatch:EC	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
249507	2810	plantwatch:EC	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
249508	2810	wormwatch:EC	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999" maxy="54.3388"/>
249509	2810	wormwatch:EC	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249510	2810	wormwatch:EC	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249511	2810	wormwatch:EC	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249512	2810	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
249513	2810	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
249514	2810	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
249515	2810	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
249516	2810	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931641"/>
249517	2810	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
249518	2810	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249519	2810	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
249520	2810	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
249521	2810	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
249522	2810	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
249523	2810	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
249524	2810	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
249525	2810	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249526	2810	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>
249527	2810	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>
249528	2810	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>
249529	2810	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.846209250413059" maxy="13.1211269367738"/>
249530	2810	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>
249531	2810	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249532	2810	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
249533	2810	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
249534	2810	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
249535	2810	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
249536	2810	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>
249537	2810	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
249538	2810	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
249539	2810	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
249540	2810	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
249541	2810	MSLUD:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249542	2810	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249543	2810	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035" maxx="-145.858231277774" maxy="22.5333485774035"/>
249544	2810	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032" maxx="-139.719580029336" maxy="18.0310022593032"/>
249545	2810	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948" maxx="-133.616223688321" maxy="13.5257861501948"/>
249546	2810	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597" maxx="-127.544673207772" maxy="9.01840279603597"/>
249547	2810	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882" maxx="-121.50261913596" maxy="4.50956613070882"/>
249548	2810	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731" maxy="90"/>
249549	2810	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736" maxy="90"/>
249550	2810	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874" maxy="90"/>
249551	2810	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249552	2810	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249553	2810	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249554	2810	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249555	2810	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249556	2810	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249557	2810	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249558	2810	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>
249559	2810	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249560	2810	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249561	2810	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
249562	2810	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249563	2810	ABC3_19930411:CEOWARE2:NRCan-CCRS	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249564	2810	ABC3_19930411:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249565	2810	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986" maxy="86.4099310631843"/>
249566	2810	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
249567	2810	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
249568	2810	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
249569	2810	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
249570	2810	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
249571	2810	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="52.2480430603027"/>
249572	2810	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249573	2810	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
249574	2810	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
249575	2810	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
249576	2810	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180" maxy="90"/>
249577	2810	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
249578	2810	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
249579	2810	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072" maxx="-38.0689569911185" maxy="69.72971553231891"/>
249580	2810	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
249581	2810	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
249582	2810	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
249583	2810	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721" maxy="86.79380637189919"/>
249584	2810	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
249585	2810	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>
249586	2810	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249587	2810	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
249588	2810	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
249589	2810	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45699999999999"/>
249590	2810	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
249591	2810	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
249592	2810	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249593	2810	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384" maxx="-52.5821569585043" maxy="89.9994625191466"/>
249594	2810	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
249595	2810	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.8060683934018" maxy="80.17717739101499"/>
249596	2810	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.000881818123161793" maxy="85.9341812180355"/>
249597	2810	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
249598	2810	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723" maxx="-52.5821569584833" maxy="89.9994625190874"/>
249599	2810	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
249600	2810	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
249601	2810	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
249602	2810	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
249603	2810	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
249604	2810	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
249605	2810	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
249606	2810	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249607	2810	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
249608	2810	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
249609	2810	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806641"/>
249610	2810	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028" maxx="-7.92099666595459" maxy="86.4420965926476"/>
249611	2810	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
249612	2810	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>
249613	2810	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
249614	2810	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249615	2810	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="57.2684593200602"/>
249616	2810	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="56.5258710816908"/>
249617	2810	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
249618	2810	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363299" maxy="76.0232027739506"/>
249619	2810	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
249620	2810	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
249621	2810	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249622	2810	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249623	2810	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
249624	2810	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
249625	2810	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
249626	2810	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
249627	2810	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249628	2810	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249629	2810	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249630	2810	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249631	2810	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249632	2810	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249633	2810	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249634	2810	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249635	2810	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249636	2810	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249637	2810	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
249638	2810	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
249639	2810	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249640	2810	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249641	2810	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249642	2810	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249643	2810	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249644	2810	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
249645	2810	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
249646	2810	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
249647	2810	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
249648	2810	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.3171816371439"/>
249649	2810	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
249650	2810	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
249651	2810	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
249652	2810	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
249653	2810	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
249654	2810	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
249655	2810	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
249656	2810	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
249657	2810	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
249658	2810	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
249659	2810	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976" maxx="-109.778359444148" maxy="61.6862465282458"/>
249660	2810	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
249661	2810	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
249662	2810	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.4361731225739" maxy="72.00000262217711"/>
249663	2810	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
249664	2810	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
249665	2810	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.1591983247648"/>
249666	2810	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.1591983247648"/>
249667	2810	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
249668	2810	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>
249669	2810	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249670	2810	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249671	2810	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249672	2810	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249673	2810	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249674	2810	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249675	2810	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249676	2810	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249677	2810	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249678	2810	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249679	2810	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249680	2810	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249681	2810	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249682	2810	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249683	2810	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249684	2810	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249685	2810	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249686	2810	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249687	2810	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249688	2810	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249689	2810	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249690	2810	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249691	2810	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249692	2810	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249693	2810	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
249694	2810	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
249695	2810	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249696	2810	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249697	2810	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249698	2810	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249699	2810	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249700	2810	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249701	2810	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249702	2810	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249703	2810	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249704	2810	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249705	2810	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249706	2810	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249707	2810	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249708	2810	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
249709	2810	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249710	2810	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249711	2810	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249712	2810	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249713	2810	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249714	2810	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249715	2810	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249716	2810	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249717	2810	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249718	2810	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249719	2810	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249720	2810	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249721	2810	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
249722	2810	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249723	2810	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249724	2810	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249725	2810	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249726	2810	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
249727	2810	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249728	2810	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249729	2810	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249730	2810	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249731	2810	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249732	2810	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249733	2810	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249734	2810	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249735	2810	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
249736	2810	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249737	2810	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249738	2810	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249739	2810	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249740	2810	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249741	2810	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249742	2810	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249743	2810	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249744	2810	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249745	2810	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249746	2810	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249747	2810	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249748	2810	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249749	2810	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
249750	2810	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249751	2810	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249752	2810	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249753	2810	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249754	2810	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249755	2810	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
249756	2810	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249757	2810	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249758	2810	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249759	2810	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249760	2810	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249761	2810	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249762	2810	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
249763	2810	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249764	2810	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249765	2810	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249766	2810	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249767	2810	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
249768	2810	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
249769	2810	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249770	2810	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
249771	2810	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249772	2810	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249773	2810	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
249774	2810	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249775	2810	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249776	2810	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249777	2810	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249778	2810	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249779	2810	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249780	2810	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249781	2810	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249782	2810	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249783	2810	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249784	2810	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249785	2810	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249786	2810	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249787	2810	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
249788	2810	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249789	2810	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249790	2810	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249791	2810	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
249792	2810	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249793	2810	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
249794	2810	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249795	2810	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249796	2810	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249797	2810	CGKN_GSC_Map:NRCan-CGKN	NRCan-CGKN	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249798	2810	Provinces:NRCan-CGKN	Canadian Provincial Borders	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249799	2810	Borders_Poly:NRCan-CGKN	Borders_Poly	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
249800	2810	RADARSAT 1000m:NRCan-CGKN	Radarsat 1000m coverage over Canada	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249801	2810	Radarsat_1000:NRCan-CGKN	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249802	2810	RADARSAT 250m:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249803	2810	Radarsat_250:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249804	2810	Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249805	2810	Colour_Shaded_Relief_Bouger:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249806	2810	Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249807	2810	Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249808	2810	Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249809	2810	adrt1:NRCan-CGKN	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249810	2810	adrt2:NRCan-CGKN	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249811	2810	adrt3:NRCan-CGKN	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249812	2810	adrt4:NRCan-CGKN	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249813	2810	adrt5:NRCan-CGKN	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249814	2810	adrt6:NRCan-CGKN	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249815	2810	adrt7:NRCan-CGKN	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249816	2810	Potassium (K, %):NRCan-CGKN	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249817	2810	pot1:NRCan-CGKN	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249818	2810	pot2:NRCan-CGKN	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249819	2810	pot3:NRCan-CGKN	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249820	2810	pot4:NRCan-CGKN	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249821	2810	pot5:NRCan-CGKN	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249822	2810	pot6:NRCan-CGKN	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249823	2810	pot7:NRCan-CGKN	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249824	2810	equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249825	2810	rtk1:NRCan-CGKN	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249826	2810	rtk2:NRCan-CGKN	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249827	2810	rtk3:NRCan-CGKN	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249828	2810	rtk4:NRCan-CGKN	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249829	2810	rtk5:NRCan-CGKN	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249830	2810	rtk6:NRCan-CGKN	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249831	2810	rtk7:NRCan-CGKN	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249832	2810	equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249833	2810	ruk1:NRCan-CGKN	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249834	2810	ruk2:NRCan-CGKN	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249835	2810	ruk3:NRCan-CGKN	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249836	2810	ruk4:NRCan-CGKN	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249837	2810	ruk5:NRCan-CGKN	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249838	2810	ruk6:NRCan-CGKN	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249839	2810	ruk7:NRCan-CGKN	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249840	2810	equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249841	2810	rut1:NRCan-CGKN	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249842	2810	rut2:NRCan-CGKN	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249843	2810	rut3:NRCan-CGKN	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249844	2810	rut4:NRCan-CGKN	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249845	2810	rut5:NRCan-CGKN	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249846	2810	rut6:NRCan-CGKN	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249847	2810	rut7:NRCan-CGKN	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249848	2810	equivalent Thorium (eTh, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249849	2810	tho1:NRCan-CGKN	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249850	2810	tho2:NRCan-CGKN	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249851	2810	tho3:NRCan-CGKN	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249852	2810	tho4:NRCan-CGKN	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249853	2810	tho5:NRCan-CGKN	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249854	2810	tho6:NRCan-CGKN	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249855	2810	tho7:NRCan-CGKN	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249856	2810	equivalent Uranium (eU, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249857	2810	ura1:NRCan-CGKN	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249858	2810	ura2:NRCan-CGKN	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249859	2810	ura3:NRCan-CGKN	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249860	2810	ura4:NRCan-CGKN	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249861	2810	ura5:NRCan-CGKN	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249862	2810	ura6:NRCan-CGKN	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249863	2810	ura7:NRCan-CGKN	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249864	2810	Residual Total Magnetic Field (RTMF):NRCan-CGKN	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249865	2810	Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249866	2810	Shaded Relief Magnetics:NRCan-CGKN	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249867	2810	BW_Shaded_Relief_Magnetics:NRCan-CGKN	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249868	2810	Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249869	2810	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249870	2810	Colour Shaded Relief Magnetics:NRCan-CGKN	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249871	2810	Colour_Shaded_Relief_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249872	2810	Surficial Geology:NRCan-CGKN	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249873	2810	Surface_Geology:NRCan-CGKN	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
249874	2810	Surficial Landforms:NRCan-CGKN	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249875	2810	Surface_Landforms:NRCan-CGKN	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001" maxy="83.8325"/>
249876	2810	Bedrock Age:NRCan-CGKN	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249877	2810	Bedrock_AGE:NRCan-CGKN	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
249878	2810	Bedrock Era:NRCan-CGKN	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249879	2810	Bedrock_ERA:NRCan-CGKN	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
249880	2810	Bedrock Period:NRCan-CGKN	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249881	2810	Bedrock_PERIOD:NRCan-CGKN	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
249882	2810	Bedrock Category:NRCan-CGKN	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249883	2810	Rock_Category:NRCan-CGKN	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
249884	2810	Waterbodies:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249885	2810	Waterbody:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
249886	2810	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249887	2810	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
249888	2810	Impact Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249889	2810	Impact_Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
249890	2810	Mineral Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249891	2810	Mineral_Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.53319999999999"/>
249892	2810	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249893	2810	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
249894	2810	Populated Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249895	2810	Populated_Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
249896	2810	Provincial Boundaries:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
249897	2810	Borders_Line:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
249898	2810	Borders_Line:NRCan-CGKN	NRCan-CTI	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249899	2810	Borders_Line:NRCan-CGKN	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249900	2810	Borders_Line:NRCan-CGKN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249901	2810	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249902	2810	BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249903	2810	BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249904	2810	CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249905	2810	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249906	2810	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249907	2810	CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249908	2810	CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249909	2810	CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249910	2810	CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249911	2810	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249912	2810	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
249913	2810	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249914	2810	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249915	2810	FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249916	2810	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249917	2810	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249918	2810	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249919	2810	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249920	2810	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249921	2810	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249922	2810	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249923	2810	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249924	2810	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249925	2810	RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249926	2810	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249927	2810	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249928	2810	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249929	2810	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249930	2810	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249931	2810	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249932	2810	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249933	2810	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249934	2810	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249935	2810	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249936	2810	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249937	2810	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249938	2810	GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249939	2810	GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249940	2810	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
249941	2810	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249942	2810	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249943	2810	AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249944	2810	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249945	2810	BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
249946	2810	BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
249947	2810	CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249948	2810	CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249949	2810	CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249950	2810	CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249951	2810	CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249952	2810	DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249953	2810	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249954	2810	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249955	2810	EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249956	2810	GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249957	2810	GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249958	2810	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249959	2810	PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
249960	2810	PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249961	2810	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249962	2810	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249963	2810	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249964	2810	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249965	2810	PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249966	2810	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
249967	2810	PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249968	2810	REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
249969	2810	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249970	2810	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249971	2810	RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249972	2810	RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249973	2810	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249974	2810	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249975	2810	SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249976	2810	STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249977	2810	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249978	2810	TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249979	2810	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249980	2810	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249981	2810	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
249982	2810	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249983	2810	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
249984	2810	BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249985	2810	BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249986	2810	BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249987	2810	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249988	2810	BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249989	2810	CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249990	2810	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
249991	2810	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249992	2810	CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249993	2810	COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
249994	2810	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
249995	2810	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
249996	2810	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
249997	2810	EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249998	2810	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
249999	2810	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250000	2810	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250001	2810	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250002	2810	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250003	2810	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250004	2810	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
250005	2810	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250006	2810	QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250007	2810	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250008	2810	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250009	2810	SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250010	2810	SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250011	2810	VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250012	2810	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250013	2810	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250014	2810	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250015	2810	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
250016	2810	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250017	2810	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250018	2810	ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250019	2810	MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250020	2810	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250021	2810	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250022	2810	PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
250023	2810	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250024	2810	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250025	2810	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250026	2810	PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250027	2810	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250028	2810	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250029	2810	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250030	2810	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250031	2810	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
250032	2810	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250033	2810	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250034	2810	BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250035	2810	ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250036	2810	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250037	2810	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250038	2810	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250039	2810	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250040	2810	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250041	2810	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250042	2810	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250043	2810	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250044	2810	TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250045	2810	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250046	2810	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250047	2810	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250048	2810	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250049	2810	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
250050	2810	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250051	2810	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250052	2810	PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250053	2810	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250054	2810	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250055	2810	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250056	2810	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250057	2810	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250058	2810	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250059	2810	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
250060	2810	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250061	2810	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250062	2810	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250063	2810	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250064	2810	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250065	2810	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250066	2810	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250067	2810	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250068	2810	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250069	2810	SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250070	2810	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250071	2810	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250072	2810	AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250073	2810	AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250074	2810	BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250075	2810	CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250076	2810	CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250077	2810	CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
250078	2810	DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250079	2810	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250080	2810	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250081	2810	PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250082	2810	PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250083	2810	REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250084	2810	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
250085	2810	TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250086	2810	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250087	2810	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250088	2810	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250089	2810	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
250090	2810	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250091	2810	BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250092	2810	BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250093	2810	BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250094	2810	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250095	2810	BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250096	2810	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250097	2810	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250098	2810	CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
250099	2810	COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
250100	2810	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250101	2810	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250102	2810	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250103	2810	EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250104	2810	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250105	2810	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250106	2810	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250107	2810	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250108	2810	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250109	2810	QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250110	2810	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250111	2810	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250112	2810	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250113	2810	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
250114	2810	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250115	2810	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250116	2810	ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250117	2810	MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250118	2810	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250119	2810	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250120	2810	PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
250121	2810	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250122	2810	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250123	2810	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250124	2810	PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250125	2810	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250126	2810	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250127	2810	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250128	2810	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250129	2810	ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250130	2810	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250131	2810	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250132	2810	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
250133	2810	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
250134	2810	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250135	2810	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250136	2810	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250137	2810	TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250138	2810	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250139	2810	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250140	2810	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250141	2810	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250142	2810	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
250143	2810	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250144	2810	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250145	2810	PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250146	2810	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250147	2810	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250148	2810	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250149	2810	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
250150	2810	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250151	2810	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250152	2810	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250153	2810	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250154	2810	DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250155	2810	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
250156	2810	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250157	2810	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250158	2810	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
250159	2810	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250160	2810	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250161	2810	BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250162	2810	CANADA_1:REFERENCE/REFERENCE:NRCan-CTI	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250163	2810	CANADA_2:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
250164	2810	DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250165	2810	GRID:REFERENCE/REFERENCE:NRCan-CTI	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
250166	2810	INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250167	2810	INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250168	2810	INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
250169	2810	INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
250170	2810	PLACE:REFERENCE/REFERENCE:NRCan-CTI	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
250171	2810	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
250172	2810	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250173	2810	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250174	2810	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250175	2810	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250176	2810	BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250177	2810	BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250178	2810	CAMP_0:BNDT/NTDB-50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250179	2810	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250180	2810	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250181	2810	CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250182	2810	CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250183	2810	CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250184	2810	CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250185	2810	COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250186	2810	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250187	2810	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250188	2810	ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250189	2810	FORT_2:BNDT/NTDB-50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250190	2810	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250191	2810	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250192	2810	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250193	2810	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250194	2810	LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250195	2810	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250196	2810	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250197	2810	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250198	2810	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250199	2810	RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250200	2810	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250201	2810	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250202	2810	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250203	2810	TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250204	2810	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250205	2810	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250206	2810	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250207	2810	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250208	2810	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250209	2810	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250210	2810	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250211	2810	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250212	2810	GUE_0:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250213	2810	GUE_1:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250214	2810	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250215	2810	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250216	2810	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250217	2810	AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250218	2810	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250219	2810	BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
250220	2810	BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250221	2810	CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250222	2810	CITERNE_0:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250223	2810	CITERNE_2:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250224	2810	CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250225	2810	CROIX_0:BNDT/NTDB-50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250226	2810	DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250227	2810	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
250228	2810	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250229	2810	EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250230	2810	GRUE_0:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250231	2810	GRUE_1:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250232	2810	MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250233	2810	PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250234	2810	PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250235	2810	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250236	2810	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250237	2810	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250238	2810	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250239	2810	PONT_1:BNDT/NTDB-50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250240	2810	PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
250241	2810	PUITS_0:BNDT/NTDB-50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250242	2810	REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250243	2810	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250244	2810	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250245	2810	RUINES_0:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250246	2810	RUINES_2:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250247	2810	SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250248	2810	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250249	2810	SILO_0:BNDT/NTDB-50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250250	2810	STADE_2:BNDT/NTDB-50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250251	2810	TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250252	2810	TOUR_0:BNDT/NTDB-50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250253	2810	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250254	2810	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250255	2810	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250256	2810	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250257	2810	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250258	2810	BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250259	2810	BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250260	2810	BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250261	2810	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250262	2810	BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250263	2810	CALE_2:BNDT/NTDB-50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250264	2810	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250265	2810	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250266	2810	CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250267	2810	COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
250268	2810	DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250269	2810	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250270	2810	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
250271	2810	EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250272	2810	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250273	2810	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250274	2810	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250275	2810	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250276	2810	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250277	2810	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250278	2810	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
250279	2810	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250280	2810	QUAI_1:BNDT/NTDB-50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250281	2810	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250282	2810	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250283	2810	SABLE_2:BNDT/NTDB-50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250284	2810	SOURCE_0:BNDT/NTDB-50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250285	2810	VARECH_2:BNDT/NTDB-50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250286	2810	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250287	2810	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250288	2810	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
250289	2810	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
250290	2810	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250291	2810	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250292	2810	ESKER_1:BNDT/NTDB-50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250293	2810	MORAINE_2:BNDT/NTDB-50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250294	2810	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250295	2810	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250296	2810	PINGO_0:BNDT/NTDB-50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250297	2810	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250298	2810	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250299	2810	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250300	2810	PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250301	2810	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250302	2810	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250303	2810	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250304	2810	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250305	2810	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
250306	2810	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250307	2810	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250308	2810	BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250309	2810	ROUTE_1:BNDT/NTDB-50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
250310	2810	ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250311	2810	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250312	2810	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
250313	2810	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250314	2810	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
250315	2810	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250316	2810	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250317	2810	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250318	2810	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250319	2810	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250320	2810	TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250321	2810	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
250322	2810	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250323	2810	TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250324	2810	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250325	2810	TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250326	2810	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250327	2810	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250328	2810	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
250329	2810	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250330	2810	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250331	2810	PERCEE_1:BNDT/NTDB-50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250332	2810	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250333	2810	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250334	2810	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250335	2810	graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250336	2810	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250337	2810	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250338	2810	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250339	2810	crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250340	2810	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250341	2810	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250342	2810	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
250343	2810	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250344	2810	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250345	2810	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250346	2810	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250347	2810	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250348	2810	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250349	2810	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250350	2810	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250351	2810	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250352	2810	SENTIER_0:BNDT/NTDB-250K:NRCan-CTI	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250353	2810	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250354	2810	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250355	2810	AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250356	2810	AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250357	2810	BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250358	2810	CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250359	2810	CITERNE_0:BNDT/NTDB-250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250360	2810	CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
250361	2810	DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250362	2810	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250363	2810	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250364	2810	PONT_1:BNDT/NTDB-250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250365	2810	PUITS_0:BNDT/NTDB-250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250366	2810	REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250367	2810	TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
250368	2810	TOUR_0:BNDT/NTDB-250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250369	2810	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250370	2810	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250371	2810	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250372	2810	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250373	2810	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250374	2810	BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250375	2810	BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250376	2810	BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250377	2810	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250378	2810	BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250379	2810	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250380	2810	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250381	2810	CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250382	2810	COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
250383	2810	DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250384	2810	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250385	2810	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250386	2810	EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250387	2810	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250388	2810	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250389	2810	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250390	2810	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250391	2810	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250392	2810	QUAI_1:BNDT/NTDB-250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250393	2810	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250394	2810	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250395	2810	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250396	2810	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
250397	2810	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250398	2810	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250399	2810	ESKER_1:BNDT/NTDB-250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250400	2810	MORAINE_2:BNDT/NTDB-250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250401	2810	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250402	2810	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250403	2810	PINGO_0:BNDT/NTDB-250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250404	2810	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250405	2810	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250406	2810	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250407	2810	PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250408	2810	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250409	2810	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250410	2810	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250411	2810	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250412	2810	ROUTE_1:BNDT/NTDB-250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
250413	2810	ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250414	2810	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250415	2810	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
250416	2810	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
250417	2810	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
250418	2810	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250419	2810	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250420	2810	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250421	2810	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250422	2810	TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250423	2810	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
250424	2810	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250425	2810	TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250426	2810	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250427	2810	TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250428	2810	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250429	2810	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250430	2810	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250431	2810	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250432	2810	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250433	2810	PERCEE_1:BNDT/NTDB-250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250434	2810	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250435	2810	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250436	2810	graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250437	2810	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250438	2810	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250439	2810	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250440	2810	crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250441	2810	BACKGROUND:Reference/Reference:NRCan-CTI	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
250442	2810	CANADA:Reference/Reference:NRCan-CTI	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
250443	2810	CANADA_POLY:Reference/Reference:NRCan-CTI	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
250444	2810	CAPITALS:Reference/Reference:NRCan-CTI	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250445	2810	DRAINAGE:Reference/Reference:NRCan-CTI	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
250446	2810	GRID:Reference/Reference:NRCan-CTI	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
250447	2810	HYDRO_250K:Reference/Reference:NRCan-CTI	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250448	2810	INDEX_1000K:Reference/Reference:NRCan-CTI	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250449	2810	INDEX_250K:Reference/Reference:NRCan-CTI	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250450	2810	INDEX_50K:Reference/Reference:NRCan-CTI	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250451	2810	INTERNATIONAL:Reference/Reference:NRCan-CTI	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
250452	2810	PLACE:Reference/Reference:NRCan-CTI	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250453	2810	URB_250K:Reference/Reference:NRCan-CTI	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250454	2810	URB_250K:Reference/Reference:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250455	2810	graticule:OBSOLETE_Reference/Reference:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250456	2810	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250457	2810	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250458	2810	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250459	2810	crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250460	2810	CANIMAGE:CanImage/CanImage:NRCan-CTI	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
250461	2810	CANIMAGE:CanImage/CanImage:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250462	2810	graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250463	2810	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250464	2810	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250465	2810	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250466	2810	crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250467	2810	DNEC_250K:Elevation/Bathymetry:NRCan-CTI	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250468	2810	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
250469	2810	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250470	2810	graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250471	2810	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250472	2810	crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250473	2810	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250474	2810	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250475	2810	crosshairs:NRCan-CTI	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250476	2810	crosshairs:NRCan-CTI	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250477	2810	crosshairs:NRCan-CTI	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250478	2810	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
250479	2810	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
250480	2810	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
250481	2810	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
250482	2810	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
250483	2810	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
250484	2810	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
250485	2810	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
250486	2810	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250487	2810	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250488	2810	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250489	2810	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250490	2810	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250491	2810	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
250492	2810	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250493	2810	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250494	2810	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
250495	2810	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
250496	2810	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250497	2810	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
250498	2810	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
250499	2810	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
250500	2810	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
250501	2810	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
250502	2810	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
250503	2810	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
250504	2810	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250505	2810	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
250506	2810	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
250507	2810	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
250508	2810	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
250509	2810	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
250510	2810	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
250511	2810	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250512	2810	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
250513	2810	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
250514	2810	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
250515	2810	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
250516	2810	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
250517	2810	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250518	2810	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
250519	2810	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
250520	2810	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
250521	2810	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
250522	2810	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
250523	2810	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250524	2810	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
250525	2810	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250526	2810	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
250527	2810	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
250528	2810	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
250529	2810	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
250530	2810	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
250531	2810	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
250532	2810	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
250533	2810	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
250534	2810	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250535	2810	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250536	2810	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
250537	2810	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
250538	2810	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
250539	2810	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
250540	2810	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250541	2810	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
250542	2810	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
250543	2810	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
250544	2810	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
250545	2810	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250546	2810	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250547	2810	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250548	2810	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
250549	2810	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
250550	2810	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250551	2810	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250552	2810	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
250553	2810	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
250554	2810	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250555	2810	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
250556	2810	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
250557	2810	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
250558	2810	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
250559	2810	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
250560	2810	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
250561	2810	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250562	2810	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250563	2811	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
250564	2811	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
250565	2812	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
250566	2812	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
250567	2812	neighborhoods	Winnipeg Neighborhoods	Neighborhoods located within the Winnipeg area	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967"/>
250568	2812	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
250569	2812	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
250570	2813	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
250571	2813	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
250572	2813	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
250573	2813	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
250574	2813	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
250575	2813	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
250576	2813	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
250577	2813	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
250578	2813	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
250579	2813	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250580	2813	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250581	2813	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250582	2813	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250583	2813	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
250584	2813	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250585	2813	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250586	2813	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
250587	2813	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
250588	2813	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
250589	2813	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
250590	2813	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
250591	2813	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
250592	2813	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
250593	2813	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
250594	2813	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
250595	2813	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
250596	2813	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
250597	2813	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
250598	2813	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
250599	2813	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
250600	2813	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
250601	2813	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
250602	2813	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
250603	2813	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
250604	2813	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
250605	2813	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
250606	2813	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
250607	2813	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
250608	2813	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
250609	2813	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
250610	2813	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
250611	2813	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
250612	2813	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
250613	2813	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
250614	2813	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
250615	2813	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
250616	2813	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
250617	2813	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250618	2813	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
250619	2813	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
250620	2813	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
250621	2813	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
250622	2813	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
250623	2813	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
250624	2813	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
250625	2813	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
250626	2813	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
250627	2813	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250628	2813	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
250629	2813	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
250630	2813	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
250631	2813	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
250632	2813	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
250633	2813	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
250634	2813	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
250635	2813	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
250636	2813	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
250637	2813	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250638	2813	TUNDRAA_1M:Foundation	MPP1	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250639	2813	TUNDRAA_1M:Foundation	CAMP_LEJEUNE	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250640	2813	DRG_100K:MPP1	DRG 100K	local MPP1 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250641	2813	ORTHO:MPP1	DOQQ 1 Meter	local MPP1 layers	<LatLonBoundingBox minx="-80.71502758029993" miny="33.68179237469153" maxx="-76.13350872021618" maxy="35.66764851573171"/>
250642	2813	ORTHO:MPP1	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.60590429980179" maxy="59.7594712167613"/>
250643	2813	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
250644	2813	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
250645	2813	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
250646	2813	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
250647	2813	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
250648	2813	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
250649	2813	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
250650	2813	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
250651	2813	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
250652	2813	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
250653	2813	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
250654	2813	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
250655	2813	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
250656	2813	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
250657	2813	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
250658	2813	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
250659	2813	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
250660	2813	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
250661	2813	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.16575572594761" maxy="70.3456118014371"/>
250662	2813	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
250663	2813	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
250664	2813	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
250665	2813	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.36389880238541"/>
250666	2813	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
250667	2813	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
250668	2813	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
250669	2813	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
250670	2813	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
250671	2813	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
250672	2813	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
250673	2813	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
250674	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
250675	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
250676	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
250677	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
250678	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
250679	2813	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.86884601491541" maxy="50.2020583570577"/>
250680	2813	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
250681	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
250682	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
250683	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.99997900000621"/>
250684	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
250685	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
250686	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
250687	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333004999999"/>
250688	2813	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
250689	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
250690	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
250691	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
250692	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
250693	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
250694	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
250695	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
250696	2813	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
250697	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
250698	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
250699	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.55778117999699" maxy="18.532217771378"/>
250700	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
250701	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
250702	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
250703	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
250704	2813	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.40781150331151" maxy="18.5151679359656"/>
250705	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.99833332862541" maxy="50.0011111112712"/>
250706	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.00005899999999" maxy="49.99997399808"/>
250707	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456000001" maxy="49.99997399808"/>
250708	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
250709	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
250710	2813	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
250711	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
250712	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
250713	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
250714	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
250715	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
250716	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
250717	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
250718	2813	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
250719	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
250720	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
250721	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
250722	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
250723	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
250724	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
250725	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
250726	2813	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
250727	2813	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
250728	2813	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
250729	2813	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
250730	2813	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
250731	2813	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
250732	2813	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
250733	2813	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
250734	2813	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
250735	2813	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
250736	2813	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.94982843771039" maxy="49.3766132398654"/>
250737	2813	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
250738	2813	NHD_Network:USGS-NHD	MIT-NRCS (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-NRCS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/metaserver.cgi" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/metaserver.cgi?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fmpp1%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
250739	2813	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250740	2813	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250741	2813	COASTLINES:The Globe Program	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250742	2813	NATIONAL:The Globe Program	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250743	2813	STATE:The Globe Program	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250744	2813	RIVERS:The Globe Program	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250745	2813	RAILS:The Globe Program	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250746	2813	CITY_NAMES:The Globe Program	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250747	2813	WMT_GRATICULE:The Globe Program	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250748	2813	COUNTY:The Globe Program	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250749	2813	ROADS:The Globe Program	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250750	2813	WATERSHEDS:The Globe Program	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250751	2813	URBAN_EXTENTS:The Globe Program	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250752	2813	URBAN_EXTENTS:The Globe Program	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250753	2813	RTOPO:The Globe Program	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250754	2813	RTOPO:The Globe Program	Air Temperature	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250755	2813	RATMAX:The Globe Program	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250756	2813	ATMAX:The Globe Program	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250757	2813	RATMIN:The Globe Program	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250758	2813	ATMIN:The Globe Program	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250759	2813	ATCUR:The Globe Program	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250760	2813	ATMEA:The Globe Program	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250761	2813	ATDIF:The Globe Program	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250762	2813	RHDEW:The Globe Program	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250763	2813	RHHUM:The Globe Program	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250764	2813	RHHUM:The Globe Program	Liquid Precipitation	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250765	2813	RPRAIN:The Globe Program	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250766	2813	PRAIN:The Globe Program	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250767	2813	PRPH:The Globe Program	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250768	2813	PRPH:The Globe Program	Solid Precipitation	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250769	2813	PSDEP:The Globe Program	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250770	2813	PSNOW:The Globe Program	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250771	2813	PSEQV:The Globe Program	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250772	2813	PSPH:The Globe Program	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250773	2813	PSPH:The Globe Program	Cloud Observation	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250774	2813	RCOCOV:The Globe Program	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250775	2813	COCOV:The Globe Program	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250776	2813	RCOSAT:The Globe Program	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250777	2813	COTYP:The Globe Program	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250778	2813	CONIM:The Globe Program	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250779	2813	CONIM:The Globe Program	Land Cover	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250780	2813	RALBED:The Globe Program	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250781	2813	RVGIDX:The Globe Program	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250782	2813	RVGIDX:The Globe Program	Surface Water	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250783	2813	SWTMP:The Globe Program	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250784	2813	SWPH:The Globe Program	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250785	2813	SWALK:The Globe Program	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250786	2813	SWCON:The Globe Program	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250787	2813	SWDO2:The Globe Program	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250788	2813	SWNOX:The Globe Program	GLOBE Water Nitrate plus Nitrite	Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250789	2813	SWNO3:The Globe Program	GLOBE Water Nitrate	Water Nitrate collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250790	2813	SWNO2:The Globe Program	GLOBE Water Nitrite	Water Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250791	2813	SWHSA:The Globe Program	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250792	2813	SWTSA:The Globe Program	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250793	2813	SWSEC:The Globe Program	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250794	2813	SWTUB:The Globe Program	GLOBE Transparency - Turbidity Tube	Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250795	2813	REVAP:The Globe Program	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250796	2813	REVAP:The Globe Program	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250797	2813	RSM00C:The Globe Program	Soil Moisture (surface)	Soil Moisture (surface). Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250798	2813	SMXXD:The Globe Program	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250799	2813	SMTWC:The Globe Program	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250800	2813	SMTWC:The Globe Program	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250801	2813	STXXT:The Globe Program	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250802	2813	STXXT:The Globe Program	Soil Characterization	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250803	2813	SCXXC:The Globe Program	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250804	2813	SCXXD:The Globe Program	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250805	2813	SCXXH:The Globe Program	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250806	2813	SCXXN:The Globe Program	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250807	2813	SCXXP:The Globe Program	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250808	2813	SCXXK:The Globe Program	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250809	2813	SCXXT:The Globe Program	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250810	2813	SCXXR:The Globe Program	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250811	2813	SCXXO:The Globe Program	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250812	2813	SCXXA:The Globe Program	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250813	2813	SCXXA:The Globe Program	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250814	2813	BTHGT:The Globe Program	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250815	2813	BTDCF:The Globe Program	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250816	2813	BTCHT:The Globe Program	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250817	2813	BTCCF:The Globe Program	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250818	2813	BTCCV:The Globe Program	GLOBE Canopy Cover	Canopy Cover collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250819	2813	BGGCG:The Globe Program	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250820	2813	BGGCB:The Globe Program	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250821	2813	BGGCT:The Globe Program	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250822	2813	BGGBM:The Globe Program	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250823	2813	BGBBM:The Globe Program	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250824	2813	LCMUC:The Globe Program	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250825	2813	LCMUC:The Globe Program	Number of GLOBE Measurements	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250826	2813	XXTOT:The Globe Program	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250827	2813	YYGLA:The Globe Program	GLOBE Active Schools (High-res)	Active Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250828	2813	YYGLO:The Globe Program	GLOBE All Schools (High-res)	All Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250829	2813	YYGLP:The Globe Program	GLOBE Active Schools (Medium-res)	Active Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250830	2813	YYGLQ:The Globe Program	GLOBE All Schools (Medium-res)	All Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250831	2813	YYGLR:The Globe Program	GLOBE Active Schools (Medium-res with oceans)	Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250832	2813	YYGLS:The Globe Program	GLOBE All Schools (Medium-res with oceans)	All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250833	2813	YYGLX:The Globe Program	GLOBE Active Schools (High-res with oceans)	Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250834	2813	YYGLY:The Globe Program	GLOBE All Schools (High-res with oceans)	All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250835	2813	YYGLZ:The Globe Program	GLOBE Active Schools (High-res with oceans and all land green)	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250836	2813	YYGLZ:The Globe Program	World Weather Station Data	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250837	2813	NTMAX:The Globe Program	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250838	2813	NTMIN:The Globe Program	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250839	2813	NTMEA:The Globe Program	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250840	2813	NHXXD:The Globe Program	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250841	2813	NHXXR:The Globe Program	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250842	2813	NTDIF:The Globe Program	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250843	2813	NTDIF:The Globe Program	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250844	2813	NPPCP:The Globe Program	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250845	2813	NPPCP:The Globe Program	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250846	2813	EMTMP:The Globe Program	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250847	2813	EQTMP:The Globe Program	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250848	2813	EMPCP:The Globe Program	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250849	2813	EQPCP:The Globe Program	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250850	2813	EMSST:The Globe Program	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250851	2813	EQSST:The Globe Program	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250852	2813	LTMEA:The Globe Program	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250853	2813	ENMEA:The Globe Program	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250854	2813	LNMEA:The Globe Program	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250855	2813	NOMEA:The Globe Program	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250856	2813	NLMEA:The Globe Program	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250857	2813	LTPCP:The Globe Program	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250858	2813	ENPCP:The Globe Program	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250859	2813	LNPCP:The Globe Program	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250860	2813	NOPCP:The Globe Program	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250861	2813	NLPCP:The Globe Program	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250862	2813	TENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250863	2813	TLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250864	2813	TENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250865	2813	PENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250866	2813	PLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250867	2813	PENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250868	2813	PENLN:The Globe Program	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250869	2813	RHUZZZ:The Globe Program	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250870	2813	RHCA00:The Globe Program	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250871	2813	RHCA00:The Globe Program	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250872	2813	RRBSWC:The Globe Program	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250873	2813	RRBSWD:The Globe Program	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250874	2813	RRBSWN:The Globe Program	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250875	2813	RRBLWC:The Globe Program	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250876	2813	RRBLWD:The Globe Program	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250877	2813	RRBLWN:The Globe Program	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250878	2813	RRBTOA:The Globe Program	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250879	2813	RRBTOA:The Globe Program	NOPP (YOTO) Ocean Drifters	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250880	2813	YOTMP:The Globe Program	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250881	2813	YOTRK:The Globe Program	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250882	2813	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
250883	2813	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
250884	2813	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
250885	2813	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
250886	2813	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
250887	2813	Terrain_Tampa_FL:Skyline	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>
250888	2813	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2" maxy="39.4"/>
250889	2813	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.90000000000001" maxy="38.54"/>
250890	2813	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250891	2813	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
250892	2813	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
250893	2813	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250894	2813	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250895	2813	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250896	2813	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250897	2813	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250898	2813	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250899	2813	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250900	2813	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250901	2813	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250902	2813	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250903	2813	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
250904	2813	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250905	2813	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250906	2813	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250907	2813	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250908	2813	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250909	2813	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250910	2813	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250911	2813	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250912	2813	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250913	2813	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250914	2813	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250915	2813	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250916	2813	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250917	2813	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250918	2813	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250919	2813	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250920	2813	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250921	2813	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250922	2813	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250923	2813	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250924	2813	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250925	2814	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
250926	2814	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
250927	2814	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
250928	2814	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
250929	2814	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
250930	2814	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
250931	2814	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
250932	2814	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
250933	2814	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
250934	2814	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250935	2814	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250936	2814	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250937	2814	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250938	2814	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
250939	2814	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250940	2814	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
250941	2814	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
250942	2814	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
250943	2814	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
250944	2814	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
250945	2814	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
250946	2814	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
250947	2814	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
250948	2814	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
250949	2814	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
250950	2814	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
250951	2814	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
250952	2814	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
250953	2814	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
250954	2814	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
250955	2814	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
250956	2814	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
250957	2814	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
250958	2814	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
250959	2814	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
250960	2814	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
250961	2814	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
250962	2814	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
250963	2814	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
250964	2814	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
250965	2814	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
250966	2814	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
250967	2814	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
250968	2814	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
250969	2814	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
250970	2814	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
250971	2814	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
250972	2814	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
250973	2814	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
250974	2814	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
250975	2814	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
250976	2814	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
250977	2814	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
250978	2814	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
250979	2814	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
250980	2814	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
250981	2814	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
250982	2814	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
250983	2814	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
250984	2814	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
250985	2814	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
250986	2814	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
250987	2814	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
250988	2814	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
250989	2814	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
250990	2814	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
250991	2814	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
250992	2814	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250993	2814	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250994	2814	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
250995	2814	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
250996	2814	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
250997	2814	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 421) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
250998	2815	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
250999	2815	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-179.9999999999999" miny="-63.06007401019021" maxx="179.9999999999999" maxy="63.34250991417075"/>
251000	2815	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
251001	2815	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
251002	2815	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
251003	2815	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
251004	2815	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
251005	2815	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
251006	2815	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
251007	2815	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
251008	2815	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251009	2815	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251010	2817	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251011	2817	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251012	2817	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251013	2817	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251014	2817	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251015	2817	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251016	2817	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251017	2817	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251018	2817	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251019	2817	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251020	2817	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251021	2817	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251022	2817	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251023	2817	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251024	2817	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251025	2817	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251026	2817	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251027	2817	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251028	2817	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251029	2817	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251030	2817	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251031	2817	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251032	2817	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251033	2817	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251034	2817	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251035	2817	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251036	2817	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251037	2817	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251038	2817	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251039	2817	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251040	2817	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251041	2817	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251042	2817	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251043	2817	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251044	2817	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251045	2817	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251046	2817	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251047	2817	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251048	2817	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251049	2817	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251050	2817	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251051	2817	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251052	2817	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251053	2817	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251054	2817	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251055	2817	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251056	2817	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251057	2817	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251058	2817	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251059	2817	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251060	2817	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251061	2817	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251062	2817	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251063	2817	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251064	2817	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251065	2817	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251066	2817	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251067	2817	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251068	2817	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251069	2817	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251070	2817	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251071	2817	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251072	2817	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251073	2817	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251074	2817	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251075	2817	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251076	2817	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251077	2817	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
251078	2818	TsunamiWMS	WMS Landsat Mosaic Image Server at AIT		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251079	2818	LandsatTrue	LandsatTrueMosaic		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251080	2818	tmost_sgms	tmost_sgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251081	2818	tsgms	tsgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251082	2818	tmgms	tmgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251083	2818	tfgms	tfgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251084	2818	LandsatTrue	LandsatTrue	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251085	2818	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251086	2818	fmost_sgms	fmost_sgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251087	2818	fsgms	fsgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251088	2818	fmgms	fmgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251089	2818	ffgms	ffgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251090	2818	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
251091	2818	Coralreef	Coralreef	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099"/>
251092	2819	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251093	2819	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251094	2819	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251095	2819	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251096	2819	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251097	2819	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251098	2819	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251099	2819	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251100	2819	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251101	2819	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251102	2820	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
251103	2820	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
251104	2820	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251105	2820	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251106	2821	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
251107	2821	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
251108	2821	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251109	2821	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251110	2823	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
251111	2823	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
251112	2823	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
251113	2823	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
251114	2823	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
251115	2823	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251116	2823	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251117	2823	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251118	2823	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251119	2823	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251120	2823	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251121	2823	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
251122	2823	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
251123	2823	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
251124	2823	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
251125	2823	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
251126	2823	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
251127	2823	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
251128	2823	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
251129	2823	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
251130	2823	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
251131	2823	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
251132	2823	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
251133	2823	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
251134	2823	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251135	2823	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251136	2823	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251137	2823	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251138	2823	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251139	2823	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
251140	2823	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
251141	2823	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
251142	2823	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
251143	2823	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
251144	2823	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
251145	2823	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
251146	2823	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
251147	2823	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
251148	2823	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
251149	2823	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
251150	2823	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
251151	2823	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
251152	2823	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
251153	2823	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
251154	2823	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
251155	2823	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
251156	2823	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
251157	2823	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
251158	2823	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
251159	2823	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
251160	2823	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
251161	2823	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
251162	2823	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
251163	2823	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
251164	2823	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
251165	2823	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251166	2823	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251167	2823	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251168	2823	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251169	2823	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251170	2823	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
251171	2823	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
251172	2823	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
251173	2823	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
251174	2823	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
251175	2823	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
251176	2823	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
251177	2823	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
251178	2823	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
251179	2823	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
251180	2823	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
251181	2823	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
251182	2823	THREEARCSEC:SRTM	GSC	local GSC layers	
251183	2823	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
251184	2823	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
251185	2823	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
251186	2823	FAULTS_CA:GSC	World Geology	local GSC layers	
251187	2823	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
251188	2823	FAULTS:GSC	World Fault Lines	local GSC layers	
251189	2823	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
251190	2823	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
251191	2823	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
251192	2823	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
251193	2823	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
251194	2823	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
251195	2823	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
251196	2823	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
251197	2823	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
251198	2823	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
251199	2823	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
251200	2823	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
251201	2823	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
251202	2823	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
251203	2823	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
251204	2823	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
251205	2823	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
251206	2823	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
251207	2823	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
251208	2823	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
251209	2823	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
251210	2823	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
251211	2823	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
251212	2823	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
251213	2823	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
251214	2823	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
251215	2823	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
251216	2823	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
251217	2823	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n	
251218	2823	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
251219	2823	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
251220	2823	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
251221	2823	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
251222	2823	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
251223	2823	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
251224	2823	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
251225	2823	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
251226	2823	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
251227	2823	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
251228	2823	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
251229	2823	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
251230	2823	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
251231	2823	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
251232	2823	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251233	2823	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251234	2823	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
251235	2823	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
251236	2823	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251237	2823	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251238	2823	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
251239	2823	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
251240	2823	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
251241	2823	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
251242	2823	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
251243	2823	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
251244	2823	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
251245	2823	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
251246	2823	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251247	2823	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251248	2823	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
251249	2823	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
251250	2823	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251251	2823	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251252	2823	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
251253	2823	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
251254	2823	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251255	2823	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251256	2823	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
251257	2823	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
251258	2823	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
251259	2823	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
251260	2823	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
251261	2823	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251262	2823	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251263	2823	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251264	2823	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
251265	2823	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251266	2823	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251267	2823	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
251268	2823	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251269	2823	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251270	2823	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
251271	2823	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
251272	2823	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
251273	2823	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251274	2823	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251275	2823	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
251276	2823	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
251277	2823	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
251278	2823	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
251279	2823	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
251280	2823	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
251281	2823	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
251282	2823	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
251283	2823	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251284	2823	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251285	2823	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
251286	2823	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
251287	2823	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
251288	2823	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
251289	2823	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
251290	2823	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
251291	2823	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
251292	2823	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
251293	2823	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
251294	2823	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
251295	2823	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
251296	2823	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
251297	2823	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
251298	2823	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
251299	2823	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251300	2823	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251301	2823	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
251302	2823	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251303	2823	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251304	2823	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251305	2823	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251306	2823	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251307	2823	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
251308	2823	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
251309	2823	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
251310	2823	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251311	2823	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251312	2823	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
251313	2823	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
251314	2823	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
251315	2823	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
251316	2823	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
251317	2823	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
251318	2823	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
251319	2823	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
251320	2823	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
251321	2823	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251322	2823	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251323	2823	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251324	2823	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
251325	2823	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
251326	2823	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
251327	2823	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
251328	2823	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
251329	2823	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251330	2823	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
251331	2823	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
251332	2823	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
251333	2823	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
251334	2823	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
251335	2823	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251336	2823	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251337	2823	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
251338	2823	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
251339	2823	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
251340	2823	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251341	2823	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251342	2823	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
251343	2823	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251344	2823	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251345	2823	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
251346	2823	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
251347	2823	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251348	2823	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251349	2823	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
251350	2823	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
251351	2823	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251352	2823	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
251353	2823	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
251354	2823	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
251355	2823	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251356	2823	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
251357	2823	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251358	2823	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251359	2823	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
251360	2823	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
251361	2823	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
251362	2823	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251363	2823	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251364	2823	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
251365	2823	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
251366	2823	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
251367	2823	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
251368	2823	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
251369	2823	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
251370	2823	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251371	2823	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251372	2823	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
251373	2823	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
251374	2823	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
251375	2823	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
251376	2823	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
251377	2823	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
251378	2823	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
251379	2823	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
251380	2823	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251381	2823	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251382	2823	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
251383	2823	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251384	2823	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251385	2823	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251386	2823	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251387	2823	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251388	2823	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
251389	2823	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251390	2823	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251391	2823	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251392	2823	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251393	2823	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251394	2823	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251395	2823	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
251396	2823	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251397	2823	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
251398	2823	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
251399	2823	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251400	2823	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251401	2823	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
251402	2823	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
251403	2823	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
251404	2823	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
251405	2823	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
251406	2823	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251407	2823	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251408	2823	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
251409	2823	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251410	2823	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251411	2823	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251412	2823	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251413	2823	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251414	2823	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
251415	2823	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
251416	2823	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251417	2823	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251418	2823	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
251419	2823	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
251420	2823	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
251421	2823	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
251422	2823	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
251423	2823	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
251424	2823	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
251425	2823	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
251426	2823	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251427	2823	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251428	2823	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251429	2823	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
251430	2823	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
251431	2823	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251432	2823	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251433	2823	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
251434	2823	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251435	2823	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251436	2823	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
251437	2823	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
251438	2823	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251439	2823	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251440	2823	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
251441	2823	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251442	2823	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251443	2823	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
251444	2823	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
251445	2823	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251446	2823	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251447	2823	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251448	2823	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251449	2823	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251450	2823	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251451	2823	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251452	2823	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
251453	2823	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
251454	2823	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
251455	2823	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251456	2823	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251457	2823	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
251458	2823	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
251459	2823	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
251460	2823	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
251461	2823	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
251462	2823	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
251463	2823	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251464	2823	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251465	2823	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
251466	2823	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
251467	2823	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
251468	2823	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
251469	2823	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
251470	2823	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
251471	2823	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
251472	2823	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
251473	2823	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
251474	2823	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
251475	2823	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
251476	2823	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
251477	2823	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
251478	2823	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251479	2823	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251480	2823	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251481	2823	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251482	2823	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251483	2823	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251484	2823	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251485	2823	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251486	2823	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251487	2823	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251488	2823	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251489	2823	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251490	2823	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251491	2823	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
251492	2823	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
251493	2823	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
251494	2823	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
251495	2823	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
251496	2823	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
251497	2823	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
251498	2823	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
251499	2823	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
251500	2823	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
251501	2823	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
251502	2823	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
251503	2823	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
251504	2823	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
251505	2823	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251506	2823	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251507	2823	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
251508	2823	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
251509	2823	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251510	2823	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251511	2823	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
251512	2823	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
251513	2823	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
251514	2823	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
251515	2823	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
251516	2823	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
251517	2823	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
251518	2823	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
251519	2823	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251520	2823	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251521	2823	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
251522	2823	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
251523	2823	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251524	2823	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251525	2823	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
251526	2823	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
251527	2823	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251528	2823	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251529	2823	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
251530	2823	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
251531	2823	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
251532	2823	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
251533	2823	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
251534	2823	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251535	2823	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251536	2823	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251537	2823	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
251538	2823	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251539	2823	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251540	2823	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
251541	2823	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251542	2823	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251543	2823	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
251544	2823	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
251545	2823	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
251546	2823	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251547	2823	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251548	2823	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
251549	2823	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
251550	2823	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
251551	2823	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
251552	2823	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
251553	2823	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
251554	2823	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
251555	2823	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
251556	2823	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251557	2823	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251558	2823	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
251559	2823	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
251560	2823	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
251561	2823	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
251562	2823	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
251563	2823	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
251564	2823	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
251565	2823	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
251566	2823	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
251567	2823	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
251568	2823	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
251569	2823	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
251570	2823	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
251571	2823	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
251572	2823	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251573	2823	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251574	2823	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
251575	2823	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251576	2823	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251577	2823	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251578	2823	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251579	2823	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251580	2823	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
251581	2823	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
251582	2823	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
251583	2823	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251584	2823	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251585	2823	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
251586	2823	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
251587	2823	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
251588	2823	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
251589	2823	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
251590	2823	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
251591	2823	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
251592	2823	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
251593	2823	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
251594	2823	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251595	2823	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251596	2823	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251597	2823	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
251598	2823	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
251599	2823	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
251600	2823	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
251601	2823	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
251602	2823	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251603	2823	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
251604	2823	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
251605	2823	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
251606	2823	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
251607	2823	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
251608	2823	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251609	2823	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251610	2823	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
251611	2823	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
251612	2823	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
251613	2823	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251614	2823	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251615	2823	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
251616	2823	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251617	2823	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251618	2823	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
251619	2823	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
251620	2823	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251621	2823	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251622	2823	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
251623	2823	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
251624	2823	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251625	2823	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
251626	2823	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
251627	2823	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
251628	2823	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251629	2823	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251630	2823	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251631	2823	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251632	2823	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251633	2823	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251634	2823	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
251635	2823	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251636	2823	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251637	2823	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
251638	2823	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
251639	2823	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
251640	2823	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251641	2823	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251642	2823	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
251643	2823	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
251644	2823	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
251645	2823	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
251646	2823	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
251647	2823	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
251648	2823	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251649	2823	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251650	2823	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
251651	2823	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
251652	2823	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
251653	2823	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
251654	2823	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251655	2823	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251656	2823	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
251657	2823	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
251658	2823	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
251659	2823	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
251660	2823	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
251661	2823	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
251662	2823	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
251663	2823	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
251664	2823	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
251665	2823	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
251666	2823	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
251667	2823	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251668	2823	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251669	2823	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
251670	2823	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
251671	2823	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251672	2823	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251673	2823	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
251674	2823	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251675	2823	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
251676	2823	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
251677	2823	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
251678	2823	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
251679	2823	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
251680	2823	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
251681	2823	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
251682	2823	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
251683	2823	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
251684	2823	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
251685	2823	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
251686	2823	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
251687	2823	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
251688	2823	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251689	2823	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
251690	2823	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
251691	2823	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251692	2823	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
251693	2823	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251694	2823	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251695	2823	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
251696	2823	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
251697	2823	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
251698	2823	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251699	2823	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
251700	2823	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
251701	2823	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
251702	2823	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
251703	2823	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
251704	2823	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
251705	2823	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
251706	2823	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
251707	2823	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
251708	2823	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251709	2823	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251710	2823	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
251711	2823	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
251712	2823	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
251713	2823	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251714	2823	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
251715	2823	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
251716	2823	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251717	2823	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
251718	2823	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
251719	2823	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
251720	2823	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251721	2823	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
251722	2823	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
251723	2823	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251724	2823	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
251725	2823	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
251726	2823	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
251727	2823	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251728	2823	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
251729	2823	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251730	2823	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
251731	2823	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251732	2823	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251733	2823	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251734	2823	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251735	2823	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251736	2823	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
251737	2823	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251738	2823	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
251739	2823	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
251740	2823	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
251741	2823	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
251742	2823	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251743	2823	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
251744	2823	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
251745	2823	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
251746	2823	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
251747	2823	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
251748	2823	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
251749	2823	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
251750	2823	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251751	2823	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
251752	2823	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
251753	2823	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
251754	2823	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
251755	2823	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251756	2823	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251757	2823	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
251758	2823	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251759	2823	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251760	2823	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251761	2823	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251762	2823	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251763	2823	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251764	2823	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251765	2823	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251766	2823	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251767	2823	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251768	2823	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251769	2823	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251770	2823	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251771	2823	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251772	2823	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
251773	2823	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
251774	2823	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251775	2823	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251776	2823	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
251777	2823	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
251778	2823	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
251779	2823	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
251780	2823	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
251781	2823	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251782	2823	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251783	2823	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
251784	2823	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
251785	2823	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
251786	2823	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
251787	2823	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
251788	2823	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
251789	2823	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251790	2823	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251791	2823	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
251792	2823	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251793	2823	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251794	2823	crosshairs:CITS-Sherbrooke	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
251795	2823	crosshairs:CITS-Sherbrooke	ORBIMAGE	local ORBIMAGE layers	
251796	2823	crosshairs:CITS-Sherbrooke	IMAGES	local ORBIMAGE layers	
251797	2823	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
251798	2823	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
251799	2823	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
251800	2823	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
251801	2823	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
251802	2823	Countries:DEMIS World Map	Countries	remote layers served from World Map	
251803	2823	Topography:DEMIS World Map	Topography	remote layers served from World Map	
251804	2823	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
251805	2823	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
251806	2823	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
251807	2823	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
251808	2823	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
251809	2823	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
251810	2823	Streams:DEMIS World Map	Streams	remote layers served from World Map	
251811	2823	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
251812	2823	Highways:DEMIS World Map	Highways	remote layers served from World Map	
251813	2823	Roads:DEMIS World Map	Roads	remote layers served from World Map	
251814	2823	Trails:DEMIS World Map	Trails	remote layers served from World Map	
251815	2823	Borders:DEMIS World Map	Borders	remote layers served from World Map	
251816	2823	Cities:DEMIS World Map	Cities	remote layers served from World Map	
251817	2823	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
251818	2823	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
251819	2823	Airports:DEMIS World Map	Airports	remote layers served from World Map	
251820	2823	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
251821	2823	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n	
251822	2823	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
251823	2823	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
251824	2823	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
251825	2823	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
251826	2823	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
251827	2823	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
251828	2823	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
251829	2823	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
251830	2824	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
251831	2825	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
251832	2828	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251833	2828	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251834	2828	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251835	2828	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251836	2828	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251837	2828	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251838	2828	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251839	2828	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251840	2828	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251841	2828	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251842	2828	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251843	2828	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251844	2828	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251845	2828	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251846	2828	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251847	2828	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251848	2828	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251849	2828	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251850	2828	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
251851	2829	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251852	2829	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
251853	2829	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
251854	2829	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
251855	2829	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
251856	2829	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251857	2829	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251858	2829	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251859	2829	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251860	2829	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251861	2829	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251862	2829	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251863	2829	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251864	2829	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251865	2829	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251866	2829	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251867	2829	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251868	2829	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251869	2829	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251870	2829	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251871	2829	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251872	2829	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251873	2829	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251874	2829	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251875	2829	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251876	2829	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251877	2829	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251878	2829	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
251879	2829	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
251880	2830	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
251881	2830	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251882	2830	elevationMap	elevationMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251883	2830	physicalMap	physicalMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251884	2830	world30deg	world 30deg grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251885	2830	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251886	2830	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251887	2830	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251888	2830	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
251889	2830	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
251890	2830	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
251891	2830	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
251892	2830	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
251893	2830	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
251894	2830	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
251895	2830	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
251896	2830	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
251897	2830	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
251898	2830	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
251899	2831	Geology	Geology		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251900	2831	gray bg	gray bg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
251901	2831	ocean	ocean		<LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228"/>
251902	2831	materic	materic		<LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608"/>
251903	2831	bathimetry	bathimetry		<LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821"/>
251904	2832	Nighttime Lights	Nighttime Lights		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251905	2832	bkackBg	bkackBg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251906	2832	ntl19932000_01	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
251907	2832	ntl19932000_02	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
251908	2832	ntl19932000_03	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
251909	2832	ntl19932000_04	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
251910	2832	ntl19932000_05	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
251911	2832	ntl19932000_06	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
251912	2832	ntl19932000_07	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
251913	2832	ntl19932000_08	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
251914	2832	ntl19932000_09	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
251915	2832	ntl19932000_10	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
251916	2832	worlit1993_01	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
251917	2832	worlit1993_02	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
251918	2832	worlit1993_03	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
251919	2832	worlit1993_04	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
251920	2832	worlit1993_05	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
251921	2832	worlit1993_06	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
251922	2832	worlit1993_07	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
251923	2832	worlit1993_08	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
251924	2832	worlit1993_09	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
251925	2832	worlit1993_10	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
251926	2832	worlit2000_01	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
251927	2832	worlit2000_02	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
251928	2832	worlit2000_03	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
251929	2832	worlit2000_04	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
251930	2832	worlit2000_05	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
251931	2832	worlit2000_06	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
251932	2832	worlit2000_07	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
251933	2832	worlit2000_08	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
251934	2832	worlit2000_09	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
251935	2832	worlit2000_10	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
251936	2833	World Stress Map	World Stress Map		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
251937	2833	WSM-NF_01	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251938	2833	WSM-NF_02	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251939	2833	WSM-SS_01	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251940	2833	WSM-SS_02	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251941	2833	WSM-TF_01	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251942	2833	WSM-TF_02	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251943	2833	WSM-U_01	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251944	2833	WSM-U_02	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251945	2833	WSM-NF_03	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251946	2833	WSM-NF_04	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251947	2833	WSM-SS_03	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251948	2833	WSM-SS_04	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251949	2833	WSM-TF_03	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251950	2833	WSM-TF_04	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251951	2833	WSM-U_03	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251952	2833	WSM-U_04	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
251953	2834	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
251954	2834	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
251955	2834	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
251956	2835	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
251957	2835	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
251958	2835	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
251959	2835	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>
251960	2835	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>
251961	2835	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
251962	2835	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
251963	2835	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
251964	2835	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
251965	2835	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
251966	2835	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
251967	2835	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
251968	2835	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
251969	2835	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
251970	2835	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
251971	2837	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251972	2837	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251973	2837	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251974	2837	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251975	2837	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251976	2837	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251977	2837	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251978	2837	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251979	2837	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251980	2837	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251981	2837	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251982	2837	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
251983	2837	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
251984	2837	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
251985	2837	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
251986	2837	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
251987	2837	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
251988	2837	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
251989	2837	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
251990	2837	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
251991	2837	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
251992	2837	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
251993	2837	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
251994	2837	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
251995	2837	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
251996	2837	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
251997	2839	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
251998	2839	Projects	NDOP Projects		<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>
251999	2841	States	State Boundaries		<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>
252000	2841	Projects1	NDEP Planned		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
252001	2841	Projects2	NDEP In Work		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
252002	2841	Projects3	NDEP Completed		<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>
252003	2843	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
252004	2843	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
252005	2843	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
252006	2843	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
252007	2843	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
252008	2843	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
252009	2843	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
252010	2843	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
252011	2843	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
252012	2843	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
252013	2843	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
252014	2843	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
252015	2843	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
252016	2843	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
252017	2843	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
252018	2843	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
252019	2843	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
252020	2843	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
252021	2843	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
252022	2843	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
252023	2843	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
252024	2843	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
252025	2843	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
252026	2843	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
252027	2843	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
252028	2843	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
252029	2843	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
252030	2843	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
252031	2843	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
252032	2843	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
252033	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
252034	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
252035	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
252036	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
252037	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
252038	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
252039	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
252040	2844	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
252041	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
252042	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
252043	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
252044	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
252045	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
252046	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
252047	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
252048	2844	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
252049	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
252050	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
252051	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
252052	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
252053	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
252054	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
252055	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
252056	2844	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
252057	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.9983333286254" maxy="50.0011111112712"/>
252058	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
252059	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
252060	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
252061	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
252062	2844	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
252063	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
252064	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
252065	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
252066	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
252067	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
252068	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
252069	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
252070	2844	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
252071	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
252072	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
252073	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
252074	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
252075	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
252076	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
252077	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
252078	2844	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
252079	2846	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252080	2846	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252081	2846	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252082	2846	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252083	2846	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252084	2846	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252085	2846	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252086	2846	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252087	2846	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252088	2846	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252089	2846	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252090	2846	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252091	2846	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252092	2846	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252093	2846	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252094	2846	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252095	2846	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252096	2846	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252097	2846	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252098	2846	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252099	2846	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252100	2846	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252101	2846	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252102	2846	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252103	2846	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252104	2846	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252105	2846	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252106	2846	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252107	2846	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252108	2846	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252109	2846	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252110	2846	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252111	2846	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252112	2846	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252113	2846	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252114	2846	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252115	2846	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252116	2846	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252117	2846	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252118	2846	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252119	2846	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252120	2846	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252121	2846	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252122	2846	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252123	2846	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252124	2846	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252125	2846	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252126	2846	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252127	2846	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252128	2846	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252129	2846	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252130	2846	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252131	2846	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252132	2846	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252133	2846	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252134	2846	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252135	2846	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252136	2846	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252137	2846	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252138	2846	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252139	2846	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252140	2846	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252141	2846	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252142	2846	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252143	2846	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252144	2846	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252145	2846	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252146	2846	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
252147	2846	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
252148	2846	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
252149	2846	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
252150	2846	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252151	2846	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252152	2846	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252153	2846	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252154	2846	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
252155	2846	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
252156	2846	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252157	2846	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252158	2846	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252159	2846	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252160	2846	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252161	2846	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252162	2846	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252163	2846	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252164	2846	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252165	2846	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252166	2846	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252167	2846	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252168	2846	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252169	2846	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252170	2846	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
252171	2846	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
252172	2846	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
252173	2846	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
252174	2846	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
252175	2846	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
252176	2846	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252177	2846	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252178	2846	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252179	2846	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252180	2846	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252181	2846	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
252182	2846	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
252183	2846	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
252184	2846	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
252185	2846	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
252186	2846	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
252187	2846	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
252188	2846	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252189	2846	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252190	2846	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252191	2846	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252192	2846	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
252193	2846	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
252194	2846	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252195	2846	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
252196	2846	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
252197	2846	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
252198	2846	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252199	2846	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
252200	2846	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
252201	2846	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
252202	2846	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
252203	2846	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
252204	2846	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
252205	2846	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
252206	2846	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
252207	2846	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
252208	2846	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
252209	2846	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
252210	2846	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
252211	2846	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
252212	2846	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
252213	2846	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
252214	2846	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
252215	2846	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
252216	2846	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
252217	2846	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
252218	2846	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
252219	2846	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
252220	2846	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
252221	2846	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
252222	2846	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
252223	2846	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
252224	2846	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
252225	2846	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
252226	2846	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
252227	2846	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
252228	2846	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
252229	2846	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
252230	2846	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
252231	2846	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
252232	2846	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
252233	2846	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
252234	2846	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
252235	2846	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
252236	2846	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
252237	2846	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
252238	2846	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
252239	2846	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
252240	2846	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
252241	2846	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
252242	2846	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
252243	2846	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
252244	2846	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
252245	2846	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
252246	2846	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
252247	2846	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
252248	2846	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
252249	2846	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
252250	2846	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
252251	2846	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
252252	2847	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252253	2847	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252254	2847	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252255	2847	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252256	2847	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252257	2847	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252258	2847	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252259	2847	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252260	2847	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252261	2847	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252262	2847	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252263	2847	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
252264	2849	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252265	2849	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252266	2849	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252267	2849	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252268	2849	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252269	2849	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252270	2849	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252271	2849	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252272	2849	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252273	2849	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252274	2855	states_lr	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
252275	2855	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
252276	2855	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
252277	2855	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
252278	2855	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>
252279	2855	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>
252280	2855	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
252281	2855	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
252282	2855	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
252283	2855	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
252284	2855	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
252285	2855	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
252286	2855	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
252287	2855	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
252288	2855	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
252289	2855	crithab_all	All Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252290	2855	ch_1001	No common name (Silene hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252291	2855	ch_1016	No common name (Xylosma crenatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252292	2855	ch_1030	Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252293	2855	ch_1032	No common name (Mariscus pennatiformis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252294	2855	ch_1049	Haha (Cyanea grimesiana ssp. obatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252295	2855	ch_1050	Haha (Cyanea hamatiflora carlsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252296	2855	ch_1051	Haha (Cyanea lobata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252297	2855	ch_1054	Na`ena`e (Dubautia herbstobatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252298	2855	ch_1065	Ma`oli`oli (Schiedea apokremnos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252299	2855	ch_1066	No common name (Schiedea haleakalensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252300	2855	ch_1067	No common name (Schiedea helleri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252301	2855	ch_1068	No common name (Schiedea lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252302	2855	ch_1069	No common name (Schiedea spergulina var. leiopoda)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252303	2855	ch_1070	No common name (Schiedea spergulina var. spergulina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252304	2855	ch_1071	Laulihilihi (Schiedea stellarioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252305	2855	ch_1075	No common name (Alsinidendron viscosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252306	2855	ch_1083	No common name (Remya montgomeryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252307	2855	ch_1084	Kuawawaenohu (Alsinidendron lychnoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252308	2855	ch_1093	Awiwi (Centaurium sebaeoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252309	2855	ch_1094	`Akoko (Chamaesyce kuwaleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252310	2855	ch_1097	`Oha wai (Clermontia oblongifolia ssp. brevipes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252311	2855	ch_1098	`Oha wai (Clermontia oblongifolia ssp. mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252312	2855	ch_1099	Haha (Cyanea asarifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252313	2855	ch_1101	Haha (Cyanea dunbarii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252314	2855	ch_1102	Haha (Cyanea glabra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252315	2855	ch_1103	Haha (Cyanea mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252316	2855	ch_1104	Haha (Cyanea procera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252317	2855	ch_1105	Haha (Cyanea recta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252318	2855	ch_1106	Haha (Cyanea truncata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252319	2855	ch_1107	Haha (Cyanea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252320	2855	ch_1108	Pu`uka`a (Cyperus trachysanthos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252321	2855	ch_1109	Mapele (Cyrtandra cyaneoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252322	2855	ch_1110	Ha`iwale (Cyrtandra limahuliensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252323	2855	ch_1111	Ha`iwale (Cyrtandra tintinnabula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252324	2855	ch_1112	Ha`iwale (Cyrtandra viridiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252325	2855	ch_1113	Na`ena`e (Dubautia pauciflorula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252326	2855	ch_1114	Na`ena`e (Dubautia plantaginea ssp. humilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252327	2855	ch_1116	Nioi (Eugenia koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252328	2855	ch_1117	Mehamehame (Flueggea neowawraea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252329	2855	ch_1128	No common name (Lysimachia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252330	2855	ch_1129	No common name (Lysimachia maxima)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252331	2855	ch_1131	No common name (Mariscus fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252332	2855	ch_1132	Alani (Melicope adscendens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252333	2855	ch_1133	Kolea (Myrsine juddii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252334	2855	ch_1135	No common name (Phyllostegia waimeae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252335	2855	ch_1136	Kiponapona (Phyllostegia racemosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252336	2855	ch_1137	No common name (Phyllostegia velutina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252337	2855	ch_1138	No common name (Phyllostegia warshaueri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252338	2855	ch_1139	No common name (Phyllostegia wawrana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252339	2855	ch_1140	Kuahiwi laukahi (Plantago hawaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252340	2855	ch_1141	Hala pepe (Pleomele hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252341	2855	ch_1146	No common name (Sanicula mariversa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252342	2855	ch_1147	No common name (Schiedea kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252343	2855	ch_1148	No common name (Schiedea nuttallii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252344	2855	ch_1151	`Anunu (Sicyos alba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252345	2855	ch_1152	No common name (Silene perlmanii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252346	2855	ch_1154	No common name (Spermolepis hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252347	2855	ch_1155	No common name (Stenogyne bifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252348	2855	ch_1156	No common name (Stenogyne campanulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252349	2855	ch_1157	No common name (Trematolobelia singularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252350	2855	ch_1159	A`e (Zanthoxylum dipetalum var. tomentosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252351	2855	ch_1163	No common name (Phyllostegia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252352	2855	ch_1175	Haha (Cyanea acuminata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252353	2855	ch_1176	Haha (Cyanea remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252354	2855	ch_1177	Hau kuahiwi (Hibiscadelphus woodii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252355	2855	ch_1178	Kamakahala (Labordia tinifolia var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252356	2855	ch_1179	`Akoko (Chamaesyce herbstii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252357	2855	ch_1180	`Akoko (Chamaesyce rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252358	2855	ch_1181	Haha (Cyanea koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252359	2855	ch_1182	Haha (Cyanea longiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252360	2855	ch_1183	Nanu (Gardenia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252361	2855	ch_1184	No common name (Phyllostegia kaalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252362	2855	ch_1185	Haha (Cyanea copelandii ssp. haleakalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252363	2855	ch_1186	Haha (Cyanea hamatiflora ssp. hamatiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252364	2855	ch_1187	Kohe malama malama o kanaloa (Kanaloa kahoolawensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252365	2855	ch_1188	`Oha wai (Clermontia samuelii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252366	2855	ch_1193	Pendant kihi fern (Adenophorus periens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252367	2855	ch_1194	No common name (Asplenium fragile var. insulare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252368	2855	ch_1196	Asplenium-leaved diellia (Diellia erecta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252369	2855	ch_1197	No common name (Diellia falcata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252370	2855	ch_1198	No common name (Diplazium molokaiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252371	2855	ch_1200	Ihi`ihi (Marsilea villosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252372	2855	ch_1202	No common name (Pteris lidgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252373	2855	ch_1205	Pauoa (Ctenitis squamigera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252374	2855	ch_1208	Wawae`iole (Lycopodium (=Phlegmariurus) nutans)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252375	2855	ch_1211	No common name (Diellia unisora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252376	2855	ch_1218	No common name (Diellia pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252377	2855	ch_1223	`Akoko (Chamaesyce deppeana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252378	2855	ch_1224	No common name (Cyanea (=Rollandia) crispa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252379	2855	ch_1226	No common name (Neraudia angulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252380	2855	ch_1230	Ha`iwale (Cyrtandra munroi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252381	2855	ch_129	Mexican spotted owl (Strix occidentalis lucida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252382	2855	ch_131	Piping Plover (Charadrius melodus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252383	2855	ch_142	Northern spotted owl (Strix occidentalis caurina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252384	2855	ch_143	Marbled murrelet (Brachyramphus marmoratus marmoratus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252385	2855	ch_144	Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252386	2855	ch_149	Southwestern willow flycatcher (Empidonax traillii extimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252387	2855	ch_150	Oahu Elepaio (Chasiempis sandwichensis ibidis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252388	2855	ch_166	New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252389	2855	ch_184	Concho water snake (Nerodia paucimaculata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252390	2855	ch_185	Desert tortoise (Gopherus agassizii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252391	2855	ch_190	Houston toad (Bufo houstonensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252392	2855	ch_194	San Marcos salamander (Eurycea nana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252393	2855	ch_209	Humpback chub (Gila cypha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252394	2855	ch_215	Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252395	2855	ch_228	Fountain darter (Etheostoma fonticola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252396	2855	ch_234	Woundfin (Plagopterus argentissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252397	2855	ch_238	Leopard darter (Percina pantherina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252398	2855	ch_250	San Marcos gambusia (Gambusia georgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252399	2855	ch_255	Sonora chub (Gila ditaenia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252400	2855	ch_256	Virgin River Chub (Gila seminuda (=robusta))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252401	2855	ch_259	Yaqui catfish (Ictalurus pricei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252402	2855	ch_263	Yaqui chub (Gila purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252403	2855	ch_273	Loach minnow (Tiaroga cobitis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252404	2855	ch_275	Desert pupfish (Cyprinodon macularius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252405	2855	ch_276	Beautiful shiner (Cyprinella formosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252406	2855	ch_281	Little Colorado spinedace (Lepidomeda vittata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252407	2855	ch_296	Spikedace (Meda fulgida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252408	2855	ch_299	Arkansas River shiner (Notropis girardi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252409	2855	ch_309	Rio Grande silvery minnow (Hybognathus amarus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252410	2855	ch_34	Choctawhatchee beach mouse (Peromyscus polionotus allophrys)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252411	2855	ch_35	Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252412	2855	ch_418	Newcomb's snail (Erinna newcombi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252413	2855	ch_43	Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252414	2855	ch_446	Blackburn's sphinx moth (Manduca blackburni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252415	2855	ch_459	Unnamed ground beetle (Rhadine infernalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252416	2855	ch_460	Helotes mold beetle (Batrisodes venyivi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252417	2855	ch_461	Unnamed ground beetle (Rhadine exilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252418	2855	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252419	2855	ch_469	Cokendolpher Cave Harvestman (Texella cokendolpheri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252420	2855	ch_470	Government Canyon Bat Cave Spider (Neoleptoneta microps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252421	2855	ch_471	Madla's Cave Meshweaver (Cicurina madla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252422	2855	ch_472	Robber Baron Cave Meshweaver (Cicurina baronia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252423	2855	ch_473	Government Canyon Bat Cave Meshweaver (Cicurina vespera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252424	2855	ch_474	Braken Bat Cave Meshweaver (Cicurina venii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252425	2855	ch_485	Kauai cave amphipod (Spelaeorchestia koloana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252426	2855	ch_497	No common name (Achyranthes mutica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252427	2855	ch_533	`Oha wai (Clermontia drepanomorpha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252428	2855	ch_535	Haha (Cyanea humboldtiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252429	2855	ch_536	Ha`iwale (Cyrtandra dentata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252430	2855	ch_537	Oha (Delissea rivularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252431	2855	ch_538	No common name (Delissea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252432	2855	ch_545	Fosberg's love grass (Eragrostis fosbergii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252433	2855	ch_549	`Akoko (Euphorbia haeleeleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252434	2855	ch_560	Hau kuahiwi (Hibiscadelphus giffardianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252435	2855	ch_561	Hau kuahiwi (Hibiscadelphus hualalaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252436	2855	ch_563	Aupaka (Isodendrion laurifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252437	2855	ch_564	Aupaka (Isodendrion longifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252438	2855	ch_565	Kamakahala (Labordia triflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252439	2855	ch_567	`Anaunau (Lepidium arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252440	2855	ch_572	No common name (Lobelia gaudichaudii ssp. koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252441	2855	ch_575	Alani (Melicope saint-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252442	2855	ch_577	Kolea (Myrsine linearifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252443	2855	ch_581	No common name (Neraudia ovata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252444	2855	ch_584	Lau `ehu (Panicum niihauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252445	2855	ch_589	No common name (Phyllostegia hirsuta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252446	2855	ch_590	No common name (Phyllostegia knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252447	2855	ch_591	No common name (Phyllostegia parviflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252448	2855	ch_601	No common name (Sanicula purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252449	2855	ch_602	No common name (Schiedea hookeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252450	2855	ch_603	Ma`oli`oli (Schiedea kealiae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252451	2855	ch_604	No common name (Schiedea membranacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252452	2855	ch_605	No common name (Schiedea sarmentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252453	2855	ch_618	No common name (Abutilon sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252454	2855	ch_621	Mahoe (Alectryon macrococcus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252455	2855	ch_622	No common name (Alsinidendron obovatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252456	2855	ch_623	No common name (Alsinidendron trinerve)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252457	2855	ch_634	Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252458	2855	ch_635	`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252459	2855	ch_645	Ko`oko`olau (Bidens micrantha ssp. kalealaha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252460	2855	ch_646	Ko`oko`olau (Bidens wiebkei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252461	2855	ch_648	No common name (Bonamia menziesii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252462	2855	ch_649	Olulu (Brighamia insignis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252463	2855	ch_650	Pua `ala (Brighamia rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252464	2855	ch_654	`Awikiwiki (Canavalia molokaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252465	2855	ch_656	Navajo sedge (Carex specuicola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252466	2855	ch_659	Kamanomano (Cenchrus agrimonioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252467	2855	ch_662	`Akoko (Chamaesyce celastroides var. kaenana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252468	2855	ch_664	No common name (Chamaesyce halemanui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252469	2855	ch_67	Whooping crane (Grus americana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252470	2855	ch_671	`Oha wai (Clermontia lindseyana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252471	2855	ch_672	`Oha wai (Clermontia peleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252472	2855	ch_673	`Oha wai (Clermontia pyrularia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252473	2855	ch_674	Kauila (Colubrina oppositifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252474	2855	ch_684	Haha (Cyanea grimesiana ssp. grimesiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252475	2855	ch_685	Haha (Cyanea mceldowneyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252476	2855	ch_686	Haha (Cyanea shipmannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252477	2855	ch_687	Haha (Cyanea st-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252478	2855	ch_688	Haha (Cyanea superba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252479	2855	ch_690	Ha`iwale (Cyrtandra polyantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252480	2855	ch_691	Ha`iwale (Cyrtandra subumbellata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252481	2855	ch_692	No common name (Delissea rhytidosperma)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252482	2855	ch_693	Oha (Delissea subcordata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252483	2855	ch_697	Na`ena`e (Dubautia latifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252484	2855	ch_709	Gypsum wild-buckwheat (Eriogonum gypsophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252485	2855	ch_717	Hawaiian red-flowered geranium (Geranium arboreum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252486	2855	ch_720	No common name (Gouania meyenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252487	2855	ch_721	No common name (Gouania vitifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252488	2855	ch_724	Awiwi (Hedyotis cookiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252489	2855	ch_725	Kio`ele (Hedyotis coriacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252490	2855	ch_726	No common name (Hedyotis degeneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252491	2855	ch_727	Pilo (Hedyotis mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252492	2855	ch_728	No common name (Hedyotis parvula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252493	2855	ch_729	Na Pali beach hedyotis (Hedyotis st.-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252494	2855	ch_731	No common name (Hesperomannia arborescens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252495	2855	ch_732	No common name (Hesperomannia arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252496	2855	ch_733	No common name (Hesperomannia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252497	2855	ch_736	(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252498	2855	ch_737	Clay's hibiscus (Hibiscus clayi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252499	2855	ch_738	Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252500	2855	ch_741	Kula wahine noho (Isodendrion pyrifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252501	2855	ch_747	Koki`o (Kokia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252502	2855	ch_755	Nehe (Lipochaeta fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252503	2855	ch_756	Nehe (Lipochaeta lobata var. leptophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252504	2855	ch_758	No common name (Lobelia niihauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252505	2855	ch_759	No common name (Lobelia oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252506	2855	ch_765	Alani (Melicope balloui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252507	2855	ch_766	Alani (Melicope haupuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252508	2855	ch_767	Alani (Melicope knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252509	2855	ch_768	Alani (Melicope lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252510	2855	ch_769	Alani (Melicope mucronulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252511	2855	ch_771	Alani (Melicope ovalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252512	2855	ch_772	Alani (Melicope pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252513	2855	ch_774	Alani (Melicope reflexa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252514	2855	ch_775	Alani (Melicope zahlbruckneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252515	2855	ch_778	No common name (Munroidendron racemosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252516	2855	ch_779	No common name (Neraudia sericea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252517	2855	ch_780	`Aiea (Nothocestrum breviflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252518	2855	ch_781	`Aiea (Nothocestrum peltatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252519	2855	ch_782	Kulu`i (Nototrichium humile)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252520	2855	ch_795	Makou (Peucedanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252521	2855	ch_800	Kuahiwi laukahi (Plantago princeps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252522	2855	ch_801	Hawaiian bluegrass (Poa sandvicensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252523	2855	ch_806	Po`e (Portulaca sclerocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252524	2855	ch_810	Kaulu (Pteralyxia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252525	2855	ch_814	No common name (Remya kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252526	2855	ch_815	Maui remya (Remya mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252527	2855	ch_822	No common name (Schiedea kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252528	2855	ch_827	San Francisco Peaks groundsel (Senecio franciscanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252529	2855	ch_829	No common name (Silene alexandri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252530	2855	ch_830	No common name (Silene lanceolata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252531	2855	ch_832	Popolo ku mai (Solanum incompletum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252532	2855	ch_833	`Aiakeakua, popolo (Solanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252533	2855	ch_839	No common name (Stenogyne kanehoana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252534	2855	ch_846	Pamakani (Tetramolopium capillare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252535	2855	ch_847	No common name (Tetramolopium filiforme)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252536	2855	ch_848	No common name (Tetramolopium lepidotum ssp. lepidotum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252537	2855	ch_849	No common name (Tetramolopium remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252538	2855	ch_850	No common name (Tetramolopium rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252539	2855	ch_851	`Ohe`ohe (Tetraplasandra gymnocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252540	2855	ch_860	Opuhe (Urera kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252541	2855	ch_862	No common name (Vigna o-wahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252542	2855	ch_863	Pamakani (Viola chamissoniana ssp. chamissoniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252543	2855	ch_864	No common name (Viola helenae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252544	2855	ch_865	Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252545	2855	ch_867	No common name (Viola oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252546	2855	ch_868	Dwarf iliau (Wilkesia hobdyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252547	2855	ch_869	A`e (Zanthoxylum hawaiiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252548	2855	ch_870	Texas wild-rice (Zizania texana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252549	2855	ch_871	Todsen's pennyroyal (Hedeoma todsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252550	2855	ch_884	Welsh's milkweed (Asclepias welshii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252551	2855	ch_915	Haha (Cyanea pinnatifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252552	2855	ch_916	Haha (Cyanea platyphylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252553	2855	ch_917	Haha (Cyanea stictophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252554	2855	ch_919	Ha`iwale (Cyrtandra giffardii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252555	2855	ch_938	Heau (Exocarpos luteolus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252556	2855	ch_939	Nohoanu (Geranium multiflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252557	2855	ch_947	Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252558	2855	ch_951	Hilo ischaemum (Ischaemum byrone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252559	2855	ch_952	Aupaka (Isodendrion hosakae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252560	2855	ch_954	Kamakahala (Labordia cyrtandrae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252561	2855	ch_955	Kamakahala (Labordia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252562	2855	ch_961	Nehe (Lipochaeta kamolensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252563	2855	ch_962	Nehe (Lipochaeta micrantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252564	2855	ch_963	Nehe (Lipochaeta tenuifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252565	2855	ch_964	Nehe (Lipochaeta waimeaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252566	2855	ch_965	No common name (Lobelia monostachya)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252567	2855	ch_968	No common name (Lysimachia filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252568	2855	ch_981	No common name (Phyllostegia mollis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252569	2855	ch_983	No common name (Platanthera holochila)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252570	2855	ch_986	Mann's bluegrass (Poa mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252571	2855	ch_987	No common name (Poa siphonoglossa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252572	2855	ch_999	Ohai (Sesbania tomentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252573	2857	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252574	2857	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252575	2857	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
252576	2857	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
252577	2857	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252578	2857	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252579	2857	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252580	2857	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252581	2857	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252582	2857	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252583	2857	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252584	2857	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252585	2857	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252586	2857	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252587	2857	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252588	2857	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252589	2857	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252590	2857	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252591	2857	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252592	2857	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252593	2857	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252594	2857	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252595	2857	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252596	2857	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252597	2857	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252598	2857	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
252599	2859	MapPoint	MapPoint		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
252600	2860	layer_1	Sat5 satellietbeelden Nederland		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252601	2861	layer_1	TOP25 topografie		<LatLonBoundingBox minx="3.24259" miny="50.7281" maxx="7.2488" maxy="53.6103"/>
252602	2862	layer_1	Land		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252603	2862	layer_2	Regio		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252604	2862	layer_3	Provincie		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252605	2862	layer_4	Plaats		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252606	2862	layer_5	Wijk		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252607	2862	layer_6	Straat		<LatLonBoundingBox minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>
252608	2864	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
252609	2865	FireFront	Fire Fronts - South Australia and Victoria Border	\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
252610	2865	FireHotSpot	Fire Hot-Spots - South Australia	\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
252611	2866	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
252612	2866	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
252613	2866	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
252614	2866	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
252615	2866	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
252616	2866	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
252617	2866	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
252618	2866	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
252619	2866	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
252620	2866	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
252621	2866	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
252622	2866	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
252623	2866	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
252624	2866	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
252625	2866	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
252626	2866	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
252627	2866	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
252628	2866	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
252629	2866	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
252630	2866	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
252631	2866	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
252632	2866	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
252633	2866	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
252634	2866	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
252635	2866	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
252636	2866	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
252637	2866	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
252638	2866	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
252639	2866	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
252640	2866	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
252641	2866	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
252642	2866	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
252643	2866	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
252644	2866	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
252645	2866	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
252646	2866	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
252647	2866	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
252648	2866	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
252649	2866	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
252650	2866	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
252651	2866	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
252652	2866	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
252653	2866	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
252654	2866	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
252655	2866	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
252656	2866	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
252657	2866	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
252658	2866	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
252659	2866	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
252660	2866	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
252661	2866	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
252662	2866	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
252663	2866	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
252664	2866	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
252665	2866	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
252666	2866	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
252667	2866	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
252668	2866	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
252669	2866	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
252670	2866	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
252671	2866	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
252672	2866	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
252673	2866	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
252674	2866	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
252675	2866	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
252676	2866	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
252677	2866	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
252678	2866	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
252679	2866	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
252680	2866	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
252681	2866	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
252682	2866	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
252683	2866	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
252684	2866	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
252685	2866	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
252686	2866	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
252687	2866	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
252688	2866	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
252689	2866	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
252690	2866	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
252691	2866	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
252692	2866	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
252693	2866	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
252694	2866	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
252695	2866	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
252696	2866	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
252697	2866	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
252698	2866	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
252699	2866	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
252700	2866	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
252701	2866	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
252702	2866	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
252703	2866	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
252704	2866	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
252705	2866	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
252706	2866	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
252707	2866	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
252708	2866	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
252709	2866	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
252710	2866	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
252711	2866	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252712	2866	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252713	2866	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252714	2866	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252715	2866	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252716	2866	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252717	2866	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252718	2866	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252719	2866	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252720	2866	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252721	2866	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252722	2866	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252723	2866	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252724	2866	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252725	2866	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252726	2866	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252727	2866	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252728	2866	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252729	2866	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252730	2866	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252731	2866	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252732	2866	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252733	2866	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252734	2866	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252735	2866	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252736	2866	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252737	2866	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252738	2866	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252739	2866	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252740	2866	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252741	2866	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252742	2866	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252743	2866	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252744	2866	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252745	2866	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252746	2866	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252747	2866	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252748	2866	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252749	2866	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252750	2866	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252751	2866	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252752	2866	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252753	2866	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252754	2866	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252755	2866	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252756	2866	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252757	2866	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252758	2866	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252759	2866	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252760	2866	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252761	2866	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252762	2866	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252763	2866	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252764	2866	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252765	2866	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252766	2866	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252767	2866	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252768	2866	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252769	2866	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252770	2866	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252771	2866	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252772	2866	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252773	2866	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252774	2866	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252775	2866	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252776	2866	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252777	2866	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252778	2866	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252779	2866	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252780	2866	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252781	2866	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252782	2866	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252783	2866	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252784	2866	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252785	2866	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252786	2866	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252787	2866	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252788	2866	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252789	2866	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252790	2866	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252791	2866	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252792	2866	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252793	2866	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252794	2866	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252795	2866	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252796	2866	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252797	2866	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252798	2866	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252799	2866	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252800	2866	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252801	2866	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252802	2866	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252803	2866	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252804	2866	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252805	2866	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252806	2866	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252807	2866	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252808	2866	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252809	2866	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252810	2866	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252811	2866	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252812	2866	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252813	2866	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252814	2866	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252815	2866	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252816	2866	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252817	2866	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252818	2866	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252819	2866	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252820	2866	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252821	2866	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252822	2866	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252823	2866	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252824	2866	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252825	2866	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252826	2866	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252827	2866	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252828	2866	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252829	2866	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252830	2866	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252831	2866	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252832	2866	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252833	2866	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252834	2866	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252835	2866	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252836	2866	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252837	2866	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252838	2866	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252839	2866	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252840	2866	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252841	2866	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252842	2866	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252843	2866	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252844	2866	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252845	2866	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252846	2866	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252847	2866	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252848	2866	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252849	2866	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252850	2866	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252851	2866	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252852	2866	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252853	2866	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252854	2866	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252855	2866	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252856	2866	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252857	2866	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252858	2866	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252859	2866	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252860	2866	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252861	2866	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252862	2866	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252863	2866	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252864	2866	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252865	2866	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252866	2866	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252867	2866	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252868	2866	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252869	2866	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252870	2866	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252871	2866	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252872	2866	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252873	2866	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252874	2866	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252875	2866	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252876	2866	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252877	2866	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252878	2866	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252879	2866	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252880	2866	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252881	2866	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252882	2866	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252883	2866	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252884	2866	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252885	2866	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252886	2866	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252887	2866	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252888	2866	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252889	2866	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252890	2866	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252891	2866	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252892	2866	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252893	2866	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252894	2866	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252895	2866	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252896	2866	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252897	2866	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252898	2866	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252899	2866	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252900	2866	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252901	2866	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252902	2866	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252903	2866	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252904	2866	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252905	2866	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
252906	2866	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
252907	2866	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
252908	2866	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
252909	2866	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
252910	2866	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
252911	2866	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252912	2866	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252913	2866	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252914	2866	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252915	2866	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252916	2866	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252917	2866	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252918	2866	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252919	2866	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252920	2866	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252921	2866	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252922	2866	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252923	2866	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252924	2866	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252925	2866	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252926	2866	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252927	2866	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252928	2866	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252929	2866	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252930	2866	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252931	2866	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252932	2866	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252933	2866	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252934	2866	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252935	2866	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252936	2866	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252937	2866	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252938	2866	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252939	2866	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252940	2866	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252941	2866	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252942	2866	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252943	2866	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252944	2866	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252945	2866	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252946	2866	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252947	2866	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252948	2866	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
252949	2866	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
252950	2866	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
252951	2866	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
252952	2866	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
252953	2866	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
252954	2866	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
252955	2866	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
252956	2866	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
252957	2866	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
252958	2866	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
252959	2866	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
252960	2866	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
252961	2866	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
252962	2866	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252963	2866	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252964	2866	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252965	2866	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252966	2866	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252967	2866	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252968	2866	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252969	2866	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
252970	2866	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
252971	2866	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
252972	2866	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
252973	2866	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
252974	2866	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
252975	2866	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
252976	2866	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
252977	2866	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
252978	2866	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252979	2866	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252980	2866	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252981	2866	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252982	2866	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252983	2866	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252984	2866	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252985	2866	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252986	2866	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252987	2866	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252988	2866	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252989	2866	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252990	2866	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252991	2866	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252992	2866	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
252993	2866	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252994	2866	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252995	2866	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252996	2866	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252997	2866	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252998	2866	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
252999	2866	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
253000	2866	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253001	2866	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253002	2866	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253003	2866	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253004	2866	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253005	2866	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253006	2866	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253007	2866	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253008	2866	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253009	2866	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253010	2866	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
253011	2866	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
253012	2866	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
253013	2866	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
253014	2866	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
253015	2866	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
253016	2866	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
253017	2866	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
253018	2866	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
253019	2866	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
253020	2866	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
253021	2866	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
253022	2866	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
253023	2866	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
253024	2866	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
253025	2866	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
253026	2866	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
253027	2866	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
253028	2866	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
253029	2866	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
253030	2866	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
253031	2866	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
253032	2866	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
253033	2866	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
253034	2866	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
253035	2866	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
253036	2866	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
253037	2866	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
253038	2866	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
253039	2866	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
253040	2866	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
253041	2866	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
253042	2866	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
253043	2866	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
253044	2866	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
253045	2866	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
253046	2866	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
253047	2866	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
253048	2866	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
253049	2866	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
253050	2866	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
253051	2866	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
253052	2866	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
253053	2866	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
253054	2866	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
253055	2866	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
253056	2866	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
253057	2866	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
253058	2866	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
253059	2866	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
253060	2868	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
253061	2868	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
253062	2868	/raster/wms/73_true.ecw	73_true.ecw		
253063	2868	/raster/wms/99_321.ecw	99_321.ecw		
253064	2868	/raster/wms/l92raa.ecw	l92raa.ecw		
253065	2868	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
253066	2869	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
253067	2869	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
253068	2869	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
253069	2869	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
253070	2871	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
253071	2871	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
253072	2871	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
253073	2871	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
253074	2871	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
253075	2871	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253076	2871	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253077	2871	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253078	2871	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253079	2871	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253080	2871	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253081	2871	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253082	2871	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
253083	2871	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
253084	2871	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
253085	2871	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
253086	2871	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
253087	2871	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253088	2871	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253089	2871	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253090	2871	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253091	2871	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
253092	2871	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
253093	2871	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
253094	2871	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253095	2871	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253096	2871	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253097	2871	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253098	2871	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253099	2871	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253100	2871	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253101	2871	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253102	2871	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253103	2871	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253104	2871	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253105	2871	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
253106	2871	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
253107	2871	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253108	2871	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253109	2871	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253110	2871	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
253111	2871	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
253112	2871	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
253113	2871	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
253114	2871	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
253115	2871	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
253116	2871	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
253117	2871	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
253118	2871	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
253119	2871	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
253120	2871	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253121	2871	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253122	2871	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253123	2871	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253124	2871	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253125	2871	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253126	2871	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253127	2871	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253128	2871	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253129	2871	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253130	2871	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253131	2871	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253132	2871	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253133	2871	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253134	2871	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253135	2871	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253136	2871	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
253137	2871	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
253138	2871	TUNDRAA_1M:Foundation	OWS	local OWS layers	
253139	2871	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
253140	2871	AOI:OWS	Areas of Interest	local OWS layers	
253141	2871	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
253142	2871	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
253143	2871	PARTICIPANTS:OWS	WTC PLUMES	plume12090	
253144	2871	PLUME110901:OWS	PLUME110901	plume12090 / PLUME110901:OWS	
253145	2871	PLUME120901:OWS	PLUME120901	plume12090 / PLUME120901:OWS	
253146	2871	PLUME120901:OWS	TerraService (X)	The following error occurred while trying to determine the capabilities of\nthe "TerraService" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://terraservice.net/ogccapabilities.ashx" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://terraservice.net/ogccapabilities.ashx?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fows1%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n	
253147	2871	PLUME120901:OWS	US National Atlas	remote layers served from National Atlas of the United States Map Server	
253148	2871	PLUME120901:OWS	Agriculture	remote layers served from National Atlas of the United States Map Server	
253149	2871	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
253150	2871	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
253151	2871	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
253152	2871	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
253153	2871	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
253154	2871	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
253155	2871	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
253156	2871	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
253157	2871	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
253158	2871	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
253159	2871	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
253160	2871	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
253161	2871	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
253162	2871	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
253163	2871	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
253164	2871	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
253165	2871	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
253166	2871	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
253167	2871	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
253168	2871	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
253169	2871	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
253170	2871	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
253171	2871	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
253172	2871	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
253173	2871	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
253174	2871	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
253175	2871	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
253176	2871	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
253177	2871	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
253178	2871	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
253179	2871	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
253180	2871	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
253181	2871	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
253182	2871	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
253183	2871	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
253184	2871	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
253185	2871	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
253186	2871	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
253187	2871	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
253188	2871	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
253189	2871	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
253190	2871	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
253191	2871	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
253192	2871	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
253193	2871	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
253194	2871	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
253195	2871	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
253196	2871	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
253197	2871	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
253198	2871	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
253199	2871	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
253200	2871	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
253201	2871	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
253202	2871	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
253203	2871	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
253204	2871	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
253205	2871	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
253206	2871	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
253207	2871	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
253208	2871	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
253209	2871	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
253210	2871	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
253211	2871	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
253212	2871	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
253213	2871	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
253214	2871	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
253215	2871	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
253216	2871	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
253217	2871	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
253218	2871	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
253219	2871	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
253220	2871	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
253221	2871	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
253222	2871	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
253223	2871	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
253224	2871	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
253225	2871	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
253226	2871	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
253227	2871	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
253228	2871	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
253229	2871	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
253230	2871	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
253231	2871	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
253232	2871	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
253233	2871	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
253234	2871	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
253235	2871	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
253236	2871	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
253237	2871	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
253238	2871	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
253239	2871	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
253240	2871	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
253241	2871	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
253242	2871	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
253243	2871	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
253244	2871	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
253245	2871	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
253246	2871	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
253247	2871	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
253248	2871	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
253249	2871	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
253250	2871	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
253251	2871	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
253252	2871	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
253253	2871	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
253254	2871	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
253255	2871	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
253256	2871	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
253257	2871	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
253258	2871	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
253259	2871	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
253260	2871	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
253261	2871	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
253262	2871	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
253263	2871	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
253264	2871	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
253265	2871	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
253266	2871	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
253267	2871	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
253268	2871	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
253269	2871	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
253270	2871	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
253271	2871	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
253272	2871	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
253273	2871	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
253274	2871	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
253275	2871	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
253276	2871	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
253277	2871	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
253278	2871	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
253279	2871	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
253280	2871	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
253281	2871	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
253282	2871	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
253283	2871	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
253284	2871	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
253285	2871	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
253286	2871	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
253287	2871	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
253288	2871	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
253289	2871	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
253290	2871	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
253291	2871	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
253292	2871	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
253293	2871	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
253294	2871	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
253295	2871	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
253296	2871	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
253297	2871	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
253298	2871	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
253299	2871	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
253300	2871	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
253301	2871	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
253302	2871	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
253303	2871	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
253304	2871	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
253305	2871	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
253306	2871	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
253307	2871	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
253308	2871	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
253309	2871	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
253310	2871	Airport:Galdos	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	
253311	2871	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
253312	2871	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
253313	2871	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
253314	2871	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
253315	2871	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
253316	2871	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
253317	2871	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
253318	2871	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
253319	2871	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	
253320	2871	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
253321	2871	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	
253322	2871	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	
253323	2871	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
253324	2871	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
253325	2871	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
253326	2871	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
253327	2871	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
253328	2871	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
253329	2871	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
253330	2871	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
253331	2871	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
253332	2871	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
253333	2871	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
253334	2871	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
253335	2871	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
253336	2871	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
253337	2871	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
253338	2871	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
253339	2871	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	
253340	2871	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	
253341	2871	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253342	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253343	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253344	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253345	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253346	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253347	2871	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
253348	2871	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	
253349	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253350	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253351	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253352	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253353	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253354	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253355	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253356	2871	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253357	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253358	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253359	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253360	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253361	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253362	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253363	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253364	2871	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253365	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253366	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253367	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253368	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253369	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253370	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253371	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253372	2871	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253373	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253374	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253375	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253376	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253377	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253378	2871	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
253379	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253380	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253381	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253382	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253383	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253384	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253385	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253386	2871	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
253387	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253388	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253389	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253390	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253391	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253392	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253393	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253394	2871	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
253395	2871	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	
253396	2871	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
253397	2871	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
253398	2871	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
253399	2871	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
253400	2871	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
253401	2871	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
253402	2871	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
253403	2871	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
253404	2871	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
253405	2871	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
253406	2871	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
253407	2871	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
253408	2871	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
253409	2871	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
253410	2871	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
253411	2871	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
253412	2871	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
253413	2871	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
253414	2871	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
253415	2871	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
253416	2871	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
253417	2871	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
253418	2871	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
253419	2871	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
253420	2871	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
253421	2871	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
253422	2871	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
253423	2871	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
253424	2871	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
253425	2871	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
253426	2871	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
253427	2871	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
253428	2871	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
253429	2871	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
253430	2871	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
253431	2871	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
253432	2871	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
253433	2871	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
253434	2871	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
253435	2871	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
253436	2871	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
253437	2871	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
253438	2871	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
253439	2871	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
253440	2871	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
253441	2871	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
253442	2871	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
253443	2871	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
253444	2871	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
253445	2871	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
253446	2871	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
253447	2871	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
253448	2871	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
253449	2871	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
253450	2871	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
253451	2871	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
253452	2871	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
253453	2871	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
253454	2871	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
253455	2871	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
253456	2871	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
253457	2871	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
253458	2871	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
253459	2871	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
253460	2871	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
253461	2871	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
253462	2871	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
253463	2871	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
253464	2872	GlobeXplorer Image	GlobeXplorer Image	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>
253465	2873	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
253466	2873	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
253467	2873	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
253468	2873	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
253469	2873	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
253470	2873	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253471	2873	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253472	2873	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253473	2873	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253474	2873	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253475	2873	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253476	2873	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
253477	2873	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
253478	2873	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
253479	2873	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
253480	2873	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
253481	2873	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
253482	2873	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253483	2873	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253484	2873	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253485	2873	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
253486	2873	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
253487	2873	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
253488	2873	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
253489	2873	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253490	2873	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253491	2873	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253492	2873	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253493	2873	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253494	2873	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
253495	2873	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253496	2873	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253497	2873	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253498	2873	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253499	2873	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
253500	2873	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
253501	2873	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
253502	2873	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253503	2873	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253504	2873	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
253505	2873	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
253506	2873	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
253507	2873	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
253508	2873	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
253509	2873	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
253510	2873	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
253511	2873	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
253512	2873	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
253513	2873	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
253514	2873	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
253515	2873	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253516	2873	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253517	2873	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253518	2873	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253519	2873	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
253520	2873	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253521	2873	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253522	2873	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253523	2873	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253524	2873	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253525	2873	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
253526	2873	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253527	2873	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253528	2873	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253529	2873	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253530	2873	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
253531	2873	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
253532	2873	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
253533	2873	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
253534	2873	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
253535	2873	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
253536	2873	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
253537	2873	THREEARCSEC:SRTM	GSC	local GSC layers	
253538	2873	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
253539	2873	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
253540	2873	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
253541	2873	FAULTS_CA:GSC	World Geology	local GSC layers	
253542	2873	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
253543	2873	FAULTS:GSC	World Fault Lines	local GSC layers	
253544	2873	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
253545	2873	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
253546	2873	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
253547	2873	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
253548	2873	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
253549	2873	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
253550	2873	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
253551	2873	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
253552	2873	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
253553	2873	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
253554	2873	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
253555	2873	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
253556	2873	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
253557	2873	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
253558	2873	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
253559	2873	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
253560	2873	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
253561	2873	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
253562	2873	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
253563	2873	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
253564	2873	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
253565	2873	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
253566	2873	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
253567	2873	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
253568	2873	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
253569	2873	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
253570	2873	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
253571	2873	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
253572	2873	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n	
253573	2873	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
253574	2873	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
253575	2873	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
253576	2873	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
253577	2873	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
253578	2873	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
253579	2873	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
253580	2873	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
253581	2873	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
253582	2873	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
253583	2873	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
253584	2873	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
253585	2873	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
253586	2873	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
253587	2873	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
253588	2873	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
253589	2873	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
253590	2873	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
253591	2873	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
253592	2873	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
253593	2873	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
253594	2873	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
253595	2873	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
253596	2873	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
253597	2873	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
253598	2873	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
253599	2873	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
253600	2873	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
253601	2873	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
253602	2873	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
253603	2873	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
253604	2873	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
253605	2873	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
253606	2873	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
253607	2873	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
253608	2873	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
253609	2873	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253610	2873	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253611	2873	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
253612	2873	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
253613	2873	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
253614	2873	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
253615	2873	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
253616	2873	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253617	2873	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253618	2873	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
253619	2873	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
253620	2873	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
253621	2873	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
253622	2873	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
253623	2873	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
253624	2873	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
253625	2873	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
253626	2873	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
253627	2873	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
253628	2873	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
253629	2873	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
253630	2873	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
253631	2873	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
253632	2873	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
253633	2873	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
253634	2873	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
253635	2873	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
253636	2873	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
253637	2873	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
253638	2873	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
253639	2873	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
253640	2873	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
253641	2873	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
253642	2873	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
253643	2873	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
253644	2873	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
253645	2873	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
253646	2873	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
253647	2873	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
253648	2873	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
253649	2873	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
253650	2873	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
253651	2873	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
253652	2873	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
253653	2873	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
253654	2873	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253655	2873	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253656	2873	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
253657	2873	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253658	2873	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253659	2873	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253660	2873	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253661	2873	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253662	2873	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
253663	2873	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
253664	2873	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
253665	2873	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253666	2873	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253667	2873	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
253668	2873	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
253669	2873	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
253670	2873	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
253671	2873	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
253672	2873	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
253673	2873	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
253674	2873	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
253675	2873	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
253676	2873	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253677	2873	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253678	2873	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253679	2873	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
253680	2873	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
253681	2873	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
253682	2873	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
253683	2873	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
253684	2873	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
253685	2873	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
253686	2873	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
253687	2873	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
253688	2873	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
253689	2873	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
253690	2873	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253691	2873	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253692	2873	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
253693	2873	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
253694	2873	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
253695	2873	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253696	2873	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253697	2873	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
253698	2873	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253699	2873	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253700	2873	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
253701	2873	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
253702	2873	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253703	2873	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253704	2873	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
253705	2873	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
253706	2873	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
253707	2873	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
253708	2873	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
253709	2873	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
253710	2873	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253711	2873	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
253712	2873	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253713	2873	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253714	2873	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
253715	2873	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
253716	2873	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
253717	2873	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253718	2873	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253719	2873	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
253720	2873	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
253721	2873	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
253722	2873	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
253723	2873	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
253724	2873	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
253725	2873	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
253726	2873	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
253727	2873	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
253728	2873	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
253729	2873	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
253730	2873	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
253731	2873	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
253732	2873	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
253733	2873	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
253734	2873	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
253735	2873	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
253736	2873	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
253737	2873	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
253738	2873	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
253739	2873	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
253740	2873	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253741	2873	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253742	2873	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253743	2873	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
253744	2873	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253745	2873	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253746	2873	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253747	2873	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
253748	2873	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
253749	2873	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
253750	2873	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
253751	2873	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
253752	2873	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
253753	2873	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
253754	2873	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
253755	2873	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
253756	2873	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
253757	2873	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
253758	2873	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
253759	2873	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
253760	2873	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
253761	2873	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253762	2873	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253763	2873	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
253764	2873	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253765	2873	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253766	2873	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253767	2873	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253768	2873	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253769	2873	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
253770	2873	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
253771	2873	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253772	2873	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253773	2873	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
253774	2873	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
253775	2873	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
253776	2873	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
253777	2873	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
253778	2873	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
253779	2873	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
253780	2873	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
253781	2873	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253782	2873	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253783	2873	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253784	2873	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
253785	2873	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
253786	2873	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
253787	2873	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
253788	2873	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
253789	2873	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253790	2873	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253791	2873	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
253792	2873	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
253793	2873	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253794	2873	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253795	2873	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
253796	2873	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253797	2873	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253798	2873	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
253799	2873	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
253800	2873	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253801	2873	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253802	2873	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
253803	2873	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
253804	2873	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253805	2873	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253806	2873	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253807	2873	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
253808	2873	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
253809	2873	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
253810	2873	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253811	2873	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253812	2873	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
253813	2873	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
253814	2873	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
253815	2873	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
253816	2873	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
253817	2873	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
253818	2873	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
253819	2873	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
253820	2873	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
253821	2873	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
253822	2873	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
253823	2873	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
253824	2873	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
253825	2873	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
253826	2873	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
253827	2873	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
253828	2873	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
253829	2873	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
253830	2873	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
253831	2873	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
253832	2873	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
253833	2873	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253834	2873	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253835	2873	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253836	2873	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253837	2873	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253838	2873	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253839	2873	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253840	2873	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253841	2873	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253842	2873	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253843	2873	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253844	2873	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253845	2873	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
253846	2873	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
253847	2873	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
253848	2873	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
253849	2873	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
253850	2873	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
253851	2873	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
253852	2873	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
253853	2873	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
253854	2873	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
253855	2873	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
253856	2873	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
253857	2873	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
253858	2873	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
253859	2873	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
253860	2873	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
253861	2873	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
253862	2873	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
253863	2873	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
253864	2873	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
253865	2873	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
253866	2873	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
253867	2873	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
253868	2873	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
253869	2873	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
253870	2873	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
253871	2873	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
253872	2873	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
253873	2873	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
253874	2873	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
253875	2873	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
253876	2873	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
253877	2873	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
253878	2873	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
253879	2873	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
253880	2873	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
253881	2873	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
253882	2873	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253883	2873	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
253884	2873	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
253885	2873	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
253886	2873	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
253887	2873	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
253888	2873	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
253889	2873	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253890	2873	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
253891	2873	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
253892	2873	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
253893	2873	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
253894	2873	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
253895	2873	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
253896	2873	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
253897	2873	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
253898	2873	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
253899	2873	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
253900	2873	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
253901	2873	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
253902	2873	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
253903	2873	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
253904	2873	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
253905	2873	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
253906	2873	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
253907	2873	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
253908	2873	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
253909	2873	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
253910	2873	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
253911	2873	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
253912	2873	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
253913	2873	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
253914	2873	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
253915	2873	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
253916	2873	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
253917	2873	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
253918	2873	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
253919	2873	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
253920	2873	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
253921	2873	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
253922	2873	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
253923	2873	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
253924	2873	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
253925	2873	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
253926	2873	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
253927	2873	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253928	2873	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
253929	2873	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
253930	2873	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253931	2873	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
253932	2873	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253933	2873	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253934	2873	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
253935	2873	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
253936	2873	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
253937	2873	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
253938	2873	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253939	2873	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
253940	2873	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
253941	2873	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
253942	2873	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
253943	2873	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
253944	2873	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
253945	2873	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
253946	2873	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
253947	2873	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
253948	2873	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
253949	2873	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253950	2873	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253951	2873	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
253952	2873	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
253953	2873	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
253954	2873	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
253955	2873	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
253956	2873	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
253957	2873	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
253958	2873	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
253959	2873	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
253960	2873	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
253961	2873	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
253962	2873	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
253963	2873	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253964	2873	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
253965	2873	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
253966	2873	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
253967	2873	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
253968	2873	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253969	2873	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
253970	2873	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
253971	2873	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253972	2873	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
253973	2873	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
253974	2873	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
253975	2873	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253976	2873	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
253977	2873	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
253978	2873	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
253979	2873	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
253980	2873	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
253981	2873	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
253982	2873	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
253983	2873	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253984	2873	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253985	2873	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253986	2873	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253987	2873	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253988	2873	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
253989	2873	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
253990	2873	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253991	2873	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
253992	2873	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
253993	2873	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
253994	2873	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
253995	2873	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253996	2873	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
253997	2873	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
253998	2873	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
253999	2873	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254000	2873	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254001	2873	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254002	2873	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254003	2873	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254004	2873	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254005	2873	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254006	2873	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
254007	2873	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254008	2873	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
254009	2873	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254010	2873	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254011	2873	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
254012	2873	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254013	2873	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254014	2873	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
254015	2873	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
254016	2873	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
254017	2873	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254018	2873	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254019	2873	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
254020	2873	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254021	2873	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254022	2873	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254023	2873	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254024	2873	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254025	2873	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
254026	2873	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254027	2873	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254028	2873	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254029	2873	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254030	2873	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254031	2873	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254032	2873	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
254033	2873	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254034	2873	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
254035	2873	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
254036	2873	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254037	2873	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254038	2873	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
254039	2873	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
254040	2873	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
254041	2873	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
254042	2873	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
254043	2873	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254044	2873	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254045	2873	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
254046	2873	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254047	2873	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254048	2873	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254049	2873	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254050	2873	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254051	2873	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
254052	2873	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
254053	2873	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254054	2873	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254055	2873	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
254056	2873	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
254057	2873	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
254058	2873	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
254059	2873	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
254060	2873	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
254061	2873	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
254062	2873	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
254063	2873	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254064	2873	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254065	2873	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254066	2873	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
254067	2873	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
254068	2873	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254069	2873	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254070	2873	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
254071	2873	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254072	2873	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254073	2873	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
254074	2873	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
254075	2873	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254076	2873	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254077	2873	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
254078	2873	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254079	2873	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254080	2873	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
254081	2873	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
254082	2873	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254083	2873	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254084	2873	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254085	2873	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254086	2873	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254087	2873	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254088	2873	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254089	2873	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254090	2873	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254091	2873	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254092	2873	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254093	2873	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254094	2873	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
254095	2873	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
254096	2873	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
254097	2873	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254098	2873	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254099	2873	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
254100	2873	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
254101	2873	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254102	2873	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254103	2873	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254104	2873	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254105	2873	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254106	2873	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254107	2873	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254108	2873	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254109	2873	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
254110	2873	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254111	2873	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254112	2873	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
254113	2873	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254114	2873	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254115	2873	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254116	2873	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254117	2873	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254118	2873	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254119	2873	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254120	2873	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254121	2873	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254122	2873	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254123	2873	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254124	2873	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254125	2873	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254126	2873	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254127	2873	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254128	2873	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
254129	2873	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254130	2873	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254131	2873	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
254132	2873	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
254133	2873	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
254134	2873	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
254135	2873	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
254136	2873	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254137	2873	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254138	2873	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
254139	2873	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
254140	2873	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
254141	2873	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
254142	2873	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
254143	2873	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
254144	2873	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254145	2873	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254146	2873	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
254147	2873	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254148	2873	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254149	2873	crosshairs:CITS-Sherbrooke	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
254150	2873	crosshairs:CITS-Sherbrooke	ORBIMAGE	local ORBIMAGE layers	
254151	2873	crosshairs:CITS-Sherbrooke	IMAGES	local ORBIMAGE layers	
254152	2873	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
254153	2873	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
254154	2873	X00203590_0_IMAGE:ORBIMAGE	i3 (X)	The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
254155	2873	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
254156	2873	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
254157	2873	Countries:DEMIS World Map	Countries	remote layers served from World Map	
254158	2873	Topography:DEMIS World Map	Topography	remote layers served from World Map	
254159	2873	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
254160	2873	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
254161	2873	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
254162	2873	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
254163	2873	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
254164	2873	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
254165	2873	Streams:DEMIS World Map	Streams	remote layers served from World Map	
254166	2873	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
254167	2873	Highways:DEMIS World Map	Highways	remote layers served from World Map	
254168	2873	Roads:DEMIS World Map	Roads	remote layers served from World Map	
254169	2873	Trails:DEMIS World Map	Trails	remote layers served from World Map	
254170	2873	Borders:DEMIS World Map	Borders	remote layers served from World Map	
254171	2873	Cities:DEMIS World Map	Cities	remote layers served from World Map	
254172	2873	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
254173	2873	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
254174	2873	Airports:DEMIS World Map	Airports	remote layers served from World Map	
254175	2873	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
254176	2873	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n	
254177	2873	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
254178	2873	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
254179	2873	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
254180	2873	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
254181	2873	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
254182	2873	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
254183	2873	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254184	2873	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254185	2874	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254186	2874	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254187	2874	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254188	2874	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254189	2874	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254190	2874	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254191	2874	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254192	2874	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254193	2874	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254194	2874	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254195	2874	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254196	2874	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254197	2874	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254198	2874	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254199	2874	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254200	2874	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254201	2874	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254202	2874	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254203	2874	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254204	2874	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254205	2874	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254206	2874	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254207	2874	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254208	2874	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254209	2874	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254210	2874	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254211	2874	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254212	2874	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254213	2874	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254214	2874	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254215	2874	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254216	2874	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254217	2874	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254218	2874	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254219	2874	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254220	2874	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254221	2874	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254222	2874	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254223	2874	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254224	2874	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254225	2874	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254226	2874	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254227	2874	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254228	2874	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254229	2874	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254230	2874	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254231	2874	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254232	2874	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254233	2874	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254234	2874	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254235	2874	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254236	2874	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254237	2874	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254238	2874	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254239	2874	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254240	2874	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254241	2874	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254242	2874	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254243	2874	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254244	2874	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254245	2874	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254246	2874	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254247	2874	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254248	2874	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254249	2874	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254250	2874	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254251	2874	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254252	2874	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254253	2874	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254254	2874	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254255	2874	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254256	2874	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254257	2874	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254258	2874	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254259	2874	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254260	2874	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254261	2874	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254262	2874	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254263	2874	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254264	2874	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254265	2874	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254266	2874	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254267	2874	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254268	2874	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254269	2874	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254270	2874	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254271	2874	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254272	2874	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254273	2874	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254274	2874	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254275	2874	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254276	2874	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254277	2874	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254278	2874	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254279	2874	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254280	2874	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254281	2874	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254282	2874	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254283	2874	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254284	2874	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254285	2874	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254286	2874	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254287	2874	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254288	2874	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254289	2874	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254290	2874	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254291	2874	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
254292	2874	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
254293	2874	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254294	2874	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254295	2874	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254296	2874	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254297	2874	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254298	2874	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254299	2874	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254300	2874	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254301	2874	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254302	2874	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254303	2874	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254304	2874	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254305	2874	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254306	2874	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254307	2874	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254308	2874	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254309	2874	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254310	2874	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254311	2874	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254312	2874	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254313	2874	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254314	2874	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254315	2874	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254316	2874	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254317	2874	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254318	2874	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254319	2874	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254320	2874	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254321	2874	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254322	2874	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254323	2874	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254324	2874	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254325	2874	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254326	2874	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254327	2874	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254328	2874	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254329	2874	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254330	2874	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254331	2874	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254332	2874	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254333	2874	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254334	2874	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254335	2874	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254336	2874	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254337	2874	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254338	2874	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254339	2874	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254340	2874	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254341	2874	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254342	2874	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254343	2874	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254344	2874	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254345	2874	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254346	2874	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254347	2874	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254348	2874	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254349	2874	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254350	2874	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254351	2874	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
254352	2874	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
254353	2874	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
254354	2874	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
254355	2874	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
254356	2874	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
254357	2874	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
254358	2874	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
254359	2874	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254360	2874	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254361	2874	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254362	2874	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254363	2874	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254364	2874	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254365	2874	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
254366	2874	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
254367	2874	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
254368	2874	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
254369	2874	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
254370	2874	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
254371	2874	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
254372	2874	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
254373	2874	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
254374	2874	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
254375	2874	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
254376	2874	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
254377	2874	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
254378	2874	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254379	2874	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254380	2874	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254381	2874	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254382	2874	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254383	2874	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
254384	2874	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
254385	2874	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
254386	2874	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
254387	2874	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
254388	2874	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
254389	2874	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
254390	2874	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
254391	2874	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
254392	2874	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
254393	2874	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
254394	2874	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
254395	2874	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
254396	2874	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
254397	2874	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
254398	2874	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
254399	2874	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
254400	2874	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
254401	2874	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
254402	2874	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
254403	2874	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
254404	2874	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
254405	2874	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
254406	2874	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
254407	2874	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
254408	2874	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
254409	2874	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254410	2874	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254411	2874	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254412	2874	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254413	2874	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254414	2874	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
254415	2874	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
254416	2874	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
254417	2874	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
254418	2874	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
254419	2874	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
254420	2874	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
254421	2874	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
254422	2874	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
254423	2874	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
254424	2874	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
254425	2874	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
254426	2874	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
254427	2874	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
254428	2874	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
254429	2874	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
254430	2874	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
254431	2874	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
254432	2874	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
254433	2874	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
254434	2874	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
254435	2874	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
254436	2874	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
254437	2874	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
254438	2874	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
254439	2874	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
254440	2874	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
254441	2874	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
254442	2874	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
254443	2874	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
254444	2874	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
254445	2874	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
254446	2874	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
254447	2874	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
254448	2874	MONTREAL_PHOTO:qcgov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
254449	2874	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
254450	2874	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
254451	2874	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
254452	2874	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
254453	2874	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
254454	2874	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
254455	2874	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
254456	2874	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
254457	2874	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
254458	2874	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
254459	2874	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
254460	2874	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
254461	2874	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254462	2874	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254463	2874	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
254464	2874	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
254465	2874	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254466	2874	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254467	2874	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
254468	2874	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
254469	2874	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
254470	2874	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
254471	2874	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
254472	2874	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
254473	2874	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
254474	2874	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
254475	2874	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254476	2874	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254477	2874	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
254478	2874	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
254479	2874	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254480	2874	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254481	2874	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
254482	2874	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
254483	2874	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254484	2874	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254485	2874	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
254486	2874	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
254487	2874	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
254488	2874	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
254489	2874	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
254490	2874	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254491	2874	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254492	2874	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254493	2874	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
254494	2874	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254495	2874	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254496	2874	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
254497	2874	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254498	2874	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254499	2874	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
254500	2874	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
254501	2874	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
254502	2874	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254503	2874	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254504	2874	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
254505	2874	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
254506	2874	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
254507	2874	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
254508	2874	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
254509	2874	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
254510	2874	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
254511	2874	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
254512	2874	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254513	2874	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254514	2874	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
254515	2874	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
254516	2874	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
254517	2874	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
254518	2874	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
254519	2874	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
254520	2874	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
254521	2874	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
254522	2874	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
254523	2874	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
254524	2874	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
254525	2874	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
254526	2874	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
254527	2874	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
254528	2874	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254529	2874	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254530	2874	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
254531	2874	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254532	2874	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254533	2874	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254534	2874	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254535	2874	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254536	2874	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
254537	2874	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
254538	2874	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
254539	2874	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254540	2874	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254541	2874	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
254542	2874	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
254543	2874	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
254544	2874	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
254545	2874	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
254546	2874	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
254547	2874	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
254548	2874	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
254549	2874	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
254550	2874	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254551	2874	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254552	2874	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254553	2874	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
254554	2874	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
254555	2874	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
254556	2874	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
254557	2874	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
254558	2874	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254559	2874	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
254560	2874	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
254561	2874	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
254562	2874	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
254563	2874	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
254564	2874	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254565	2874	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254566	2874	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
254567	2874	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
254568	2874	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
254569	2874	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254570	2874	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254571	2874	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
254572	2874	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254573	2874	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254574	2874	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
254575	2874	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
254576	2874	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254577	2874	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254578	2874	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
254579	2874	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
254580	2874	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254581	2874	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
254582	2874	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
254583	2874	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
254584	2874	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254585	2874	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
254586	2874	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254587	2874	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254588	2874	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
254589	2874	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
254590	2874	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
254591	2874	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254592	2874	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254593	2874	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
254594	2874	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
254595	2874	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254596	2874	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254597	2874	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254598	2874	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254599	2874	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254600	2874	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254601	2874	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254602	2874	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
254603	2874	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254604	2874	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254605	2874	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254606	2874	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
254607	2874	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
254608	2874	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
254609	2874	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254610	2874	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254611	2874	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
254612	2874	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254613	2874	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254614	2874	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254615	2874	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254616	2874	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254617	2874	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
254618	2874	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254619	2874	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254620	2874	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254621	2874	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254622	2874	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254623	2874	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254624	2874	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
254625	2874	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254626	2874	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
254627	2874	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
254628	2874	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254629	2874	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254630	2874	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
254631	2874	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
254632	2874	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
254633	2874	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
254634	2874	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
254635	2874	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254636	2874	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254637	2874	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
254638	2874	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254639	2874	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254640	2874	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254641	2874	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254642	2874	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254643	2874	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
254644	2874	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
254645	2874	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254646	2874	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254647	2874	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
254648	2874	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
254649	2874	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
254650	2874	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
254651	2874	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
254652	2874	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
254653	2874	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
254654	2874	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
254655	2874	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254656	2874	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254657	2874	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254658	2874	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
254659	2874	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
254660	2874	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254661	2874	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254662	2874	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
254663	2874	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254664	2874	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254665	2874	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
254666	2874	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
254667	2874	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254668	2874	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254669	2874	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
254670	2874	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254671	2874	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254672	2874	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
254673	2874	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
254674	2874	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254675	2874	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254676	2874	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254677	2874	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254678	2874	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254679	2874	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254680	2874	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254681	2874	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
254682	2874	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
254683	2874	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
254684	2874	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254685	2874	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254686	2874	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
254687	2874	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
254688	2874	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254689	2874	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254690	2874	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254691	2874	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254692	2874	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254693	2874	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254694	2874	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254695	2874	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254696	2874	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
254697	2874	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
254698	2874	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
254699	2874	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
254700	2874	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
254701	2874	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
254702	2874	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
254703	2874	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
254704	2874	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
254705	2874	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
254706	2874	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
254707	2874	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254708	2874	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254709	2874	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254710	2874	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254711	2874	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254712	2874	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254713	2874	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254714	2874	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254715	2874	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254716	2874	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254717	2874	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254718	2874	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254719	2874	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254720	2874	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	
254721	2874	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
254722	2874	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
254723	2874	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
254724	2874	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
254725	2874	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
254726	2874	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
254727	2874	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
254728	2874	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
254729	2874	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
254730	2874	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
254731	2874	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
254732	2874	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
254733	2874	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
254734	2874	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254735	2874	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254736	2874	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
254737	2874	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
254738	2874	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254739	2874	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254740	2874	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
254741	2874	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
254742	2874	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
254743	2874	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
254744	2874	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
254745	2874	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
254746	2874	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
254747	2874	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
254748	2874	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254749	2874	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254750	2874	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
254751	2874	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
254752	2874	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254753	2874	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254754	2874	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
254755	2874	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
254756	2874	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254757	2874	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254758	2874	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
254759	2874	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
254760	2874	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
254761	2874	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
254762	2874	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
254763	2874	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254764	2874	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254765	2874	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254766	2874	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
254767	2874	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254768	2874	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254769	2874	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
254770	2874	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254771	2874	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254772	2874	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
254773	2874	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
254774	2874	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
254775	2874	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254776	2874	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254777	2874	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
254778	2874	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
254779	2874	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
254780	2874	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
254781	2874	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
254782	2874	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
254783	2874	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
254784	2874	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
254785	2874	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254786	2874	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254787	2874	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
254788	2874	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
254789	2874	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
254790	2874	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
254791	2874	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
254792	2874	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
254793	2874	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
254794	2874	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
254795	2874	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
254796	2874	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
254797	2874	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
254798	2874	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
254799	2874	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
254800	2874	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
254801	2874	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254802	2874	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254803	2874	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
254804	2874	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254805	2874	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254806	2874	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254807	2874	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254808	2874	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254809	2874	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
254810	2874	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
254811	2874	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
254812	2874	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254813	2874	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254814	2874	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
254815	2874	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
254816	2874	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
254817	2874	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
254818	2874	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
254819	2874	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
254820	2874	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
254821	2874	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
254822	2874	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
254823	2874	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254824	2874	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254825	2874	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254826	2874	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
254827	2874	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
254828	2874	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
254829	2874	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
254830	2874	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
254831	2874	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254832	2874	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
254833	2874	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
254834	2874	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
254835	2874	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
254836	2874	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
254837	2874	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254838	2874	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254839	2874	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
254840	2874	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
254841	2874	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
254842	2874	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254843	2874	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254844	2874	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
254845	2874	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254846	2874	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254847	2874	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
254848	2874	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
254849	2874	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254850	2874	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254851	2874	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
254852	2874	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
254853	2874	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254854	2874	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
254855	2874	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
254856	2874	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
254857	2874	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254858	2874	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254859	2874	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254860	2874	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254861	2874	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254862	2874	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254863	2874	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
254864	2874	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254865	2874	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254866	2874	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
254867	2874	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
254868	2874	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
254869	2874	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254870	2874	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254871	2874	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
254872	2874	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
254873	2874	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254874	2874	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254875	2874	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254876	2874	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254877	2874	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254878	2874	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254879	2874	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254880	2874	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
254881	2874	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254882	2874	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	map annotations	map annotations	
254883	2874	graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254884	2874	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254885	2874	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	
254886	2874	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254887	2874	crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
254888	2874	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
254889	2874	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
254890	2874	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
254891	2874	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
254892	2874	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
254893	2874	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
254894	2874	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
254895	2874	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
254896	2874	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254897	2874	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254898	2874	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
254899	2874	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
254900	2874	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254901	2874	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254902	2874	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
254903	2874	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254904	2874	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
254905	2874	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
254906	2874	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
254907	2874	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
254908	2874	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
254909	2874	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
254910	2874	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
254911	2874	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
254912	2874	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
254913	2874	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
254914	2874	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
254915	2874	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
254916	2874	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
254917	2874	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254918	2874	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
254919	2874	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
254920	2874	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254921	2874	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
254922	2874	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254923	2874	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254924	2874	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
254925	2874	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
254926	2874	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
254927	2874	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254928	2874	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
254929	2874	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
254930	2874	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
254931	2874	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
254932	2874	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
254933	2874	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
254934	2874	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
254935	2874	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
254936	2874	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
254937	2874	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254938	2874	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254939	2874	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
254940	2874	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
254941	2874	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
254942	2874	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254943	2874	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
254944	2874	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
254945	2874	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254946	2874	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
254947	2874	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
254948	2874	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
254949	2874	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254950	2874	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
254951	2874	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
254952	2874	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254953	2874	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
254954	2874	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
254955	2874	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
254956	2874	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254957	2874	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
254958	2874	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254959	2874	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
254960	2874	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254961	2874	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254962	2874	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254963	2874	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254964	2874	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254965	2874	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
254966	2874	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254967	2874	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
254968	2874	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
254969	2874	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
254970	2874	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
254971	2874	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254972	2874	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
254973	2874	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
254974	2874	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
254975	2874	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
254976	2874	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
254977	2874	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
254978	2874	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
254979	2874	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254980	2874	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
254981	2874	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
254982	2874	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
254983	2874	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	map annotations	map annotations	
254984	2874	graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
254985	2874	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
254986	2874	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	
254987	2874	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254988	2874	crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254989	2874	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254990	2874	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254991	2874	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254992	2874	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254993	2874	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254994	2874	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254995	2874	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254996	2874	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254997	2874	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254998	2874	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
254999	2874	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
255000	2874	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
255001	2874	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
255002	2874	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
255003	2874	graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
255004	2874	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
255005	2874	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	
255006	2874	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
255007	2874	crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
255008	2874	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
255009	2874	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	map annotations	map annotations	
255010	2874	graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
255011	2874	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
255012	2874	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	
255013	2874	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
255014	2874	crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
255015	2874	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
255016	2874	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
255017	2874	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
255018	2874	graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
255019	2874	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
255020	2874	crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke	map annotations	map annotations	
255021	2874	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
255022	2874	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
255023	2875	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
255024	2875	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
255025	2875	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
255026	2875	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
255027	2875	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
255028	2875	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255029	2875	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255030	2875	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255031	2875	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255032	2875	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255033	2875	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255034	2875	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
255035	2875	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
255036	2875	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
255037	2875	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
255038	2875	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
255039	2875	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
255040	2875	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
255041	2875	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
255042	2875	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
255043	2875	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
255044	2875	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
255045	2875	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
255046	2875	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
255047	2875	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255048	2875	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255049	2875	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255050	2875	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255051	2875	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255052	2875	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
255053	2875	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
255054	2875	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
255055	2875	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
255056	2875	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
255057	2875	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
255058	2875	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
255059	2875	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
255060	2875	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
255061	2875	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
255062	2875	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
255063	2875	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
255064	2875	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
255065	2875	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
255066	2875	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
255067	2875	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
255068	2875	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
255069	2875	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
255070	2875	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
255071	2875	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
255072	2875	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
255073	2875	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
255074	2875	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
255075	2875	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
255076	2875	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
255077	2875	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
255078	2875	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255079	2875	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255080	2875	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255081	2875	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255082	2875	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255083	2875	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
255084	2875	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
255085	2875	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
255086	2875	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
255087	2875	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
255088	2875	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
255089	2875	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
255090	2875	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
255091	2875	TUNDRAA_1M:Foundation	MIT-mbay (X)	The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&SERVICE=WMS&REQUEST=capabilities&ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&CLIENT=CubeSERV%2F4.3.1&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n	
255092	2876	ATLAS_SHORELINES_150	ATLAS_SHORELINES_150		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
255093	2876	ATLAS_SHORELINES_075	ATLAS_SHORELINES_075		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
255094	2876	ATLAS_USA_SHORELINES	ATLAS_USA_SHORELINES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255095	2876	ATLAS_PRINCIPAL_AQUIFERS	ATLAS_PRINCIPAL_AQUIFERS		<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>
255096	2876	ATLAS_GLACIAL_AQUIFERS	ATLAS_GLACIAL_AQUIFERS		<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>
255097	2876	ATLAS_WILDERNESS_AREAS	ATLAS_WILDERNESS_AREAS		<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>
255098	2876	ATLAS_AGRICULTURE_CENSUS	ATLAS_AGRICULTURE_CENSUS		<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>
255099	2876	ATLAS_CRIMES	ATLAS_CRIMES		<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>
255100	2876	ATLAS_CENSUS_2000	ATLAS_CENSUS_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255101	2876	ATLAS_CENSUS_1990	ATLAS_CENSUS_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255102	2876	ATLAS_CENSUS_1980	ATLAS_CENSUS_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255103	2876	ATLAS_HUCS_150	ATLAS_HUCS_150		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
255104	2876	ATLAS_HUCS_P	ATLAS_HUCS_P		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255105	2876	ATLAS_HUCS_075	ATLAS_HUCS_075		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
255106	2876	ATLAS_HUCS_100	ATLAS_HUCS_100		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
255107	2876	ATLAS_STREAMS_WATERBODIES_P_LABELS	ATLAS_STREAMS_WATERBODIES_P_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
255108	2876	ATLAS_STREAMS_WATERBODIES_L_LABELS	ATLAS_STREAMS_WATERBODIES_L_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
255109	2876	ATLAS_WATERBODIES_075	ATLAS_WATERBODIES_075		<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>
255110	2876	ATLAS_STREAMS_WATERBODIES_P	ATLAS_STREAMS_WATERBODIES_P		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
255111	2876	ATLAS_STREAMS_075	ATLAS_STREAMS_075		<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>
255112	2876	ATLAS_STREAMS_WATERBODIES_L	ATLAS_STREAMS_WATERBODIES_L		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
255113	2876	ATLAS_PARKWAYS_RIVERS	ATLAS_PARKWAYS_RIVERS		<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>
255114	2876	ATLAS_DAMS_LARGE_DRAINAGE	ATLAS_DAMS_LARGE_DRAINAGE		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
255115	2876	ATLAS_DAMS_150	ATLAS_DAMS_150		<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>
255116	2876	ATLAS_DAMS_075	ATLAS_DAMS_075		<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>
255117	2876	ATLAS_DAMS	ATLAS_DAMS		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
255118	2876	ATLAS_RAILROAD	ATLAS_RAILROAD		<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>
255119	2876	ATLAS_ROADS_INTERSTATE_LABELS	ATLAS_ROADS_INTERSTATE_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
255120	2876	ATLAS_ROADS_LABELS	ATLAS_ROADS_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
255121	2876	ATLAS_ROADS_INTERSTATE	ATLAS_ROADS_INTERSTATE		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
255122	2876	ATLAS_ROADS_PRIN_HIGHWAY	ATLAS_ROADS_PRIN_HIGHWAY		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
255123	2876	ATLAS_ROADS_075	ATLAS_ROADS_075		<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>
255124	2876	ATLAS_ROADS	ATLAS_ROADS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
255125	2876	ATLAS_AIRPORTS	ATLAS_AIRPORTS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
255126	2876	ATLAS_AIRPORTS_LABELS	ATLAS_AIRPORTS_LABELS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
255127	2876	ATLAS_STATES	ATLAS_STATES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255128	2876	ATLAS_STATES_075	ATLAS_STATES_075		<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>
255129	2876	ATLAS_STATES_150	ATLAS_STATES_150		<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>
255130	2876	ATLAS_STATES_LABELS	ATLAS_STATES_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255131	2876	ATLAS_COUNTIES_2001	ATLAS_COUNTIES_2001		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255132	2876	ATLAS_COUNTIES_2001_LABELS	ATLAS_COUNTIES_2001_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255133	2876	ATLAS_COUNTIES_2000	ATLAS_COUNTIES_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255134	2876	ATLAS_COUNTIES_2000_LABELS	ATLAS_COUNTIES_2000_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255135	2876	ATLAS_COUNTIES_1990	ATLAS_COUNTIES_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255136	2876	ATLAS_COUNTIES_1990_LABELS	ATLAS_COUNTIES_1990_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255137	2876	ATLAS_COUNTIES_1980	ATLAS_COUNTIES_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255138	2876	ATLAS_COUNTIES_1980_LABELS	ATLAS_COUNTIES_1980_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
255139	2876	ATLAS_ARSENIC_GROUND_WATER	ATLAS_ARSENIC_GROUND_WATER		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
255140	2876	ATLAS_FOREST_COVER_TYPES	ATLAS_FOREST_COVER_TYPES		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
255141	2876	ATLAS_FOREST_FRAG_CAUSE_1KM	ATLAS_FOREST_FRAG_CAUSE_1KM		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
255142	2876	ATLAS_FOREST_FRAG_CAUSE_270M	ATLAS_FOREST_FRAG_CAUSE_270M		<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>
255143	2876	ATLAS_FOREST_FRAG_CAUSE_540M	ATLAS_FOREST_FRAG_CAUSE_540M		<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>
255144	2876	ATLAS_FOREST_FRAG_CLASS	ATLAS_FOREST_FRAG_CLASS		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>
255145	2876	ATLAS_LAND_COVER_CHAR	ATLAS_LAND_COVER_CHAR		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
255146	2876	ATLAS_LAND_COVER_DIVERSITY	ATLAS_LAND_COVER_DIVERSITY		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
255147	2876	ATLAS_NA_SHADED_RELIEF	ATLAS_NA_SHADED_RELIEF		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
255148	2876	ATLAS_NIGHT_LIGHTS	ATLAS_NIGHT_LIGHTS		<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>
255149	2878	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
255150	2878	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255151	2878	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255152	2878	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255153	2878	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255154	2878	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255155	2878	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255156	2878	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255157	2878	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255158	2878	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
255159	2878	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
255160	2878	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255161	2878	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255162	2878	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255163	2878	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255164	2878	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255165	2878	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255166	2878	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255167	2878	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255168	2878	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
255169	2878	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
255170	2878	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
255171	2878	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255172	2878	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255173	2878	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255174	2878	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255175	2878	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255176	2878	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255177	2878	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255178	2878	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255179	2878	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255180	2878	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
255181	2878	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
255182	2878	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
255183	2878	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
255184	2878	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
255185	2878	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255186	2878	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255187	2878	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255188	2878	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255189	2878	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
255190	2878	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
255191	2878	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255192	2878	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255193	2878	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255194	2878	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255195	2878	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255196	2878	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255197	2878	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255198	2878	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255199	2878	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255200	2878	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255201	2878	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
255202	2878	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255203	2878	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255204	2878	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255205	2878	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255206	2878	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255207	2878	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255208	2878	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
255209	2878	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255210	2878	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255211	2878	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255212	2878	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255213	2878	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255214	2878	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
255215	2878	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255216	2878	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255217	2878	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255218	2878	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255219	2878	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255220	2878	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255221	2878	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255222	2878	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255223	2878	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255224	2878	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255225	2878	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255226	2878	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255227	2878	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255228	2878	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255229	2878	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255230	2878	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255231	2878	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255232	2878	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255233	2878	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255234	2878	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255235	2878	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255236	2878	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255237	2878	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
255238	2878	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255239	2878	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255240	2878	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255241	2878	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255242	2878	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255243	2878	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
255244	2878	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
255245	2878	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
255246	2878	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
255247	2878	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
255248	2878	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
255249	2878	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
255250	2878	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
255251	2878	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255252	2878	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
255253	2878	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
255254	2878	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255255	2878	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255256	2878	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
255257	2878	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255258	2878	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255259	2878	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
255260	2878	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
255261	2878	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255262	2878	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
255263	2878	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
255264	2878	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
255265	2878	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
255266	2878	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
255267	2878	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
255268	2878	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
255269	2878	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255270	2878	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
255271	2878	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
255272	2878	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
255273	2878	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
255274	2878	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
255275	2878	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
255276	2878	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255277	2878	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
255278	2878	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
255279	2878	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
255280	2878	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
255281	2878	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
255282	2878	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255283	2878	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
255284	2878	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
255285	2878	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
255286	2878	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
255287	2878	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
255288	2878	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255289	2878	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
255290	2878	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
255291	2878	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
255292	2878	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
255293	2878	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
255294	2878	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
255295	2878	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
255296	2878	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
255297	2878	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
255298	2878	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
255299	2878	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255300	2878	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
255301	2878	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
255302	2878	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
255303	2878	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
255304	2878	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
255305	2878	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255306	2878	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
255307	2878	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
255308	2878	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
255309	2878	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
255310	2878	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
255311	2878	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255312	2878	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255313	2878	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
255314	2878	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
255315	2878	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255316	2878	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255317	2878	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
255318	2878	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
255319	2878	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255320	2878	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
255321	2878	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
255322	2878	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
255323	2878	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
255324	2878	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
255325	2878	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255326	2878	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255327	2878	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255328	2878	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255329	2878	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255330	2878	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255331	2878	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255332	2878	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255333	2878	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255334	2878	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255335	2878	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255336	2878	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255337	2878	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255338	2878	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255339	2878	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255340	2878	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255341	2878	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255342	2878	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255343	2878	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255344	2878	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255345	2878	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255346	2878	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255347	2878	Ocean features:DEMIS	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255348	2878	Ocean features:DEMIS	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255349	2878	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255350	2878	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255351	2878	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255352	2878	ENV_ASAR_AP_VVVH_SL:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255353	2878	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255354	2878	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255355	2878	ENV_ASAR_GM_SL:TEST2	ASAR Global Monitoring Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255356	2878	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255357	2878	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255358	2878	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255359	2878	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255360	2878	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255361	2878	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255362	2878	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255363	2878	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255364	2878	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255365	2878	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255366	2878	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255367	2878	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255368	2878	ENV_ASAR_AP_VVVH_SC:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255369	2878	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255370	2878	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255371	2878	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255372	2878	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255373	2878	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255374	2878	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255375	2878	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255376	2878	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255377	2878	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255378	2878	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255379	2878	ENV_AATSR_SC_DESC:TEST2	ERS SAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255380	2878	ERS_SAR:TEST2	ERS SAR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255381	2878	ERS_SAR:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255382	2878	LANDSAT_TM:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255383	2878	LANDSAT_TM:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255384	2878	LANDSAT_MSS:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255385	2878	LANDSAT_MSS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255386	2878	TERRA_AQUA_MODIS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255387	2878	TERRA_AQUA_MODIS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255388	2878	JERS_OPS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255389	2878	JERS_OPS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255390	2878	IRS_P3_MOS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255391	2878	IRS_P3_MOS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255392	2878	SEASTAR_SEAWIFS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255393	2878	SEASTAR_SEAWIFS:TEST2	NOAA AVHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255394	2878	NOAA_AVHRR:TEST2	NOAA_ VHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255395	2878	NOAA_AVHRR:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255396	2878	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255397	2878	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255398	2879	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255399	2879	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255400	2879	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
255401	2879	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
255402	2879	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255403	2879	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255404	2879	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255405	2879	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255406	2879	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255407	2879	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
255408	2879	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
255409	2879	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
255410	2879	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
255411	2879	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
255412	2879	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
255413	2879	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
255414	2879	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255415	2879	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255416	2879	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255417	2879	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255418	2879	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255419	2879	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255420	2879	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255421	2879	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255422	2879	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
255423	2879	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
255424	2879	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
255425	2879	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255426	2879	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255427	2879	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255428	2879	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255429	2879	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255430	2879	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255431	2879	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255432	2879	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
255433	2879	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255434	2879	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255435	2879	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255436	2879	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255437	2879	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
255438	2879	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
255439	2879	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
255440	2879	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
255441	2879	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
255442	2879	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
255443	2879	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
255444	2879	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
255445	2879	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
255446	2879	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
255447	2879	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
255448	2879	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
255449	2879	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
255450	2879	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
255451	2879	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
255452	2879	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
255453	2879	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
255454	2879	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
255455	2879	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
255456	2879	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
255457	2879	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
255458	2879	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
255459	2879	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
255460	2879	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
255461	2879	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255462	2879	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
255463	2879	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255464	2879	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_TILE	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255465	2879	CCD_01_BBOX:MW_CS_ABSBOUNDARY	SYDTILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255466	2879	SYD_TILES:MW_CS_TILE	SYD_TILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
255467	2879	SYD_TILES:MW_CS_TILE	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
255468	2879	SYD_TILES:MW_CS_TILE	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
255469	2879	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255470	2879	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255471	2879	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255472	2879	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
255473	2879	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
255474	2879	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255475	2879	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255476	2879	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255477	2879	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255478	2879	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
255479	2879	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255480	2879	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
255481	2879	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255482	2879	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255483	2879	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255484	2879	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255485	2879	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255486	2879	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255487	2879	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255488	2879	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
255489	2879	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
255490	2879	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
255491	2879	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
255492	2879	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255493	2879	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255494	2879	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255495	2879	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255496	2879	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255497	2879	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255498	2879	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255499	2879	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255500	2879	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255501	2879	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255502	2879	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255503	2879	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255504	2879	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255505	2879	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255506	2879	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255507	2879	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255508	2879	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255509	2879	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255510	2879	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255511	2879	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255512	2879	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255513	2879	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255514	2879	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255515	2879	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255516	2879	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255517	2879	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255518	2879	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255519	2879	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255520	2879	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
255521	2879	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255522	2879	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255523	2879	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255524	2879	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255525	2879	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255526	2879	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255527	2879	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
255528	2879	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255529	2879	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255530	2879	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255531	2879	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255532	2879	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255533	2879	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
255534	2879	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255535	2879	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255536	2879	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255537	2879	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255538	2879	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255539	2879	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
255540	2879	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255541	2879	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255542	2879	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255543	2879	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255544	2879	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255545	2879	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255546	2879	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255547	2879	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255548	2879	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255549	2879	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255550	2879	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255551	2879	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255552	2879	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255553	2879	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255554	2879	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
255555	2879	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
255556	2879	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255557	2879	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
255558	2879	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
255559	2879	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
255560	2879	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
255561	2879	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
255562	2879	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
255563	2879	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
255564	2879	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
255565	2879	STREETMAP_WMS:WOODSTOCK	WOODSTOCK	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
255566	2879	road_lab15k:WOODSTOCK	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255567	2879	rd_all300_500k:WOODSTOCK	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255568	2879	rd_all200_300k:WOODSTOCK	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255569	2879	rd_red120_200k:WOODSTOCK	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255570	2879	rd_gr120_200k:WOODSTOCK	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255571	2879	rd_yel6k:WOODSTOCK	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255572	2879	rd_wh6k:WOODSTOCK	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255573	2879	rd_gr6k:WOODSTOCK	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255574	2879	rd_yel6_15k:WOODSTOCK	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255575	2879	rd_wh6_15k:WOODSTOCK	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255576	2879	paths_10k:WOODSTOCK	paths_10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255577	2879	rd_gr6_15k:WOODSTOCK	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255578	2879	rd_yel15_30k:WOODSTOCK	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255579	2879	rd_wh15_30k:WOODSTOCK	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255580	2879	rd_gr15_30k:WOODSTOCK	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255581	2879	rd_yel30_120k:WOODSTOCK	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255582	2879	rd_gr30_120k:WOODSTOCK	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255583	2879	cad-lite:WOODSTOCK	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255584	2879	cadlite1:WOODSTOCK	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255585	2879	cadlite2:WOODSTOCK	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255586	2879	Aus_Borders:WOODSTOCK	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255587	2879	Aus_Border1:WOODSTOCK	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255588	2879	coastline:WOODSTOCK	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255589	2879	suburbs:WOODSTOCK	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255590	2879	features:WOODSTOCK	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255591	2879	rivers:WOODSTOCK	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255592	2879	railway:WOODSTOCK	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255593	2879	railwaystation:WOODSTOCK	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255594	2879	lakes:WOODSTOCK	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255595	2879	nationalparks:WOODSTOCK	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255596	2879	parks:WOODSTOCK	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255597	2879	waterbodies:WOODSTOCK	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255598	2879	street_number:WOODSTOCK	street_number	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255599	2879	STREETMAP_WMS:HPRICE-WS	HPRICE-WS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
255600	2879	road_lab15k:HPRICE-WS	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255601	2879	rd_all300_500k:HPRICE-WS	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255602	2879	rd_all200_300k:HPRICE-WS	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255603	2879	rd_red120_200k:HPRICE-WS	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255604	2879	rd_gr120_200k:HPRICE-WS	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255605	2879	rd_yel6k:HPRICE-WS	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255606	2879	rd_wh6k:HPRICE-WS	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255607	2879	rd_gr6k:HPRICE-WS	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255608	2879	rd_yel6_15k:HPRICE-WS	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255609	2879	rd_wh6_15k:HPRICE-WS	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255610	2879	rd_gr6_15k:HPRICE-WS	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255611	2879	rd_yel15_30k:HPRICE-WS	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255612	2879	rd_wh15_30k:HPRICE-WS	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255613	2879	rd_gr15_30k:HPRICE-WS	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255614	2879	rd_yel30_120k:HPRICE-WS	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255615	2879	rd_gr30_120k:HPRICE-WS	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255616	2879	cadlite1:HPRICE-WS	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255617	2879	cadlite2:HPRICE-WS	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255618	2879	cad-lite:HPRICE-WS	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255619	2879	Aus_Borders:HPRICE-WS	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255620	2879	Aus_Border1:HPRICE-WS	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255621	2879	coastline:HPRICE-WS	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255622	2879	suburbs:HPRICE-WS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255623	2879	features:HPRICE-WS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255624	2879	rivers:HPRICE-WS	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255625	2879	railway:HPRICE-WS	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255626	2879	railwaystation:HPRICE-WS	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255627	2879	lakes:HPRICE-WS	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255628	2879	nationalparks:HPRICE-WS	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255629	2879	parks:HPRICE-WS	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255630	2879	waterbodies:HPRICE-WS	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255631	2879	STREETMAP_WMS:HUEY	HUEY	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
255632	2879	road_lab15k:HUEY	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255633	2879	rd_all300_500k:HUEY	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255634	2879	rd_all200_300k:HUEY	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255635	2879	rd_red120_200k:HUEY	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255636	2879	rd_gr120_200k:HUEY	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255637	2879	rd_yel6k:HUEY	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255638	2879	rd_wh6k:HUEY	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255639	2879	rd_gr6k:HUEY	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255640	2879	rd_yel6_15k:HUEY	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255641	2879	rd_wh6_15k:HUEY	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255642	2879	rd_gr6_15k:HUEY	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255643	2879	rd_yel15_30k:HUEY	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255644	2879	rd_wh15_30k:HUEY	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255645	2879	rd_gr15_30k:HUEY	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255646	2879	rd_yel30_120k:HUEY	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255647	2879	rd_gr30_120k:HUEY	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255648	2879	cadlite1:HUEY	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255649	2879	cadlite2:HUEY	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255650	2879	Aus_Borders:HUEY	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255651	2879	Aus_Border1:HUEY	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
255652	2879	coastline:HUEY	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255653	2879	suburbs:HUEY	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255654	2879	features:HUEY	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255655	2879	rivers:HUEY	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255656	2879	railway:HUEY	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255657	2879	railwaystation:HUEY	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255658	2879	lakes:HUEY	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255659	2879	nationalparks:HUEY	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255660	2879	parks:HUEY	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255661	2879	waterbodies:HUEY	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255662	2879	waterbodies:HUEY	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255663	2879	waterbodies:HUEY	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255664	2879	waterbodies:HUEY	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255665	2879	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
255666	2879	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
255667	2879	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
255668	2879	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255669	2879	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255670	2879	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
255671	2879	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
255672	2879	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
255673	2879	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
255674	2879	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255675	2879	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
255676	2879	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
255677	2879	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255678	2879	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255679	2879	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
255680	2879	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
255681	2879	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
255682	2879	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
255683	2879	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
255684	2879	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
255685	2879	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
255686	2879	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
255687	2879	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255688	2879	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255689	2879	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
255690	2879	Highway_labels:TP_MS_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
255691	2879	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
255692	2879	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
255693	2879	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
255694	2879	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
255695	2879	Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255696	2879	Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255697	2879	Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255698	2879	Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
255699	2879	Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
255700	2879	Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
255701	2879	Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
255702	2879	Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
255703	2879	Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
255704	2879	Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255705	2879	Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255706	2879	Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
255707	2879	Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
255708	2879	Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
255709	2879	Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
255710	2879	Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
255711	2879	Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
255712	2879	Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
255713	2879	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
255714	2879	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
255715	2879	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
255716	2879	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
255717	2879	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
255718	2879	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255719	2879	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255720	2879	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255721	2879	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255722	2879	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255723	2879	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255724	2879	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255725	2879	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255726	2879	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255727	2879	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255728	2879	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255729	2879	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255730	2879	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255731	2879	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255732	2879	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255733	2879	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255734	2879	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255735	2879	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255736	2879	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
255737	2879	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255738	2879	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255739	2879	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255740	2879	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255741	2879	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255742	2879	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255743	2879	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255744	2879	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255745	2879	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255746	2879	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255747	2879	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255748	2879	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255749	2879	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255750	2879	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255751	2879	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255752	2879	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255753	2879	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
255754	2879	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255755	2879	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255756	2879	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255757	2879	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255758	2879	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255759	2879	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
255760	2879	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255761	2879	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255762	2879	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255763	2879	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255764	2879	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255765	2879	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255766	2879	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255767	2879	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255768	2879	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255769	2879	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255770	2879	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255771	2879	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255772	2879	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255773	2879	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255774	2879	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255775	2879	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255776	2879	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255777	2879	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255778	2879	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255779	2879	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255780	2879	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255781	2879	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255782	2879	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255783	2879	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255784	2879	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255785	2879	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255786	2879	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255787	2879	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255788	2879	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255789	2879	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255790	2879	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255791	2879	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255792	2879	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255793	2879	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255794	2879	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255795	2879	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
255796	2879	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255797	2879	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255798	2879	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255799	2879	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255800	2879	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255801	2879	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255802	2879	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255803	2879	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255804	2879	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255805	2879	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255806	2879	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255807	2879	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255808	2879	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255809	2879	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255810	2879	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255811	2879	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255812	2879	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255813	2879	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255814	2879	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255815	2879	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255816	2879	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255817	2879	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255818	2879	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255819	2879	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255820	2879	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255821	2879	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
255822	2879	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
255823	2879	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
255824	2879	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
255825	2879	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.034303665161129"/>
255826	2879	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
255827	2879	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
255828	2879	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
255829	2879	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255830	2879	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
255831	2879	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
255832	2879	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
255833	2879	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
255834	2879	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
255835	2879	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
255836	2879	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
255837	2879	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
255838	2879	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
255839	2879	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
255840	2879	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
255841	2879	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
255842	2879	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
255843	2879	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
255844	2879	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
255845	2879	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
255846	2879	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
255847	2879	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
255848	2879	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.141430387936641"/>
255849	2879	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
255850	2879	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
255851	2879	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
255852	2879	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
255853	2879	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
255854	2879	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
255855	2879	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
255856	2879	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
255857	2879	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
255858	2879	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
255859	2879	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
255860	2879	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255861	2879	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255862	2879	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255863	2879	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255864	2879	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255865	2879	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255866	2879	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255867	2879	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255868	2879	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255869	2879	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255870	2879	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255871	2879	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255872	2879	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255873	2879	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255874	2879	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255875	2879	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255876	2879	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255877	2879	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255878	2879	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255879	2879	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255880	2879	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255881	2879	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255882	2879	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255883	2879	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255884	2879	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255885	2879	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
255886	2879	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255887	2879	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255888	2879	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255889	2879	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255890	2879	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255891	2879	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255892	2879	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255893	2879	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
255894	2879	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
255895	2879	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255896	2879	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
255897	2879	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209" maxx="167.965683007565" maxy="-9.513287487691169"/>
255898	2879	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255899	2879	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255900	2879	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255901	2879	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255902	2879	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255903	2879	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
255904	2879	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
255905	2879	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
255906	2879	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
255907	2879	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
255908	2879	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
255909	2879	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
255910	2879	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
255911	2879	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
255912	2879	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
255913	2879	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
255914	2879	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
255915	2879	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
255916	2879	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.972440139352" maxy="-10.4831506318643"/>
255917	2879	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
255918	2879	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255919	2879	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255920	2879	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255921	2879	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255922	2879	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255923	2879	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255924	2879	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255925	2879	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255926	2879	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255927	2879	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255928	2879	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255929	2879	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255930	2879	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255931	2879	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255932	2879	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255933	2879	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255934	2879	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255935	2879	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255936	2879	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255937	2879	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255938	2879	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255939	2879	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255940	2879	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255941	2879	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255942	2879	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255943	2879	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255944	2879	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255945	2879	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255946	2879	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255947	2879	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255948	2879	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255949	2879	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255950	2879	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255951	2879	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255952	2879	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255953	2879	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255954	2879	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255955	2879	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255956	2879	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255957	2879	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255958	2879	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255959	2879	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255960	2879	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255961	2879	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255962	2879	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255963	2879	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255964	2879	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255965	2879	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255966	2879	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255967	2879	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255968	2879	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255969	2879	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255970	2879	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255971	2879	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255972	2879	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
255973	2879	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
255974	2879	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
255975	2879	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
255976	2879	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
255977	2879	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
255978	2879	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
255979	2879	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
255980	2879	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
255981	2879	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
255982	2879	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
255983	2879	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255984	2879	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255985	2879	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255986	2879	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255987	2879	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255988	2879	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
255989	2879	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
255990	2879	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
255991	2879	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
255992	2879	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
255993	2879	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
255994	2879	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
255995	2879	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
255996	2879	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
255997	2879	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
255998	2879	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
255999	2879	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
256000	2879	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
256001	2879	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
256002	2879	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
256003	2879	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.087991061277689"/>
256004	2879	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
256005	2879	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
256006	2879	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
256007	2879	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
256008	2879	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
256009	2879	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
256010	2879	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
256011	2879	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
256012	2879	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256013	2879	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256014	2879	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256015	2879	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256016	2879	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256017	2879	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256018	2879	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256019	2879	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256020	2879	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256021	2879	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
256022	2879	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
256023	2879	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
256024	2879	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
256025	2879	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
256026	2879	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
256027	2879	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
256028	2879	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>
256029	2879	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
256030	2879	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
256031	2879	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
256032	2879	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
256033	2879	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
256034	2879	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
256035	2879	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
256036	2879	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
256037	2879	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
256038	2879	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
256039	2879	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
256040	2879	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.224200005490591"/>
256041	2879	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
256042	2879	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
256043	2879	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
256044	2879	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
256045	2879	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256046	2879	cite:BasicPolygons:WEATHER_IMAGE	cite:BasicPolygons	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256047	2879	cite:Bridges:WEATHER_IMAGE	cite:Bridges	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256048	2879	cite:BuildingCenters:WEATHER_IMAGE	cite:BuildingCenters	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256049	2879	cite:Buildings:WEATHER_IMAGE	cite:Buildings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256050	2879	cite:DividedRoutes:WEATHER_IMAGE	cite:DividedRoutes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256051	2879	cite:Forests:WEATHER_IMAGE	cite:Forests	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256052	2879	cite:Lakes:WEATHER_IMAGE	cite:Lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256053	2879	cite:MapNeatline:WEATHER_IMAGE	cite:MapNeatline	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256054	2879	cite:NamedPlaces:WEATHER_IMAGE	cite:NamedPlaces	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256055	2879	cite:Ponds:WEATHER_IMAGE	cite:Ponds	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256056	2879	cite:RoadSegments:WEATHER_IMAGE	cite:RoadSegments	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256057	2879	cite:Streams:WEATHER_IMAGE	cite:Streams	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256058	2879	airport_delay:WEATHER_IMAGE	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256059	2879	anim:WEATHER_IMAGE	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256060	2879	au_radar:WEATHER_IMAGE	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256061	2879	au_radar_stations:WEATHER_IMAGE	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256062	2879	base:WEATHER_IMAGE	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256063	2879	borders:WEATHER_IMAGE	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256064	2879	coasts:WEATHER_IMAGE	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256065	2879	conditions:WEATHER_IMAGE	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256066	2879	contour_fire_danger:WEATHER_IMAGE	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256067	2879	contour_high:WEATHER_IMAGE	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256068	2879	contour_jet_stream:WEATHER_IMAGE	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256069	2879	contour_low:WEATHER_IMAGE	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256070	2879	contour_precip:WEATHER_IMAGE	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256071	2879	contour_pressure:WEATHER_IMAGE	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256072	2879	contour_syn_precip:WEATHER_IMAGE	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256073	2879	conus_ir_satellite_4km:WEATHER_IMAGE	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256074	2879	counties:WEATHER_IMAGE	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256075	2879	earthquakes:WEATHER_IMAGE	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256076	2879	eqc:WEATHER_IMAGE	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256077	2879	forecasts:WEATHER_IMAGE	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256078	2879	frontlines:WEATHER_IMAGE	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256079	2879	future_lightning:WEATHER_IMAGE	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256080	2879	gazetteer:WEATHER_IMAGE	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256081	2879	geom:WEATHER_IMAGE	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256082	2879	global_ir_satellite_10km:WEATHER_IMAGE	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256083	2879	hurricanes:WEATHER_IMAGE	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256084	2879	interstates:WEATHER_IMAGE	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256085	2879	jetstream:WEATHER_IMAGE	jetstream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256086	2879	label:WEATHER_IMAGE	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256087	2879	land_sea_mask:WEATHER_IMAGE	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256088	2879	legend:WEATHER_IMAGE	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256089	2879	lightning:WEATHER_IMAGE	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256090	2879	maple:WEATHER_IMAGE	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256091	2879	maple_raster:WEATHER_IMAGE	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256092	2879	marine_zones:WEATHER_IMAGE	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256093	2879	pacus_ir_satellite_4km:WEATHER_IMAGE	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256094	2879	post_borders:WEATHER_IMAGE	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256095	2879	radar:WEATHER_IMAGE	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256096	2879	radar_mask:WEATHER_IMAGE	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256097	2879	rivers:WEATHER_IMAGE	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256098	2879	severe_warnings:WEATHER_IMAGE	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256099	2879	severe_watches:WEATHER_IMAGE	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256100	2879	state_borders:WEATHER_IMAGE	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256101	2879	storm_track:WEATHER_IMAGE	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256102	2879	template:WEATHER_IMAGE	template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256103	2879	wide_conus_ir_satellite_4km:WEATHER_IMAGE	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256104	2879	zones:WEATHER_IMAGE	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256105	2879	zones:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256106	2879	zones:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256107	2879	zones:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256108	2879	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
256109	2879	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
256110	2879	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
256111	2879	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256112	2879	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
256113	2879	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
256114	2879	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
256115	2879	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
256116	2879	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
256117	2879	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256118	2879	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
256119	2879	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
256120	2879	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256121	2879	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256122	2879	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256123	2879	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
256124	2879	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819" maxy="-32.466"/>
256125	2879	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
256126	2879	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
256127	2879	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256128	2879	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256129	2880	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
256130	2880	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256131	2880	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256132	2880	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256133	2880	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256134	2880	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256135	2880	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256136	2880	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256137	2880	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256138	2880	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256139	2880	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256140	2880	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
256141	2880	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256142	2880	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256143	2880	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256144	2880	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256145	2880	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256146	2880	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
256147	2880	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256148	2880	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256149	2880	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256150	2880	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256151	2880	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256152	2880	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256153	2880	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256154	2880	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256155	2880	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
256156	2880	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
256157	2880	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
256158	2880	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
256159	2880	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
256160	2881	Streets	Beaufort County, NC - Streets	Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.	<LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>
256161	2883	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256162	2883	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256163	2883	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256164	2883	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256165	2883	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256166	2883	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256167	2883	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256168	2883	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256169	2883	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256170	2883	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256171	2883	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256172	2883	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256173	2883	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256174	2883	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256175	2883	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256176	2883	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256177	2883	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256178	2883	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256179	2883	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256180	2883	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256181	2883	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256182	2883	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256183	2883	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256184	2883	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256185	2883	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256186	2883	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256187	2883	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256188	2883	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256189	2883	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256190	2883	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256191	2883	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256192	2883	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256193	2883	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256194	2883	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256195	2883	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256196	2883	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256197	2883	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256198	2883	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256199	2883	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256200	2883	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256201	2883	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256202	2883	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256203	2883	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256204	2883	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256205	2883	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256206	2883	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256207	2883	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256208	2883	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256209	2883	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256210	2883	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256211	2883	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256212	2883	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256213	2883	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256214	2883	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256215	2883	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256216	2883	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256217	2883	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256218	2883	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256219	2883	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256220	2883	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256221	2883	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256222	2883	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256223	2883	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256224	2883	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256225	2883	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256226	2883	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256227	2883	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256228	2883	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256229	2883	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256230	2883	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256231	2883	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256232	2883	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256233	2883	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256234	2883	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256235	2883	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256236	2883	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256237	2883	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256238	2883	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256239	2883	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256240	2883	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256241	2883	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256242	2883	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256243	2883	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256244	2883	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256245	2883	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256246	2883	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256247	2883	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256248	2883	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256249	2883	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256250	2883	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256251	2883	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256252	2883	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256253	2883	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256254	2883	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256255	2883	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256256	2883	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256257	2883	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256258	2883	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256259	2883	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256260	2883	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256261	2883	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256262	2883	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256263	2883	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256264	2883	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256265	2883	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256266	2883	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256267	2883	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256268	2883	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256269	2883	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256270	2883	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256271	2883	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256272	2883	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256273	2883	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256274	2883	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256275	2883	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256276	2883	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256277	2883	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256278	2883	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256279	2883	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256280	2883	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256281	2883	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256282	2883	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256283	2883	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256284	2883	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256285	2883	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256286	2883	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256287	2883	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256288	2883	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256289	2883	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256290	2883	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256291	2883	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256292	2883	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256293	2883	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256294	2883	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256295	2883	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256296	2883	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256297	2883	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256298	2883	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256299	2883	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256300	2883	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256301	2883	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256302	2883	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256303	2883	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256304	2883	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256305	2883	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256306	2883	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256307	2883	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256308	2883	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256309	2883	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256310	2883	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256311	2883	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256312	2883	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256313	2883	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256314	2883	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256315	2883	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256316	2883	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256317	2883	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256318	2883	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256319	2883	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256320	2883	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256321	2883	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256322	2883	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256323	2883	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256324	2883	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256325	2883	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256326	2883	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256327	2883	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256328	2883	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256329	2883	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256330	2883	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256331	2883	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256332	2883	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256333	2883	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256334	2883	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256335	2883	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256336	2883	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256337	2883	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256338	2883	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256339	2883	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256340	2883	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256341	2883	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256342	2883	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256343	2883	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256344	2883	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256345	2883	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256346	2883	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256347	2883	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256348	2883	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256349	2883	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256350	2883	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256351	2883	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256352	2883	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256353	2883	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256354	2883	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256355	2883	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256356	2883	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256357	2883	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256358	2884	l7_europoort	landsat7 europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256359	2884	eros_europoort	eros europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256360	2884	eros_europoort	WOUT::XML		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256361	2884	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256362	2884	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256363	2884	w99rgb	MODIS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256364	2884	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
256365	2884	bluemarble	The Blue Marble: Modis global view	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
256366	2884	clouds	Modis global view with clouds	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
256367	2884	lights	The Earth by night	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
256368	2884	lights	NEDERLAND::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
256369	2884	nederland	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
256370	2884	nederland	NEDERLANDRD::XML	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
256371	2884	nederlandRD	nederland in rijksdriehoek	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
256372	2884	nederlandRD	NEONET::NEONET	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
256373	2884	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
256374	2884	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
256375	2884	29071	DELFT::XML	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
256376	2884	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
256377	2884	aster_delft	APEX::WMS	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
256378	2884	aster_delft	Image Product layers	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256379	2884	aster_delft	COASTS::MAP	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256380	2884	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256381	2884	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256382	2884	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
256383	2885	MS	MS		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
256384	2885	tectonic	tectonic		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
256385	2885	continent	continent	continent	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
256386	2885	all_holes	all_holes 	all_holes 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256387	2885	foram_hole_taxa	foram_hole_taxa	foram_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256388	2885	nanno_hole_taxa	nanno_hole_taxa	nanno_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256389	2885	diatom_hole_taxa	diatom_hole_taxa	diatom_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256390	2885	radiolarian_hole_taxa	radiolarian_hole_taxa	radiolarian_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256391	2885	foram_sample	foram_sample	foram_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256392	2885	nanno_sample	nanno_sample	nanno_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256393	2885	diatom_sample	diatom_sample	diatom_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256394	2885	radiolarian_sample	radiolarian_sample	radiolarian_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256395	2885	foram_sample_taxa	foram_sample_taxa	foram_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256396	2885	nanno_sample_taxa	nanno_sample_taxa	nanno_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256397	2885	diatom_sample_taxa	diatom_sample_taxa	diatom_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256398	2885	radiolarian_sample_taxa	radiolarian_sample_taxa	radiolarian_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256399	2885	age_between_range_model	age_between_range_model	age_between_range_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256400	2885	age_between_range_sample	age_between_range_sample	age_between_range_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256401	2885	age_min_greater_model	age_min_greater_model	age_min_greater_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256402	2885	age_min_greater_samples	age_min_greater_samples	age_min_greater_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256403	2885	age_max_less_model	age_max_less_model	age_max_less_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256404	2885	age_max_less_samples	age_max_less_samples	age_max_less_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256405	2885	genus_equals_hole_taxa	genus_equals_hole_taxa 	genus_equals_hole_taxa 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256406	2885	genus_equals_samples	genus_equals_samples 	genus_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256407	2885	genus_like_hole_taxa	genus_like_hole_taxa 	genus_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256408	2885	genus_like_samples	genus_like_samples	genus_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256409	2885	species_equals_hole_taxa	species_equals_hole_taxa	species_equals_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256410	2885	species_equals_samples	species_equals_samples	species_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256411	2885	species_like_hole_taxa	species_like_hole_taxa	species_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256412	2885	species_like_samples	species_like_samples	species_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
256413	2885	geogrid	geogrid	The geogrid layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
256414	2885	cntry02	cntry02	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
256415	2885	bar	bar	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
256416	2887	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256417	2887	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256418	2887	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256419	2887	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256420	2887	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256421	2887	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256422	2887	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256423	2887	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256424	2887	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256425	2887	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256426	2887	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256427	2887	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256428	2887	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256429	2887	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256430	2887	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256431	2887	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256432	2887	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256433	2887	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256434	2887	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256435	2887	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256436	2887	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256437	2887	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256438	2887	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256439	2887	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256440	2887	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256441	2887	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256442	2887	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256443	2887	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256444	2887	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256445	2887	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256446	2887	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256447	2887	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256448	2887	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256449	2887	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256450	2887	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256451	2887	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256452	2887	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256453	2887	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256454	2887	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256455	2887	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256456	2887	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256457	2887	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256458	2887	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256459	2887	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256460	2887	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256461	2887	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256462	2887	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256463	2887	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256464	2887	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256465	2887	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256466	2887	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256467	2887	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256468	2887	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256469	2887	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256470	2887	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256471	2887	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256472	2887	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256473	2887	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256474	2887	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256475	2887	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256476	2887	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256477	2887	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256478	2887	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256479	2887	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256480	2887	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256481	2887	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256482	2887	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256483	2887	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256484	2887	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256485	2887	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256486	2887	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256487	2887	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256488	2887	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256489	2887	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256490	2887	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256491	2887	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256492	2887	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256493	2887	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256494	2887	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256495	2887	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256496	2887	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256497	2887	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256498	2887	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256499	2887	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256500	2887	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256501	2887	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256502	2887	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256503	2887	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256504	2887	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256505	2887	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256506	2887	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256507	2887	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256508	2887	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256509	2887	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256510	2887	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256511	2887	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256512	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256513	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256514	2887	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256515	2887	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256516	2887	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256517	2887	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256518	2887	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256519	2887	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256520	2887	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256521	2887	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256522	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256523	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256524	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256525	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256526	2887	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256527	2887	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256528	2887	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256529	2887	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256530	2887	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256531	2887	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256532	2887	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256533	2887	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256534	2887	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256535	2887	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256536	2887	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256537	2887	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256538	2887	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256539	2887	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256540	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256541	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256542	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256543	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256544	2887	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256545	2887	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256546	2887	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256547	2887	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256548	2887	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256549	2887	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256550	2887	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256551	2887	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256552	2887	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256553	2887	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256554	2887	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256555	2887	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256556	2887	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256557	2887	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256558	2887	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256559	2887	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256560	2887	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256561	2887	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256562	2887	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256563	2887	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256564	2887	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256565	2887	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256566	2887	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256567	2887	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256568	2887	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256569	2887	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256570	2887	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256571	2887	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256572	2887	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256573	2887	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256574	2887	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256575	2887	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256576	2887	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256577	2887	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256578	2887	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256579	2887	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256580	2887	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256581	2887	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256582	2887	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256583	2887	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256584	2887	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256585	2887	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256586	2887	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256587	2887	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256588	2887	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256589	2887	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256590	2887	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256591	2887	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256592	2887	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256593	2887	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256594	2887	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256595	2887	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256596	2887	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256597	2887	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256598	2887	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256599	2887	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256600	2887	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256601	2887	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256602	2887	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256603	2887	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256604	2887	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256605	2887	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256606	2887	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256607	2887	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256608	2887	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256609	2887	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256610	2887	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256611	2887	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256612	2887	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256613	2887	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256614	2887	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256615	2887	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256616	2887	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256617	2887	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256618	2887	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256619	2887	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256620	2887	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256621	2887	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256622	2887	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256623	2887	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256624	2887	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256625	2887	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256626	2887	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256627	2887	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256628	2887	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256629	2887	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256630	2887	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256631	2887	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256632	2887	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256633	2887	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256634	2887	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256635	2887	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256636	2887	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256637	2887	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256638	2887	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256639	2887	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256640	2887	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256641	2887	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256642	2887	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256643	2887	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256644	2887	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256645	2887	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256646	2887	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256647	2887	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256648	2887	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256649	2887	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256650	2887	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256651	2887	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256652	2887	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256653	2887	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256654	2887	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256655	2887	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256656	2887	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256657	2887	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256658	2887	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256659	2887	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256660	2887	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256661	2887	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256662	2887	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256663	2887	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256664	2887	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256665	2887	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256666	2887	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256667	2887	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256668	2887	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256669	2887	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256670	2887	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256671	2887	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256672	2887	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256673	2887	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256674	2887	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256675	2887	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256676	2887	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256677	2887	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256678	2887	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256679	2887	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256680	2887	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256681	2887	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256682	2887	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256683	2887	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256684	2887	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256685	2887	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256686	2887	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256687	2887	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256688	2887	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256689	2887	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256690	2887	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256691	2887	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256692	2887	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256693	2887	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256694	2887	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256695	2887	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256696	2887	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256697	2887	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256698	2887	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256699	2887	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256700	2887	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256701	2887	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256702	2887	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256703	2887	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256704	2887	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256705	2887	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256706	2887	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256707	2887	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256708	2887	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256709	2887	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256710	2887	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256711	2887	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256712	2887	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256713	2887	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256714	2887	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256715	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256716	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256717	2887	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256718	2887	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256719	2887	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256720	2887	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256721	2887	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256722	2887	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256723	2887	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256724	2887	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256725	2887	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256726	2887	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256727	2887	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256728	2887	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256729	2887	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256730	2887	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256731	2887	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256732	2887	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256733	2887	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256734	2887	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256735	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256736	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256737	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256738	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256739	2887	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256740	2887	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256741	2887	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256742	2887	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256743	2887	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256744	2887	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256745	2887	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256746	2887	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256747	2887	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256748	2887	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256749	2887	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256750	2887	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256751	2887	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256752	2887	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256753	2887	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256754	2887	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256755	2887	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256756	2887	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256757	2887	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256758	2887	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256759	2887	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256760	2887	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256761	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256762	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256763	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256764	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256765	2887	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256766	2887	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256767	2887	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256768	2887	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256769	2887	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256770	2887	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256771	2887	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256772	2887	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256773	2887	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256774	2887	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256775	2887	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256776	2887	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256777	2887	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256778	2887	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256779	2887	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256780	2887	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256781	2887	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256782	2887	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256783	2887	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256784	2887	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256785	2887	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256786	2887	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256787	2887	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256788	2887	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256789	2887	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256790	2887	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256791	2887	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256792	2887	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256793	2887	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256794	2887	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256795	2887	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256796	2887	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256797	2887	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256798	2887	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256799	2887	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256800	2887	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256801	2887	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256802	2887	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256803	2887	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256804	2887	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256805	2887	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256806	2887	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256807	2887	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256808	2887	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256809	2887	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256810	2887	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256811	2887	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256812	2887	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256813	2887	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256814	2887	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256815	2887	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256816	2887	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256817	2887	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256818	2887	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256819	2887	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256820	2887	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256821	2887	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256822	2887	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256823	2887	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256824	2887	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256825	2887	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256826	2887	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256827	2887	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256828	2887	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256829	2887	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256830	2887	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256831	2887	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256832	2887	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256833	2887	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256834	2887	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256835	2887	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256836	2887	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256837	2887	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256838	2887	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256839	2887	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256840	2887	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256841	2887	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256842	2887	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256843	2887	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256844	2887	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256845	2887	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256846	2887	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256847	2887	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256848	2887	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256849	2887	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256850	2887	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256851	2887	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256852	2887	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256853	2887	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256854	2887	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256855	2887	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256856	2887	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256857	2887	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256858	2887	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256859	2887	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256860	2887	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256861	2887	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256862	2887	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256863	2887	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256864	2887	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256865	2887	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256866	2887	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256867	2887	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256868	2887	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256869	2887	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256870	2887	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256871	2887	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256872	2887	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256873	2887	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256874	2887	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256875	2887	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256876	2887	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256877	2887	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256878	2887	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256879	2887	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256880	2887	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256881	2887	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256882	2887	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256883	2887	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256884	2887	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256885	2887	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256886	2887	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256887	2887	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256888	2887	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256889	2887	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256890	2887	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256891	2887	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256892	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256893	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256894	2887	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256895	2887	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256896	2887	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256897	2887	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256898	2887	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256899	2887	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256900	2887	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256901	2887	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256902	2887	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256903	2887	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256904	2887	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256905	2887	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256906	2887	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256907	2887	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256908	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256909	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256910	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256911	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256912	2887	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256913	2887	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256914	2887	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256915	2887	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256916	2887	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256917	2887	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256918	2887	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256919	2887	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256920	2887	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256921	2887	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256922	2887	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256923	2887	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256924	2887	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256925	2887	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256926	2887	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256927	2887	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256928	2887	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256929	2887	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256930	2887	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256931	2887	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256932	2887	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256933	2887	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256934	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256935	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256936	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256937	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256938	2887	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256939	2887	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256940	2887	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256941	2887	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256942	2887	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256943	2887	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256944	2887	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256945	2887	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256946	2887	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256947	2887	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256948	2887	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256949	2887	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256950	2887	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256951	2887	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256952	2887	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256953	2887	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256954	2887	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256955	2887	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256956	2887	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256957	2887	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256958	2887	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256959	2887	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256960	2887	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256961	2887	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256962	2887	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256963	2887	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256964	2887	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256965	2887	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256966	2887	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256967	2887	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256968	2887	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256969	2887	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256970	2887	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256971	2887	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256972	2887	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256973	2887	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256974	2887	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256975	2887	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256976	2887	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256977	2887	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256978	2887	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256979	2887	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256980	2887	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256981	2887	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256982	2887	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256983	2887	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256984	2887	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256985	2887	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256986	2887	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256987	2887	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256988	2887	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256989	2887	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256990	2887	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256991	2887	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256992	2887	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256993	2887	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256994	2887	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256995	2887	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256996	2887	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256997	2887	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256998	2887	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
256999	2887	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257000	2887	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257001	2887	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257002	2887	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257003	2887	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257004	2887	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257005	2887	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257006	2887	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257007	2887	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257008	2887	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257009	2887	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257010	2887	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257011	2887	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257012	2887	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257013	2887	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257014	2887	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257015	2887	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257016	2887	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257017	2887	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257018	2887	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257019	2887	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257020	2887	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257021	2887	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257022	2887	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257023	2887	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257024	2887	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257025	2887	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257026	2887	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257027	2887	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257028	2887	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257029	2887	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257030	2887	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257031	2887	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257032	2887	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257033	2887	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257034	2887	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257035	2887	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257036	2887	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257037	2887	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257038	2887	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257039	2887	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257040	2887	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257041	2887	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257042	2887	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257043	2887	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257044	2887	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257045	2887	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257046	2887	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257047	2887	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257048	2887	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257049	2887	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257050	2887	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257051	2887	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257052	2887	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257053	2887	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257054	2887	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257055	2887	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257056	2887	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257057	2887	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257058	2887	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257059	2887	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257060	2887	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257061	2887	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257062	2887	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257063	2887	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257064	2887	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257065	2887	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257066	2887	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257067	2887	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257068	2887	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257069	2887	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257070	2887	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257071	2887	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257072	2887	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257073	2887	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257074	2887	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257075	2887	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257076	2887	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257077	2887	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257078	2887	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257079	2887	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257080	2887	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257081	2887	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257082	2887	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257083	2887	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257084	2887	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257085	2887	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257086	2887	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257087	2887	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257088	2887	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257089	2887	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257090	2887	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257091	2887	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257092	2887	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257093	2887	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257094	2887	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257095	2887	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257096	2887	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257097	2887	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257098	2887	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257099	2887	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257100	2887	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257101	2887	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257102	2887	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257103	2887	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257104	2887	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257105	2887	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257106	2887	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257107	2887	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257108	2887	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257109	2887	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257110	2887	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257111	2887	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257112	2887	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257113	2887	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257114	2887	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257115	2887	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257116	2887	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257117	2887	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257118	2887	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257119	2887	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257120	2887	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257121	2887	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257122	2887	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257123	2887	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257124	2887	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257125	2887	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257126	2887	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257127	2887	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257128	2887	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257129	2887	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257130	2887	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257131	2887	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257132	2887	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257133	2887	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257134	2887	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257135	2887	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257136	2887	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257137	2887	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257138	2887	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257139	2887	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257140	2887	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257141	2887	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257142	2887	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257143	2887	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257144	2887	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257145	2887	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257146	2887	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257147	2887	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257148	2887	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257149	2887	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257150	2887	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257151	2887	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257152	2887	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257153	2887	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257154	2887	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257155	2887	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257156	2887	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257157	2887	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257158	2887	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257159	2887	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257160	2887	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257161	2887	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257162	2887	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257163	2887	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257164	2887	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257165	2887	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257166	2887	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257167	2887	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257168	2887	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257169	2887	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257170	2887	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257171	2887	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257172	2887	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257173	2887	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257174	2887	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257175	2887	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257176	2887	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257177	2887	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257178	2887	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257179	2887	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257180	2887	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257181	2887	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257182	2887	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257183	2887	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257184	2887	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257185	2887	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257186	2887	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257187	2887	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257188	2887	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257189	2887	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257190	2887	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257191	2887	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257192	2887	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257193	2887	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257194	2887	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257195	2887	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257196	2887	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257197	2887	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257198	2887	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257199	2887	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257200	2887	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257201	2887	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257202	2887	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257203	2887	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257204	2887	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257205	2887	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257206	2887	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257207	2887	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257208	2887	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257209	2887	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257210	2887	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257211	2887	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257212	2887	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257213	2887	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257214	2887	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257215	2887	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257216	2887	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257217	2887	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257218	2887	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257219	2887	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257220	2887	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257221	2887	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257222	2887	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257223	2887	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257224	2887	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257225	2887	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257226	2887	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257227	2887	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257228	2887	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257229	2887	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257230	2887	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257231	2887	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257232	2887	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257233	2887	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257234	2887	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257235	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257236	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257237	2887	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257238	2887	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257239	2887	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257240	2887	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257241	2887	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257242	2887	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257243	2887	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257244	2887	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257245	2887	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257246	2887	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257247	2887	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257248	2887	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257249	2887	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257250	2887	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257251	2887	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257252	2887	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257253	2887	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257254	2887	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257255	2887	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257256	2887	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257257	2887	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257258	2887	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257259	2887	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257260	2887	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257261	2887	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257262	2887	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257263	2887	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257264	2887	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257265	2887	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257266	2887	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257267	2887	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257268	2887	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257269	2887	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257270	2887	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257271	2887	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257272	2887	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257273	2887	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257274	2887	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257275	2887	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257276	2887	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257277	2887	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257278	2887	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257279	2887	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257280	2887	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257281	2887	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257282	2887	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257283	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257284	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257285	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257286	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257287	2887	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257288	2887	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257289	2887	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257290	2887	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257291	2887	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257292	2887	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257293	2887	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257294	2887	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257295	2887	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257296	2887	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257297	2887	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257298	2887	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257299	2887	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257300	2887	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257301	2887	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257302	2887	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257303	2887	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257304	2887	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257305	2887	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257306	2887	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257307	2887	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257308	2887	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257309	2887	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257310	2887	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257311	2887	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257312	2887	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257313	2887	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257314	2887	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257315	2887	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257316	2887	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257317	2887	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257318	2887	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257319	2887	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257320	2887	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257321	2887	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257322	2887	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257323	2887	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257324	2887	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257325	2887	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257326	2887	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257327	2887	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257328	2887	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257329	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257330	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257331	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257332	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257333	2887	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257334	2887	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257335	2887	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257336	2887	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257337	2887	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257338	2887	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257339	2887	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257340	2887	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257341	2887	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257342	2887	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257343	2887	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257344	2887	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257345	2887	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257346	2887	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257347	2887	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257348	2887	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257349	2887	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257350	2887	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257351	2887	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257352	2887	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257353	2887	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257354	2887	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257355	2887	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257356	2887	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257357	2887	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257358	2887	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257359	2887	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257360	2887	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257361	2887	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257362	2887	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257363	2887	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257364	2887	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257365	2887	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257366	2887	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257367	2887	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257368	2887	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257369	2887	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257370	2887	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257371	2887	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257372	2887	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257373	2887	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257374	2887	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257375	2887	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257376	2887	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257377	2887	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257378	2887	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257379	2887	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257380	2887	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257381	2887	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257382	2887	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257383	2887	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257384	2887	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257385	2887	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257386	2887	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257387	2887	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257388	2887	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257389	2887	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257390	2887	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257391	2887	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257392	2887	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257393	2887	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257394	2887	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257395	2887	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257396	2887	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257397	2887	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257398	2887	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257399	2887	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257400	2887	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257401	2887	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257402	2887	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257403	2887	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257404	2887	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257405	2887	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257406	2887	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257407	2887	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257408	2887	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257409	2887	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257410	2887	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257411	2887	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257412	2887	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257413	2887	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257414	2887	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257415	2887	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257416	2887	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257417	2887	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257418	2887	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257419	2887	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257420	2887	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257421	2887	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257422	2887	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257423	2887	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257424	2887	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257425	2887	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257426	2887	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257427	2887	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257428	2887	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257429	2887	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257430	2887	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257431	2887	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257432	2887	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257433	2887	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257434	2887	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257435	2887	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257436	2887	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257437	2887	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257438	2887	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257439	2887	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257440	2887	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257441	2887	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257442	2887	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257443	2887	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257444	2887	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257445	2887	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257446	2887	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257447	2887	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257448	2887	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257449	2887	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257450	2887	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257451	2887	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257452	2887	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257453	2887	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257454	2887	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257455	2887	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257456	2887	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257457	2887	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257458	2887	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257459	2887	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257460	2887	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257461	2887	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257462	2887	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257463	2887	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257464	2887	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257465	2887	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257466	2887	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257467	2887	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257468	2887	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257469	2887	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257470	2887	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257471	2887	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257472	2887	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257473	2887	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257474	2887	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257475	2887	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257476	2887	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257477	2887	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257478	2887	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257479	2887	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257480	2887	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257481	2887	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257482	2887	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257483	2887	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257484	2887	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257485	2887	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257486	2887	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257487	2887	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257488	2887	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257489	2887	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257490	2887	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257491	2887	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257492	2887	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257493	2887	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257494	2887	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257495	2887	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257496	2887	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257497	2887	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257498	2887	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257499	2887	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257500	2887	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257501	2887	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257502	2887	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257503	2887	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257504	2887	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257505	2887	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257506	2887	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257507	2887	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257508	2887	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257509	2887	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257510	2887	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257511	2887	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257512	2887	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257513	2887	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257514	2887	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257515	2887	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257516	2887	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257517	2887	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257518	2887	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257519	2887	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257520	2887	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257521	2887	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257522	2887	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257523	2887	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257524	2887	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257525	2887	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257526	2887	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257527	2887	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257528	2887	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257529	2887	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257530	2887	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257531	2887	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257532	2887	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257533	2887	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257534	2887	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257535	2887	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257536	2887	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257537	2887	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257538	2887	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257539	2887	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257540	2887	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257541	2887	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257542	2887	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257543	2887	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257544	2887	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257545	2887	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257546	2887	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257547	2887	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257548	2887	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257549	2887	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257550	2887	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257551	2887	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257552	2887	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257553	2887	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257554	2887	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257555	2887	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257556	2887	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257557	2887	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257558	2887	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257559	2887	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257560	2887	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257561	2887	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257562	2887	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257563	2887	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257564	2887	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257565	2887	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257566	2887	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257567	2887	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257568	2887	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257569	2887	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257570	2887	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257571	2887	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257572	2887	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257573	2887	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257574	2887	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257575	2887	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257576	2887	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257577	2887	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257578	2887	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257579	2887	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257580	2887	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257581	2887	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257582	2887	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257583	2887	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257584	2887	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257585	2887	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257586	2887	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257587	2887	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257588	2887	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257589	2887	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257590	2887	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257591	2887	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257592	2887	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257593	2887	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257594	2887	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257595	2887	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257596	2887	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257597	2887	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257598	2887	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257599	2887	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257600	2887	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257601	2887	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257602	2887	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257603	2887	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257604	2887	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257605	2887	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257606	2887	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257607	2887	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257608	2887	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257609	2887	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257610	2887	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257611	2887	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257612	2887	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257613	2887	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257614	2887	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257615	2887	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257616	2887	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257617	2887	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257618	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257619	2887	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257620	2887	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257621	2887	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257622	2887	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257623	2887	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257624	2887	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257625	2887	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257626	2887	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257627	2887	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257628	2887	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257629	2887	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257630	2887	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257631	2887	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257632	2887	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257633	2887	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257634	2887	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257635	2887	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257636	2887	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257637	2887	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257638	2887	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257639	2887	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257640	2887	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257641	2887	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257642	2887	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257643	2887	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257644	2887	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257645	2887	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257646	2887	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257647	2887	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257648	2887	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257649	2887	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257650	2887	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257651	2887	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257652	2887	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257653	2887	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257654	2887	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257655	2887	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257656	2887	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257657	2887	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257658	2887	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257659	2887	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257660	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257661	2887	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257662	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257663	2887	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257664	2887	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257665	2887	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257666	2887	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257667	2887	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257668	2887	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257669	2887	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257670	2887	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257671	2887	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257672	2887	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257673	2887	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257674	2887	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257675	2887	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257676	2887	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257677	2887	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257678	2887	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257679	2887	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257680	2887	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257681	2887	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257682	2887	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257683	2887	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257684	2887	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257685	2887	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257686	2887	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257687	2887	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257688	2887	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257689	2887	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257690	2887	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257691	2887	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257692	2887	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257693	2887	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257694	2887	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257695	2887	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257696	2887	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257697	2887	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257698	2887	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257699	2887	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257700	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257701	2887	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257702	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257703	2887	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257704	2887	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257705	2887	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257706	2887	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257707	2887	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257708	2887	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257709	2887	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257710	2887	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257711	2887	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257712	2887	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257713	2887	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257714	2887	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257715	2887	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257716	2887	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257717	2887	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257718	2887	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257719	2887	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257720	2887	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257721	2887	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257722	2887	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257723	2887	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257724	2887	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257725	2887	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257726	2887	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257727	2887	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257728	2887	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257729	2887	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257730	2887	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257731	2887	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
257732	2888	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
257733	2888	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
257734	2888	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257735	2888	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257736	2888	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257737	2888	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257738	2888	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257739	2888	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257740	2888	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257741	2888	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257742	2888	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257743	2888	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257744	2888	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257745	2888	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257746	2888	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257747	2888	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257748	2888	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257749	2888	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257750	2888	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257751	2888	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257752	2888	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257753	2888	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257754	2888	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257755	2888	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257756	2888	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257757	2888	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257758	2888	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257759	2888	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257760	2888	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257761	2888	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257762	2888	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257763	2888	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257764	2888	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257765	2888	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257766	2888	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257767	2888	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257768	2888	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257769	2888	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257770	2888	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257771	2888	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257772	2888	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257773	2888	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257774	2888	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257775	2888	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257776	2888	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257777	2888	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257778	2888	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257779	2888	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257780	2888	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257781	2888	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257782	2888	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257783	2888	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257784	2888	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257785	2888	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257786	2888	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257787	2888	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257788	2888	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257789	2888	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257790	2888	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257791	2888	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257792	2888	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257793	2888	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257794	2888	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257795	2888	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257796	2888	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257797	2888	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257798	2888	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257799	2888	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257800	2888	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257801	2888	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257802	2888	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257803	2888	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257804	2888	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257805	2888	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257806	2888	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257807	2888	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257808	2888	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
257809	2888	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
257810	2888	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
257811	2888	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
257812	2888	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257813	2888	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257814	2888	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257815	2888	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257816	2888	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257817	2888	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257818	2888	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257819	2888	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
257820	2888	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
257821	2888	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
257822	2888	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
257823	2888	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
257824	2888	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
257825	2888	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
257826	2888	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
257827	2888	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
257828	2888	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
257829	2888	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
257830	2888	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
257831	2888	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
257832	2888	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
257833	2890	Tracts	Regional Forest Tracts		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257834	2890	Trails	Forest Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257835	2891	Orthos95	York Orthos 1995		<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5"/>
257836	2891	Orthos99	York Orthos 1999		<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751"/>
257837	2891	Orthos02	York Orthos 2002		<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9"/>
257838	2893	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257839	2893	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257840	2893	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257841	2893	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257842	2893	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257843	2893	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257844	2893	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257845	2893	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257846	2893	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257847	2893	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257848	2893	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257849	2893	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257850	2893	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257851	2893	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257852	2893	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257853	2893	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257854	2893	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257855	2893	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257856	2893	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257857	2893	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257858	2893	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257859	2893	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257860	2893	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257861	2893	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257862	2893	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257863	2893	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257864	2893	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257865	2893	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257866	2893	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257867	2893	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257868	2893	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257869	2893	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257870	2893	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257871	2893	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257872	2893	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257873	2893	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257874	2893	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257875	2893	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257876	2893	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257877	2893	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257878	2893	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257879	2893	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257880	2893	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257881	2893	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257882	2893	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257883	2893	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257884	2893	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257885	2893	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257886	2893	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257887	2893	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257888	2893	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257889	2893	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257890	2893	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257891	2893	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257892	2893	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257893	2893	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257894	2893	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257895	2893	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257896	2893	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257897	2893	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257898	2893	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257899	2893	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257900	2893	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257901	2893	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257902	2893	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257903	2893	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257904	2893	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257905	2893	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257906	2893	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257907	2893	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257908	2893	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257909	2893	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257910	2893	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257911	2893	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257912	2893	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257913	2893	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257914	2893	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257915	2893	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257916	2893	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257917	2893	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257918	2893	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257919	2893	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257920	2893	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257921	2893	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257922	2893	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257923	2893	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257924	2893	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257925	2893	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257926	2893	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257927	2893	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257928	2893	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257929	2893	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257930	2893	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257931	2893	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257932	2893	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257933	2893	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257934	2893	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257935	2893	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257936	2893	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257937	2893	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257938	2893	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257939	2893	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257940	2893	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257941	2893	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257942	2893	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257943	2893	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257944	2893	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257945	2893	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257946	2893	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257947	2893	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257948	2893	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257949	2893	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257950	2893	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257951	2893	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257952	2893	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257953	2893	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257954	2893	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257955	2893	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257956	2893	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257957	2893	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257958	2893	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257959	2893	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257960	2893	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257961	2893	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257962	2893	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257963	2893	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257964	2893	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257965	2893	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257966	2893	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257967	2893	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257968	2893	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257969	2893	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257970	2893	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257971	2893	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257972	2893	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257973	2893	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257974	2893	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257975	2893	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257976	2893	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257977	2893	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257978	2893	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257979	2893	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257980	2893	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257981	2893	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257982	2893	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257983	2893	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257984	2893	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257985	2893	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257986	2893	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257987	2893	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257988	2893	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257989	2893	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257990	2893	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257991	2893	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257992	2893	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257993	2893	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257994	2893	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257995	2893	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257996	2893	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257997	2893	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257998	2893	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
257999	2893	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258000	2893	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258001	2893	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258002	2893	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258003	2893	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258004	2893	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258005	2893	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258006	2893	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258007	2893	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258008	2893	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258009	2893	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258010	2893	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258011	2893	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258012	2893	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258013	2893	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258014	2893	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258015	2893	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258016	2893	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258017	2893	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258018	2893	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258019	2893	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258020	2893	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258021	2893	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258022	2893	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258023	2893	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258024	2893	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258025	2893	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258026	2893	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258027	2893	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258028	2893	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258029	2893	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258030	2893	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258031	2893	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258032	2893	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258033	2893	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258034	2893	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258035	2894	canada_base	SCW de L'Atlas du Canada		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258036	2894	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258037	2894	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258038	2894	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258039	2894	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258040	2894	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258041	2894	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258042	2894	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258043	2894	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258044	2894	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258045	2894	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258046	2894	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258047	2894	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
258048	2894	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
258049	2894	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
258050	2894	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
258051	2894	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
258052	2894	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
258053	2894	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
258054	2894	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
258055	2894	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
258056	2894	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
258057	2894	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
258058	2894	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
258059	2894	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
258060	2894	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
258061	2895	0	Surface Cover		<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>
258062	2895	1	Wetlands		<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>
258063	2895	2	Pond		<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>
258064	2895	3	Lake		<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>
258065	2895	9	Stream/River		<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>
258066	2895	13	Roads		<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>
258067	2895	7	Railroad		<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>
258068	2895	contours	Contours		<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>
258069	2895	4	County Boundary		<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>
258070	2895	6	City Boundary		<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>
258071	2895	5	Park Boundary		<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>
258072	2895	10	School		<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>
258073	2895	11	Hospital		<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>
258074	2895	12	Post Office		<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>
258075	2895	14	Church		<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>
258076	2895	15	Campsite		<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>
258077	2895	index	USGS Quad Index		<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>
258078	2896	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258079	2896	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258080	2896	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258081	2896	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258082	2896	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258083	2896	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258084	2896	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258085	2896	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258086	2896	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258087	2896	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258088	2896	ova_emidopnox_02	Emissions of nitrogen oxides from line sources, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258089	2896	ova_emidopco_02	Emissions of carbon monoxide generated by traffic, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258090	2896	ova_emidopco_02	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258091	2896	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258092	2896	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258093	2896	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258094	2896	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258095	2896	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258096	2896	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258097	2896	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258098	2896	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258099	2896	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258100	2896	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258101	2896	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258102	2896	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258103	2896	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258104	2896	ov_modpolekoncso2_02	Model array of SO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258105	2896	ov_modpolekoncno2_02	Model array of NO2 concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258106	2896	ov_kratmaxkonno2_02	Short-term maximum concentration of Nitrogen Dioxide, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258107	2896	ov_modpolekoncnox_02	Model array of NOx concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258108	2896	ov_modpolekoncco_02	Model array of CO concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258109	2896	ov_modpolekoncbzn_02	Model array of BZN concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258110	2896	ov_modpolekoncfma_02	Model array of FMA concentration, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258111	2896	ov_modpolekoncfma_02	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258112	2896	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258113	2896	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258114	2896	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258115	2896	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258116	2896	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258117	2896	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258118	2896	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258119	2896	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
258120	2896	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258121	2896	bilance	Water		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258122	2896	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258123	2896	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258124	2896	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258125	2896	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258126	2896	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258127	2896	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258128	2896	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258129	2896	kra_chruz_03	Protected areas, natural parks (1.1. 2003)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258130	2896	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258131	2896	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258132	2896	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258133	2896	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
258134	2896	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258135	2896	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258136	2896	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258137	2896	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258138	2896	kra_druhpozkatnem_02	Land-use by categories of Real estate register, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258139	2896	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258140	2896	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258141	2896	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258142	2896	odp_sberdvory	Collecting yards, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258143	2896	odp_sbernebodpad	Stationary collecting points for hazardous waste, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258144	2896	odp_svozfirmy	Collection of municipal waste in Prague, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258145	2896	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258146	2896	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258147	2896	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258148	2896	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258149	2896	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258150	2896	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258151	2896	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258152	2896	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258153	2896	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258154	2896	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258155	2896	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258156	2896	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258157	2896	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258158	2896	hlu_vhmstad	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258159	2896	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258160	2896	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258161	2896	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258162	2896	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258163	2896	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258164	2896	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258165	2896	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258166	2896	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258167	2896	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258168	2896	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258169	2896	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258170	2896	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
258171	2896	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
258172	2896	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258173	2896	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
258174	2896	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
258175	2896	eia	Public administration		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258176	2896	sprava	Public authorities		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258177	2896	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258178	2896	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258179	2896	dod_obyvmc_02	Population of municipal districts, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258180	2896	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258181	2896	dod_prirubytobyvmc_02	Increment and decrement of population in municipal districts, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258182	2896	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258183	2896	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258184	2896	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258185	2896	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258186	2896	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258187	2896	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258188	2896	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258189	2896	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258190	2896	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
258191	2896	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258192	2896	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
258193	2896	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258194	2896	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258195	2896	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258196	2896	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258197	2896	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258198	2896	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258199	2896	blokovka	Block map		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258200	2896	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258201	2897	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
258202	2897	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
258203	2897	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258204	2897	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
258205	2897	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
258206	2897	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
258207	2897	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
258208	2897	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
258209	2897	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
258210	2897	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
258211	2897	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
258212	2897	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
258213	2898	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258214	2898	Coast	Coastline	Coast	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258215	2898	Island_poly	Island	Coastlines (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258216	2898	Coastline_line	Coastline_line	Coastline (lines), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258217	2898	Geomatics	Geomatics	Geomatics	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258218	2898	Satellite_image	Satellite_image	Geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
258219	2898	Relief	Relief	Relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
258220	2898	Hillshade	Hillshade	Relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
258221	2898	Icefree_area	Icefree	Ice-free areas, King George Island	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
258222	2898	Altimetry	Altimetry	Altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
258223	2898	Contour_line_100	Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258224	2898	Contour_line_050	Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258225	2898	Contour_line_025	Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258226	2898	Contour_line_010	Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258227	2898	Contour_line_005	Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258228	2898	Management	Management	Management	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258229	2898	Protected_area	Protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258230	2898	IAATO_sites	IAATO_tourist_sites	Tourist landing sites as listed by IAATO (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258231	2898	Protected_area_point	Historic_monument	Historic sites and monuments (point) as listed by CEP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258232	2898	Water	Water	Water	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258233	2898	Watercourse	Watercourse	Watercourses, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258234	2898	Waterstorage	Waterstorage	Lakes and ponds, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258235	2898	Aeronautical	Aeronautical	Aeronautical	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258236	2898	Landing_area_poly	Landing_area	Landing Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258237	2898	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258238	2898	Path_line	Path_line	Paths, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258239	2898	Road_line	Road_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258240	2898	Road_poly	Road_poly	Roads (Polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258241	2898	Refuge_point	Refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258242	2898	Station	Station	Stations (point) as listed by COMNAP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258243	2898	Building_poly	Building	Buildings (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258244	2898	Refuge_poly	Refuge_poly	Refuges (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258245	2898	Tank_poly	Tank	Tanks (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258246	2898	Pipe_line	Pipes	Pipelines (line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258247	2898	Placenames	Placenames	Placenames	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258248	2898	Named_places_SCAR_CGA	Named_locations	Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
258249	2900	Munbound	Area Municipalities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258250	2900	MajLakes	Major Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258251	2900	MinLakes	Minor Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258252	2900	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258253	2900	Roads	York Region Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258254	2902	icatalog	Internetkatalog		<LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318"/>
258255	2902	g_gew1_1099_poly	Gewaesser P		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
258256	2902	landbrb_ll_grau	Satbild S/W		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
258257	2902	g_gew1_1099_lines	Gewaesser L		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
258258	2902	g_sie2_1099_poly	Siedlungen P		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
258259	2902	ver1_3201	Eisenbahn		<LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55"/>
258260	2902	ver1_3101	Bundesstr		<LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158"/>
258261	2902	ver1_3106	Autobahn		<LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55"/>
258262	2902	g_geb1_1099_pois	Verwaltung P		<LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833"/>
258263	2902	g_geb1_1099_lines	Verwaltung L		<LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073"/>
258264	2902	g_sie1_1099_pois	Siedlungen P		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
258265	2902	blattschnitt_25	Blattschnitt		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
258266	2902	g_sie2_1099_poly_annotation	Siedlungen B		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
258267	2902	g_sie1_1099_pois_annotation	Siedlungen B		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
258268	2902	blattschnitt_25_annotation	Blattnummer		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
258269	2904	WEATHER	World Hourly METAR Weather Reports	METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258270	2905	TestLineStringFeature	TestLineStringFeature		
258271	2905	TestMPolygonFeature	TestMPolygonFeature		
258272	2905	TestMPointFeature	TestMPointFeature		
258273	2905	TestPolygonFeature	TestPolygonFeature		
258274	2905	TestPointFeature	TestPointFeature		
258275	2905	TestMLineStringFeature	TestMLineStringFeature		
258276	2905	Road	Road		
258277	2909	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
258278	2909	plandk	Kommuneplanrammer	plandk	<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
258279	2909	plandk_r	Kommuneplanrammer region	plandk	<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
258280	2909	plandk_e	Kommuneplanrammer ellipse	plandk	<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
258281	2909	plandk_f	Kommuneplanrammer fontpoint	plandk	<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
258282	2909	plandk_p	Kommuneplanrammer point	plandk	<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
258283	2909	plandk_l	Kommuneplanrammer line	plandk	<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
258284	2909	plandk_x	Kommuneplanrammer rectangle	plandk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
258285	2909	zonekortdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
258286	2909	zonekdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
258287	2909	kystzone	Kystnærhedszone	zonekortdk	<LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626"/>
258288	2909	strandbeskyt	Strandbeskyttelseslinie	zonekortdk	<LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761"/>
258289	2910	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258290	2910	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258291	2910	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258292	2910	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258293	2910	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258294	2910	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258295	2910	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258296	2910	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258297	2910	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258298	2910	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258299	2910	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258300	2910	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258301	2910	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258302	2910	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258303	2910	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258304	2910	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258305	2910	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258306	2910	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258307	2910	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258308	2910	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258309	2910	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258310	2910	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258311	2910	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258312	2910	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258313	2910	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258314	2910	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258315	2910	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258316	2910	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258317	2910	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258318	2910	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258319	2910	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258320	2910	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258321	2910	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258322	2910	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258323	2910	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258324	2910	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258325	2910	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258326	2910	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258327	2910	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258328	2910	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258329	2910	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258330	2910	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
258331	2910	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258332	2910	bilance	Voda		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258333	2910	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258334	2910	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258335	2910	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258336	2910	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258337	2910	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258338	2910	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258339	2910	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258340	2910	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258341	2910	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258342	2910	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258343	2910	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258344	2910	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
258345	2910	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258346	2910	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258347	2910	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258348	2910	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258349	2910	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258350	2910	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258351	2910	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258352	2910	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258353	2910	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258354	2910	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258355	2910	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258356	2910	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258357	2910	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258358	2910	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258359	2910	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258360	2910	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258361	2910	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258362	2910	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258363	2910	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258364	2910	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258365	2910	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258366	2910	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258367	2910	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258368	2910	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258369	2910	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258370	2910	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258371	2910	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258372	2910	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258373	2910	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258374	2910	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258375	2910	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258376	2910	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258377	2910	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258378	2910	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258379	2910	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258380	2910	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258381	2910	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
258382	2910	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
258383	2910	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258384	2910	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
258385	2910	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
258386	2910	eia	Správní členění		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258387	2910	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258388	2910	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258389	2910	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258390	2910	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258391	2910	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258392	2910	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258393	2910	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258394	2910	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258395	2910	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258396	2910	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
258397	2910	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258398	2910	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258399	2910	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258400	2910	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
258401	2910	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
258402	2910	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
258403	2910	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
258404	2910	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258405	2910	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
258406	2910	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258407	2910	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258408	2910	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
258409	2910	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258410	2910	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258411	2910	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
258412	2911	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
258413	2911	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
258414	2911	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
258415	2911	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
258416	2911	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
258417	2911	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
258418	2911	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
258419	2911	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
258420	2911	alvin	alvin		<LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"/>
258421	2912	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
258422	2912	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
258423	2912	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
258424	2912	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
258425	2912	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
258426	2912	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
258427	2912	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
258428	2912	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
258429	2912	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
258430	2912	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
258431	2913	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258432	2913	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258433	2913	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258434	2913	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258435	2913	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258436	2913	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258437	2913	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258438	2913	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258439	2913	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258440	2913	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258441	2914	HGN	HGN (OGC-konform)		<LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874"/>
258442	2914	Bundeslaender	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
258443	2914	Gewaesser Flaechen	Gewaesser Flaechen		<LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252"/>
258444	2914	Gewaesser Linien	Gewaesser Linien		<LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018"/>
258445	2914	BAutobahn	Bundesautobahnen		<LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066"/>
258446	2914	Grenzen	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
258447	2914	Staedte	Städte		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
258448	2914	HGN_Logo	HGN (Logo)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
258449	2914	HGN_Pkt	HGN (Pkt)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
258450	2914	Betextung	Flaechen (TXT)		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
258451	2916	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258452	2916	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258453	2916	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258454	2916	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258455	2916	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258456	2916	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258457	2916	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258458	2916	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258459	2916	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258460	2916	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258461	2916	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258462	2916	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258463	2916	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258464	2916	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258465	2916	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258466	2916	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258467	2916	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258468	2916	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258469	2916	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258470	2916	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258471	2916	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258472	2916	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258473	2916	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258474	2916	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258475	2916	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258476	2916	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258477	2916	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258478	2916	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258479	2916	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258480	2916	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258481	2916	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258482	2916	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258483	2916	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258484	2916	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258485	2916	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258486	2916	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258487	2916	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258488	2916	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258489	2916	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258490	2916	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258491	2916	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258492	2916	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258493	2916	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258494	2916	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258495	2916	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258496	2916	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258497	2916	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258498	2916	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258499	2916	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258500	2916	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258501	2916	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258502	2916	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258503	2916	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258504	2916	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258505	2916	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258506	2916	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258507	2916	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258508	2916	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258509	2916	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258510	2917	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258511	2917	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258512	2917	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258513	2917	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
258514	2917	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
258515	2917	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
258516	2917	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
258517	2917	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
258518	2917	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
258519	2917	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
258520	2917	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
258521	2917	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
258522	2917	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
258523	2917	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
258524	2917	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258525	2917	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258526	2917	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258527	2917	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258528	2917	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258529	2917	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258530	2917	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258531	2917	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258532	2917	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258533	2917	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258534	2917	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258535	2917	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258536	2917	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258537	2917	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258538	2917	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258539	2917	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258540	2917	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258541	2917	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258542	2917	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258543	2917	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258544	2917	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258545	2917	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258546	2917	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
258547	2917	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
258548	2917	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
258549	2917	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
258550	2917	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
258551	2917	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
258552	2917	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
258553	2921	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
258554	2921	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
258555	2921	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
258556	2921	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
258557	2921	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
258558	2921	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258559	2921	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258560	2921	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258561	2921	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258562	2921	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258563	2921	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258564	2921	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
258565	2921	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
258566	2921	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
258567	2921	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
258568	2921	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
258569	2921	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
258570	2921	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
258571	2921	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
258572	2921	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
258573	2921	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
258574	2921	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
258575	2921	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
258576	2921	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
258577	2921	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258578	2921	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258579	2921	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258580	2921	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258581	2921	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258582	2921	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
258583	2921	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
258584	2921	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
258585	2921	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
258586	2921	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
258587	2921	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
258588	2921	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
258589	2921	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
258590	2921	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
258591	2921	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
258592	2921	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
258593	2921	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
258594	2921	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
258595	2921	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
258596	2921	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
258597	2921	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
258598	2921	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
258599	2921	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
258600	2921	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
258601	2921	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
258602	2921	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
258603	2921	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
258604	2921	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
258605	2921	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
258606	2921	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
258607	2921	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
258608	2921	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258609	2921	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258610	2921	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258611	2921	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258612	2921	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258613	2921	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
258614	2921	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
258615	2921	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
258616	2921	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
258617	2921	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
258618	2921	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
258619	2921	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
258620	2921	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
258621	2921	TUNDRAA_1M:Foundation	CIPI12	local CIPI12 layers	
258622	2921	TUNDRAA_1M:Foundation	NAVTECH LAYERS	local CIPI12 layers	
258623	2921	MAJHWYS:CIPI12	MAJHWYS	local CIPI12 layers	
258624	2921	OCEANS:CIPI12	OCEANS	local CIPI12 layers	
258625	2921	RAILRDS:CIPI12	RAILRDS	local CIPI12 layers	
258626	2921	SECHWYS:CIPI12	SECHWYS	local CIPI12 layers	
258627	2921	STREETS:CIPI12	STREETS	local CIPI12 layers	
258628	2921	WATERPOLY:CIPI12	WATERPOLY	local CIPI12 layers	
258629	2921	WATERSEG:CIPI12	WATERSEG	local CIPI12 layers	
258630	2921	WATERSEG:CIPI12	NEW ORLEANS ORTHOS	local CIPI12 layers	
258631	2921	NEWORLEANS:CIPI12	NEWORLEANS	local CIPI12 layers	
258632	2921	NEWORLEANS:CIPI12	ROARDS	local CIPI12 layers	
258633	2921	ROADS_BTS:CIPI12	ROADS_BTS	local CIPI12 layers	
258634	2921	ROADS_BTS:CIPI12	SRTM	local SRTM layers	
258635	2921	ROADS_BTS:CIPI12	Shuttle Rader Topography Mission Data	local SRTM layers	
258636	2921	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
258637	2921	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
258638	2921	THREEARCSEC:SRTM	USGS 133 Cities Orthophotos	remote layers served from Web Map Service 133urban	
258639	2921	Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos	Chattanooga_Ortho_Index	remote layers served from Web Map Service 133urban	
258640	2921	Carson_City_Ortho_Index:USGS 133 Cities Orthophotos	Carson_City_Ortho_Index	remote layers served from Web Map Service 133urban	
258641	2921	Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos	Sanfrancisco_Ortho_Index	remote layers served from Web Map Service 133urban	
258642	2921	Reno_Ortho_Index:USGS 133 Cities Orthophotos	Reno_Ortho_Index	remote layers served from Web Map Service 133urban	
258643	2921	Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos	Glynn_County_Ortho_Index	remote layers served from Web Map Service 133urban	
258644	2921	Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island3_Ortho_Index	remote layers served from Web Map Service 133urban	
258645	2921	Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island6_Ortho_Index	remote layers served from Web Map Service 133urban	
258646	2921	Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos	Index of Hi-Res New Jersey	remote layers served from Web Map Service 133urban	
258647	2921	Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos	Index of View Only Hi-Res Ortho	remote layers served from Web Map Service 133urban	
258648	2921	Hi-Res Ortho Index:USGS 133 Cities Orthophotos	Hi-Res Ortho Index	remote layers served from Web Map Service 133urban	
258649	2921	UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos	UA_ORTHO_BatonRouge01	remote layers served from Web Map Service 133urban	
258650	2921	UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos	UA_ORTHO_Lexington01	remote layers served from Web Map Service 133urban	
258651	2921	UA_ORTHO_331_01:USGS 133 Cities Orthophotos	UA_ORTHO_331_01	remote layers served from Web Map Service 133urban	
258652	2921	UA_ORTHO_331_02:USGS 133 Cities Orthophotos	UA_ORTHO_331_02	remote layers served from Web Map Service 133urban	
258653	2921	UA_ORTHO_331_03:USGS 133 Cities Orthophotos	UA_ORTHO_331_03	remote layers served from Web Map Service 133urban	
258654	2921	UA_ORTHO_331_04:USGS 133 Cities Orthophotos	UA_ORTHO_331_04	remote layers served from Web Map Service 133urban	
258655	2921	UA_ORTHO_331_05:USGS 133 Cities Orthophotos	UA_ORTHO_331_05	remote layers served from Web Map Service 133urban	
258656	2921	UA_ORTHO_Washington01:USGS 133 Cities Orthophotos	UA_ORTHO_Washington01	remote layers served from Web Map Service 133urban	
258657	2921	UA_ORTHO_Washington02:USGS 133 Cities Orthophotos	UA_ORTHO_Washington02	remote layers served from Web Map Service 133urban	
258658	2921	UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos	UA_ORTHO_Mobile01	remote layers served from Web Map Service 133urban	
258659	2921	UA_ORTHO_243_01:USGS 133 Cities Orthophotos	UA_ORTHO_243_01	remote layers served from Web Map Service 133urban	
258660	2921	UA_ORTHO_243_02:USGS 133 Cities Orthophotos	UA_ORTHO_243_02	remote layers served from Web Map Service 133urban	
258661	2921	UA_ORTHO_243_03:USGS 133 Cities Orthophotos	UA_ORTHO_243_03	remote layers served from Web Map Service 133urban	
258662	2921	UA_ORTHO_243_04:USGS 133 Cities Orthophotos	UA_ORTHO_243_04	remote layers served from Web Map Service 133urban	
258663	2921	UA_ORTHO_243_05:USGS 133 Cities Orthophotos	UA_ORTHO_243_05	remote layers served from Web Map Service 133urban	
258664	2921	UA_ORTHO_243_06:USGS 133 Cities Orthophotos	UA_ORTHO_243_06	remote layers served from Web Map Service 133urban	
258665	2921	UA_ORTHO_243_07:USGS 133 Cities Orthophotos	UA_ORTHO_243_07	remote layers served from Web Map Service 133urban	
258666	2921	UA_ORTHO_243_08:USGS 133 Cities Orthophotos	UA_ORTHO_243_08	remote layers served from Web Map Service 133urban	
258667	2921	UA_ORTHO_243_09:USGS 133 Cities Orthophotos	UA_ORTHO_243_09	remote layers served from Web Map Service 133urban	
258668	2921	UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos	UA_ORTHO_St_Louis01	remote layers served from Web Map Service 133urban	
258669	2921	UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos	UA_ORTHO_El_Paso01	remote layers served from Web Map Service 133urban	
258670	2921	UA_ORTHO_332_01:USGS 133 Cities Orthophotos	UA_ORTHO_332_01	remote layers served from Web Map Service 133urban	
258671	2921	UA_ORTHO_337_01:USGS 133 Cities Orthophotos	UA_ORTHO_337_01	remote layers served from Web Map Service 133urban	
258672	2921	UA_ORTHO_337_02:USGS 133 Cities Orthophotos	UA_ORTHO_337_02	remote layers served from Web Map Service 133urban	
258673	2921	UA_ORTHO_295_01:USGS 133 Cities Orthophotos	UA_ORTHO_295_01	remote layers served from Web Map Service 133urban	
258674	2921	UA_ORTHO_282_01:USGS 133 Cities Orthophotos	UA_ORTHO_282_01	remote layers served from Web Map Service 133urban	
258675	2921	UA_ORTHO_261_01:USGS 133 Cities Orthophotos	UA_ORTHO_261_01	remote layers served from Web Map Service 133urban	
258676	2921	UA_ORTHO_313_01:USGS 133 Cities Orthophotos	UA_ORTHO_313_01	remote layers served from Web Map Service 133urban	
258677	2921	UA_ORTHO_222_01:USGS 133 Cities Orthophotos	UA_ORTHO_222_01	remote layers served from Web Map Service 133urban	
258678	2921	UA_ORTHO_222_02:USGS 133 Cities Orthophotos	UA_ORTHO_222_02	remote layers served from Web Map Service 133urban	
258679	2921	UA_ORTHO_222_03:USGS 133 Cities Orthophotos	UA_ORTHO_222_03	remote layers served from Web Map Service 133urban	
258680	2921	UA_ORTHO_222_04:USGS 133 Cities Orthophotos	UA_ORTHO_222_04	remote layers served from Web Map Service 133urban	
258681	2921	UA_ORTHO_222_05:USGS 133 Cities Orthophotos	UA_ORTHO_222_05	remote layers served from Web Map Service 133urban	
258682	2921	UA_ORTHO_302_01:USGS 133 Cities Orthophotos	UA_ORTHO_302_01	remote layers served from Web Map Service 133urban	
258683	2921	UA_ORTHO_321_01:USGS 133 Cities Orthophotos	UA_ORTHO_321_01	remote layers served from Web Map Service 133urban	
258684	2921	UA_ORTHO_321_02:USGS 133 Cities Orthophotos	UA_ORTHO_321_02	remote layers served from Web Map Service 133urban	
258685	2921	UA_ORTHO_321_03:USGS 133 Cities Orthophotos	UA_ORTHO_321_03	remote layers served from Web Map Service 133urban	
258686	2921	UA_ORTHO_305_01:USGS 133 Cities Orthophotos	UA_ORTHO_305_01	remote layers served from Web Map Service 133urban	
258687	2921	UA_ORTHO_218_01:USGS 133 Cities Orthophotos	UA_ORTHO_218_01	remote layers served from Web Map Service 133urban	
258688	2921	UA_ORTHO_272_01:USGS 133 Cities Orthophotos	UA_ORTHO_272_01	remote layers served from Web Map Service 133urban	
258689	2921	UA_ORTHO_277_01:USGS 133 Cities Orthophotos	UA_ORTHO_277_01	remote layers served from Web Map Service 133urban	
258690	2921	UA_ORTHO_277_02:USGS 133 Cities Orthophotos	UA_ORTHO_277_02	remote layers served from Web Map Service 133urban	
258691	2921	UA_ORTHO_277_03:USGS 133 Cities Orthophotos	UA_ORTHO_277_03	remote layers served from Web Map Service 133urban	
258692	2921	UA_ORTHO_315_01:USGS 133 Cities Orthophotos	UA_ORTHO_315_01	remote layers served from Web Map Service 133urban	
258693	2921	UA_ORTHO_256_01:USGS 133 Cities Orthophotos	UA_ORTHO_256_01	remote layers served from Web Map Service 133urban	
258694	2921	UA_ORTHO_256_02:USGS 133 Cities Orthophotos	UA_ORTHO_256_02	remote layers served from Web Map Service 133urban	
258695	2921	UA_ORTHO_256_03:USGS 133 Cities Orthophotos	UA_ORTHO_256_03	remote layers served from Web Map Service 133urban	
258696	2921	UA_ORTHO_286_01:USGS 133 Cities Orthophotos	UA_ORTHO_286_01	remote layers served from Web Map Service 133urban	
258697	2921	UA_ORTHO_286_02:USGS 133 Cities Orthophotos	UA_ORTHO_286_02	remote layers served from Web Map Service 133urban	
258698	2921	UA_ORTHO_220_01:USGS 133 Cities Orthophotos	UA_ORTHO_220_01	remote layers served from Web Map Service 133urban	
258699	2921	UA_ORTHO_220_02:USGS 133 Cities Orthophotos	UA_ORTHO_220_02	remote layers served from Web Map Service 133urban	
258700	2921	UA_ORTHO_240_01:USGS 133 Cities Orthophotos	UA_ORTHO_240_01	remote layers served from Web Map Service 133urban	
258701	2921	UA_ORTHO_240_02:USGS 133 Cities Orthophotos	UA_ORTHO_240_02	remote layers served from Web Map Service 133urban	
258702	2921	UA_ORTHO_221_01:USGS 133 Cities Orthophotos	UA_ORTHO_221_01	remote layers served from Web Map Service 133urban	
258703	2921	UA_ORTHO_340_01:USGS 133 Cities Orthophotos	UA_ORTHO_340_01	remote layers served from Web Map Service 133urban	
258704	2921	UA_ORTHO_340_02:USGS 133 Cities Orthophotos	UA_ORTHO_340_02	remote layers served from Web Map Service 133urban	
258705	2921	UA_ORTHO_252_01:USGS 133 Cities Orthophotos	UA_ORTHO_252_01	remote layers served from Web Map Service 133urban	
258706	2921	UA_ORTHO_252_02:USGS 133 Cities Orthophotos	UA_ORTHO_252_02	remote layers served from Web Map Service 133urban	
258707	2921	UA_ORTHO_252_03:USGS 133 Cities Orthophotos	UA_ORTHO_252_03	remote layers served from Web Map Service 133urban	
258708	2921	UA_ORTHO_252_04:USGS 133 Cities Orthophotos	UA_ORTHO_252_04	remote layers served from Web Map Service 133urban	
258709	2921	UA_ORTHO_316_01:USGS 133 Cities Orthophotos	UA_ORTHO_316_01	remote layers served from Web Map Service 133urban	
258710	2921	UA_ORTHO_230_01:USGS 133 Cities Orthophotos	UA_ORTHO_230_01	remote layers served from Web Map Service 133urban	
258711	2921	UA_ORTHO_334_01:USGS 133 Cities Orthophotos	UA_ORTHO_334_01	remote layers served from Web Map Service 133urban	
258712	2921	UA_ORTHO_246_01:USGS 133 Cities Orthophotos	UA_ORTHO_246_01	remote layers served from Web Map Service 133urban	
258713	2921	UA_ORTHO_344_01:USGS 133 Cities Orthophotos	UA_ORTHO_344_01	remote layers served from Web Map Service 133urban	
258714	2921	UA_ORTHO_262_01:USGS 133 Cities Orthophotos	UA_ORTHO_262_01	remote layers served from Web Map Service 133urban	
258715	2921	UA_ORTHO_296_01:USGS 133 Cities Orthophotos	UA_ORTHO_296_01	remote layers served from Web Map Service 133urban	
258716	2921	UA_ORTHO_325_01:USGS 133 Cities Orthophotos	UA_ORTHO_325_01	remote layers served from Web Map Service 133urban	
258717	2921	UA_ORTHO_319_01:USGS 133 Cities Orthophotos	UA_ORTHO_319_01	remote layers served from Web Map Service 133urban	
258718	2921	UA_ORTHO_285_01:USGS 133 Cities Orthophotos	UA_ORTHO_285_01	remote layers served from Web Map Service 133urban	
258719	2921	UA_ORTHO_269_01:USGS 133 Cities Orthophotos	UA_ORTHO_269_01	remote layers served from Web Map Service 133urban	
258720	2921	UA_ORTHO_269_02:USGS 133 Cities Orthophotos	UA_ORTHO_269_02	remote layers served from Web Map Service 133urban	
258721	2921	UA_ORTHO_269_03:USGS 133 Cities Orthophotos	UA_ORTHO_269_03	remote layers served from Web Map Service 133urban	
258722	2921	UA_ORTHO_269_04:USGS 133 Cities Orthophotos	UA_ORTHO_269_04	remote layers served from Web Map Service 133urban	
258723	2921	UA_ORTHO_269_05:USGS 133 Cities Orthophotos	UA_ORTHO_269_05	remote layers served from Web Map Service 133urban	
258724	2921	UA_ORTHO_269_06:USGS 133 Cities Orthophotos	UA_ORTHO_269_06	remote layers served from Web Map Service 133urban	
258725	2921	UA_ORTHO_326_01:USGS 133 Cities Orthophotos	UA_ORTHO_326_01	remote layers served from Web Map Service 133urban	
258726	2921	UA_ORTHO_284_01:USGS 133 Cities Orthophotos	UA_ORTHO_284_01	remote layers served from Web Map Service 133urban	
258727	2921	UA_ORTHO_284_02:USGS 133 Cities Orthophotos	UA_ORTHO_284_02	remote layers served from Web Map Service 133urban	
258728	2921	UA_ORTHO_227_01:USGS 133 Cities Orthophotos	UA_ORTHO_227_01	remote layers served from Web Map Service 133urban	
258729	2921	UA_ORTHO_273_01:USGS 133 Cities Orthophotos	UA_ORTHO_273_01	remote layers served from Web Map Service 133urban	
258730	2921	UA_ORTHO_348_01:USGS 133 Cities Orthophotos	UA_ORTHO_348_01	remote layers served from Web Map Service 133urban	
258731	2921	UA_ORTHO_348_02:USGS 133 Cities Orthophotos	UA_ORTHO_348_02	remote layers served from Web Map Service 133urban	
258732	2921	UA_ORTHO_292_01:USGS 133 Cities Orthophotos	UA_ORTHO_292_01	remote layers served from Web Map Service 133urban	
258733	2921	UA_ORTHO_309_01:USGS 133 Cities Orthophotos	UA_ORTHO_309_01	remote layers served from Web Map Service 133urban	
258734	2921	UA_ORTHO_248_01:USGS 133 Cities Orthophotos	UA_ORTHO_248_01	remote layers served from Web Map Service 133urban	
258735	2921	UA_ORTHO_270_01:USGS 133 Cities Orthophotos	UA_ORTHO_270_01	remote layers served from Web Map Service 133urban	
258736	2921	UA_ORTHO_254_01:USGS 133 Cities Orthophotos	UA_ORTHO_254_01	remote layers served from Web Map Service 133urban	
258737	2921	UA_ORTHO_254_02:USGS 133 Cities Orthophotos	UA_ORTHO_254_02	remote layers served from Web Map Service 133urban	
258738	2921	UA_ORTHO_254_03:USGS 133 Cities Orthophotos	UA_ORTHO_254_03	remote layers served from Web Map Service 133urban	
258739	2921	UA_ORTHO_342_01:USGS 133 Cities Orthophotos	UA_ORTHO_342_01	remote layers served from Web Map Service 133urban	
258740	2921	UA_ORTHO_225_01:USGS 133 Cities Orthophotos	UA_ORTHO_225_01	remote layers served from Web Map Service 133urban	
258741	2921	UA_ORTHO_299_01:USGS 133 Cities Orthophotos	UA_ORTHO_299_01	remote layers served from Web Map Service 133urban	
258742	2921	UA_ORTHO_244_01:USGS 133 Cities Orthophotos	UA_ORTHO_244_01	remote layers served from Web Map Service 133urban	
258743	2921	UA_ORTHO_231_01:USGS 133 Cities Orthophotos	UA_ORTHO_231_01	remote layers served from Web Map Service 133urban	
258744	2921	UA_ORTHO_290_01:USGS 133 Cities Orthophotos	UA_ORTHO_290_01	remote layers served from Web Map Service 133urban	
258745	2921	Glynncnty:USGS 133 Cities Orthophotos	Glynncnty	remote layers served from Web Map Service 133urban	
258746	2921	SEA_ISLAND_3:USGS 133 Cities Orthophotos	SEA_ISLAND_3	remote layers served from Web Map Service 133urban	
258747	2921	SEA_ISLAND_6:USGS 133 Cities Orthophotos	SEA_ISLAND_6	remote layers served from Web Map Service 133urban	
258748	2921	UA_ORTHO_241_01:USGS 133 Cities Orthophotos	UA_ORTHO_241_01	remote layers served from Web Map Service 133urban	
258749	2921	UA_ORTHO_237_01:USGS 133 Cities Orthophotos	UA_ORTHO_237_01	remote layers served from Web Map Service 133urban	
258750	2921	UA_ORTHO_323_01:USGS 133 Cities Orthophotos	UA_ORTHO_323_01	remote layers served from Web Map Service 133urban	
258751	2921	UA_ORTHO_245_01:USGS 133 Cities Orthophotos	UA_ORTHO_245_01	remote layers served from Web Map Service 133urban	
258752	2921	UA_ORTHO_245_02:USGS 133 Cities Orthophotos	UA_ORTHO_245_02	remote layers served from Web Map Service 133urban	
258753	2921	UA_ORTHO_343_01:USGS 133 Cities Orthophotos	UA_ORTHO_343_01	remote layers served from Web Map Service 133urban	
258754	2921	UA_ORTHO_233_01:USGS 133 Cities Orthophotos	UA_ORTHO_233_01	remote layers served from Web Map Service 133urban	
258755	2921	UA_ORTHO_233_02:USGS 133 Cities Orthophotos	UA_ORTHO_233_02	remote layers served from Web Map Service 133urban	
258756	2921	UA_ORTHO_280_01:USGS 133 Cities Orthophotos	UA_ORTHO_280_01	remote layers served from Web Map Service 133urban	
258757	2921	UA_ORTHO_300_01:USGS 133 Cities Orthophotos	UA_ORTHO_300_01	remote layers served from Web Map Service 133urban	
258758	2921	UA_ORTHO_300_02:USGS 133 Cities Orthophotos	UA_ORTHO_300_02	remote layers served from Web Map Service 133urban	
258759	2921	UA_ORTHO_300_03:USGS 133 Cities Orthophotos	UA_ORTHO_300_03	remote layers served from Web Map Service 133urban	
258760	2921	UA_ORTHO_300_04:USGS 133 Cities Orthophotos	UA_ORTHO_300_04	remote layers served from Web Map Service 133urban	
258761	2921	UA_ORTHO_300_05:USGS 133 Cities Orthophotos	UA_ORTHO_300_05	remote layers served from Web Map Service 133urban	
258762	2921	UA_ORTHO_300_06:USGS 133 Cities Orthophotos	UA_ORTHO_300_06	remote layers served from Web Map Service 133urban	
258763	2921	UA_ORTHO_265_01:USGS 133 Cities Orthophotos	UA_ORTHO_265_01	remote layers served from Web Map Service 133urban	
258764	2921	UA_ORTHO_310_01:USGS 133 Cities Orthophotos	UA_ORTHO_310_01	remote layers served from Web Map Service 133urban	
258765	2921	UA_ORTHO_219_01:USGS 133 Cities Orthophotos	UA_ORTHO_219_01	remote layers served from Web Map Service 133urban	
258766	2921	UA_ORTHO_351_01:USGS 133 Cities Orthophotos	UA_ORTHO_351_01	remote layers served from Web Map Service 133urban	
258767	2921	UA_ORTHO_297_01:USGS 133 Cities Orthophotos	UA_ORTHO_297_01	remote layers served from Web Map Service 133urban	
258768	2921	UA_ORTHO_317_01:USGS 133 Cities Orthophotos	UA_ORTHO_317_01	remote layers served from Web Map Service 133urban	
258769	2921	UA_ORTHO_276_01:USGS 133 Cities Orthophotos	UA_ORTHO_276_01	remote layers served from Web Map Service 133urban	
258770	2921	UA_ORTHO_232_01:USGS 133 Cities Orthophotos	UA_ORTHO_232_01	remote layers served from Web Map Service 133urban	
258771	2921	UA_ORTHO_327_01:USGS 133 Cities Orthophotos	UA_ORTHO_327_01	remote layers served from Web Map Service 133urban	
258772	2922	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
258773	2922	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
258774	2923	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
258775	2923	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
258776	2923	ortho_blackout	ortho_blackout		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258777	2923	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258778	2923	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258779	2923	orthophoto_test	orthophoto_test		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258780	2923	ortho_collage_test	ortho_collage_test		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258781	2923	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258782	2923	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258783	2923	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
258784	2923	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
258785	2923	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
258786	2923	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
258787	2923	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
258788	2923	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
258789	2923	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
258790	2923	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
258791	2926	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
258792	2926	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258793	2926	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
258794	2926	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
258795	2926	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
258796	2926	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
258797	2926	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
258798	2926	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
258799	2926	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
258800	2926	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
258801	2926	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258802	2926	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258803	2926	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258804	2926	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258805	2926	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258806	2926	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
258807	2927	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
258808	2927	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
258809	2927	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>
258810	2927	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
258811	2927	Landsat ETM 2002 25m 1:128m	Landsat ETM 2002 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258812	2927	Landsat ETM 2002 25m 1:64m	Landsat ETM 2002 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258813	2927	Landsat ETM 2002 25m 1:32m	Landsat ETM 2002 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258814	2927	Landsat ETM 2002 25m 1:16m	Landsat ETM 2002 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
258815	2927	Landsat ETM 2002 25m 1:8m	Landsat ETM 2002 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
258816	2927	Landsat ETM 2002 25m 1:4m	Landsat ETM 2002 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
258817	2927	Landsat ETM 2002 25m 1:2m	Landsat ETM 2002 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
258818	2927	Landsat ETM 2002 25m 1:800k	Landsat ETM 2002 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
258819	2927	Landsat ETM 2002 25m 1:250k	Landsat ETM 2002 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
258820	2927	Landsat TM 1989 25m 1:128m	Landsat TM 1989 25m 1:128m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258821	2927	Landsat TM 1989 25m 1:64m	Landsat TM 1989 25m 1:64m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258822	2927	Landsat TM 1989 25m 1:32m	Landsat TM 1989 25m 1:32m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
258823	2927	Landsat TM 1989 25m 1:16m	Landsat TM 1989 25m 1:16m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
258824	2927	Landsat TM 1989 25m 1:8m	Landsat TM 1989 25m 1:8m		<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
258825	2927	Landsat TM 1989 25m 1:4m	Landsat TM 1989 25m 1:4m		<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>
258826	2927	Landsat TM 1989 25m 1:2m	Landsat TM 1989 25m 1:2m		<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
258827	2927	Landsat TM 1989 25m 1:800k	Landsat TM 1989 25m 1:800k		<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
258828	2927	Landsat TM 1989 25m 1:250k	Landsat TM 1989 25m 1:250k		<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>
258829	2927	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
258830	2927	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
258831	2927	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
258832	2927	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
258833	2927	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>
258834	2927	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258835	2927	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258836	2927	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258837	2927	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258838	2927	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258839	2927	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258840	2927	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258841	2927	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258842	2927	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258843	2927	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258844	2927	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258845	2927	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258846	2927	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258847	2927	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258848	2927	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258849	2927	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258850	2927	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258851	2927	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258852	2927	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
258853	2927	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258854	2927	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258855	2927	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258856	2927	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258857	2927	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258858	2927	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258859	2927	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258860	2927	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258861	2927	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258862	2927	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258863	2927	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258864	2927	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258865	2927	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258866	2927	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258867	2927	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258868	2927	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258869	2927	Major Vegetation Groups (1997) - 1km	Major Vegetation Groups (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
258870	2927	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258871	2927	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258872	2927	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258873	2927	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258874	2927	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258875	2927	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
258876	2927	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258877	2927	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258878	2927	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258879	2927	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258880	2927	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258881	2927	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258882	2927	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258883	2927	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258884	2927	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258885	2927	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258886	2927	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258887	2927	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258888	2927	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258889	2927	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258890	2927	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258891	2927	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258892	2927	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258893	2927	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258894	2927	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258895	2927	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258896	2927	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258897	2927	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258898	2927	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258899	2927	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258900	2927	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258901	2927	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258902	2927	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258903	2927	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258904	2927	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258905	2927	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258906	2927	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258907	2927	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258908	2927	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258909	2927	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258910	2927	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258911	2927	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
258912	2927	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258913	2927	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258914	2927	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258915	2927	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258916	2927	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258917	2927	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258918	2927	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258919	2927	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258920	2927	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258921	2927	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258922	2927	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258923	2927	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258924	2927	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258925	2927	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258926	2927	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258927	2927	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258928	2927	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258929	2927	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258930	2927	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258931	2927	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258932	2927	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258933	2927	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258934	2927	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258935	2927	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258936	2927	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258937	2927	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
258938	2927	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
258939	2927	Pre-European Major Vegetation Groups - 1km	Pre-European Major Vegetation Groups - 1km		<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
258940	2927	Native Vegetation Extent (1997) - 1km	Native Vegetation Extent (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
258941	2927	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>
258942	2927	Major Vegetation Groups (1997) - 200m	Major Vegetation Groups (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
258943	2927	Pre-European Major Vegetation Groups - 200m	Pre-European Major Vegetation Groups - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
258944	2927	Native vegetation extent (1997) - 200m	Native Vegetation Extent (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
258945	2927	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258946	2927	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
258947	2927	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
258948	2927	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
258949	2927	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
258950	2927	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
258951	2927	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
258952	2927	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
258953	2927	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
258954	2927	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
258955	2927	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
258956	2927	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
258957	2927	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
258958	2927	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
258959	2927	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
258960	2927	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
258961	2927	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
258962	2927	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
258963	2927	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
258964	2927	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>
258965	2927	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
258966	2927	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
258967	2927	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
258968	2927	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
258969	2927	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
258970	2927	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
258971	2927	Seagrass	Seagrass		<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
258972	2927	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
258973	2927	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
258974	2927	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
258975	2927	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
258976	2927	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258977	2927	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258978	2927	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258979	2927	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258980	2927	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258981	2927	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258982	2927	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258983	2927	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258984	2927	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258985	2927	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258986	2927	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258987	2927	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258988	2927	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258989	2927	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258990	2927	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258991	2927	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258992	2927	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258993	2927	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258994	2927	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258995	2927	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258996	2927	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258997	2927	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258998	2927	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
258999	2927	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
259000	2927	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
259001	2927	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
259002	2927	Water quality - pH exceedence	Water quality - pH exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259003	2927	Water quality - turbidity exceedence	Water quality - turbidity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259004	2927	Water quality - salinity exceedence	Water quality - salinity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259005	2927	Water quality - phosphorus exceedence	Water quality - phosphorus exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259006	2927	Water quality - nitrogen exceedence	Water quality - nitrogen exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259007	2927	Water quality - nutrient exceedence	Water quality - nutrient exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259008	2927	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259009	2927	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
259010	2927	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
259011	2927	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259012	2927	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259013	2927	Collaborative Australian Protected Areas CAPAD	Collaborative Australian Protected Areas CAPAD		<LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683007565" maxy="-9.51328748769117"/>
259014	2927	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259015	2927	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259016	2927	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259017	2927	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259018	2927	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259019	2927	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
259020	2927	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>
259021	2927	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
259022	2927	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
259023	2927	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
259024	2927	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
259025	2927	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
259026	2927	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
259027	2927	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
259028	2927	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
259029	2927	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
259030	2927	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
259031	2927	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
259032	2927	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.972440139352" maxy="-10.4831506318643"/>
259033	2927	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
259034	2927	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259035	2927	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259036	2927	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259037	2927	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259038	2927	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259039	2927	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259040	2927	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259041	2927	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259042	2927	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259043	2927	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259044	2927	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259045	2927	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259046	2927	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259047	2927	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259048	2927	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259049	2927	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259050	2927	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259051	2927	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259052	2927	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259053	2927	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259054	2927	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259055	2927	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259056	2927	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259057	2927	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259058	2927	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259059	2927	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259060	2927	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259061	2927	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259062	2927	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259063	2927	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259064	2927	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259065	2927	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259066	2927	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259067	2927	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259068	2927	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259069	2927	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259070	2927	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259071	2927	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259072	2927	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259073	2927	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259074	2927	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259075	2927	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259076	2927	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259077	2927	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259078	2927	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259079	2927	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259080	2927	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259081	2927	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259082	2927	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259083	2927	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259084	2927	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259085	2927	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259086	2927	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259087	2927	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259088	2927	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
259089	2927	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>
259090	2927	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
259091	2927	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
259092	2927	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
259093	2927	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>
259094	2927	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
259095	2927	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
259096	2927	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
259097	2927	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
259098	2927	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
259099	2927	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259100	2927	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259101	2927	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259102	2927	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259103	2927	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259104	2927	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
259105	2927	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
259106	2927	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
259107	2927	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
259108	2927	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
259109	2927	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>
259110	2927	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
259111	2927	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
259112	2927	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
259113	2927	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>
259114	2927	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
259115	2927	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
259116	2927	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
259117	2927	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
259118	2927	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
259119	2927	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>
259120	2927	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
259121	2927	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
259122	2927	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
259123	2927	River Basins	River Basins		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
259124	2927	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>
259125	2927	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
259126	2927	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
259127	2927	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
259128	2927	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259129	2927	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259130	2927	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259131	2927	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259132	2927	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259133	2927	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259134	2927	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259135	2927	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259136	2927	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259137	2927	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
259138	2927	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
259139	2927	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
259140	2927	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>
259141	2927	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
259142	2927	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
259143	2927	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
259144	2927	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>
259145	2927	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
259146	2927	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
259147	2927	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
259148	2927	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
259149	2927	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
259150	2927	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
259151	2927	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
259152	2927	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
259153	2927	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
259154	2927	Dams	Dams		<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
259155	2927	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
259156	2927	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>
259157	2927	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
259158	2927	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
259159	2927	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
259160	2927	State borders	State borders		<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
259161	2928	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
259162	2928	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
259163	2928	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
259164	2928	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
259165	2929	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
259166	2929	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
259167	2929	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
259168	2929	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
259169	2929	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
259170	2929	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
259171	2929	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
259172	2929	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
259173	2929	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
259174	2929	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
259175	2929	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
259176	2929	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
259177	2929	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
259178	2929	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
259179	2929	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
259180	2929	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
259181	2929	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
259182	2929	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
259183	2929	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
259184	2929	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
259185	2929	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
259186	2929	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
259187	2929	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259188	2929	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259189	2929	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259190	2929	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259191	2929	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259192	2929	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259193	2929	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
259194	2929	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
259195	2929	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
259196	2930	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
259197	2930	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259198	2930	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259199	2930	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
259200	2930	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259201	2930	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
259202	2930	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
259203	2930	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
259204	2930	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
259205	2930	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
259206	2930	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
259207	2930	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
259208	2930	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259209	2930	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259210	2930	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259211	2930	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259212	2930	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259213	2930	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259214	2930	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259215	2930	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259216	2930	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259217	2930	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259218	2930	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259219	2930	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259220	2930	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259221	2930	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259222	2930	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259223	2930	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259224	2930	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259225	2930	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259226	2930	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259227	2930	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259228	2930	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259229	2930	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259230	2930	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259231	2930	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259232	2930	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259233	2930	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259234	2930	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259235	2930	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259236	2930	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259237	2930	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259238	2930	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259239	2930	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	
259240	2930	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259241	2930	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259242	2930	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259243	2930	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259244	2930	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259245	2930	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259246	2930	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259247	2930	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259248	2930	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259249	2930	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259250	2930	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259251	2930	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259252	2930	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259253	2930	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	
259254	2930	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	
259255	2930	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
259256	2930	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
259257	2930	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
259258	2930	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	
259259	2930	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	
259260	2930	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	
259261	2930	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
259262	2930	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
259263	2930	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
259264	2930	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
259265	2930	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
259266	2930	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
259267	2930	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
259268	2930	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
259269	2930	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
259270	2930	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259271	2930	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259272	2930	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
259273	2930	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	
259274	2930	3099_20882	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	
259275	2930	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	
259276	2930	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
259277	2930	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
259278	2930	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
259279	2930	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	
259280	2930	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	
259281	2930	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
259282	2930	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
259283	2930	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259284	2930	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259285	2930	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	
259286	2930	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
259287	2930	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259288	2930	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259289	2930	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259290	2930	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259291	2930	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259292	2930	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259293	2930	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259294	2930	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259295	2930	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259296	2930	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
259297	2930	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
259298	2930	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
259299	2930	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
259300	2930	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
259301	2930	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259302	2930	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259303	2930	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259304	2930	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259305	2930	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259306	2930	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259307	2930	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259308	2930	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259309	2930	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259310	2930	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259311	2930	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259312	2930	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259313	2930	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259314	2930	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259315	2930	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x480 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	
259316	2930	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
259317	2930	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
259318	2930	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
259319	2930	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
259320	2930	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
259321	2930	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
259322	2930	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
259323	2930	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
259324	2930	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
259325	2930	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
259326	2930	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
259327	2930	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
259328	2930	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
259329	2930	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259330	2930	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259331	2930	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259332	2930	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259333	2930	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259334	2930	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
259335	2930	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
259336	2930	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
259337	2930	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
259338	2930	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
259339	2930	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
259340	2930	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
259341	2930	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259342	2930	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259343	2930	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
259344	2930	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
259345	2930	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
259346	2930	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
259347	2930	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259348	2930	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259349	2930	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259350	2930	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
259351	2930	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
259352	2930	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
259353	2930	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
259354	2930	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
259355	2930	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
259356	2930	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
259357	2930	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
259358	2930	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
259359	2930	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259360	2930	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
259361	2930	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
259362	2930	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
259363	2930	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
259364	2930	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
259365	2930	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	
259366	2930	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	
259367	2930	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	
259368	2930	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	
259369	2930	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259370	2930	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259371	2930	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259372	2930	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	
259373	2930	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
259374	2930	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
259375	2930	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
259376	2930	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
259377	2930	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
259378	2930	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
259379	2930	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
259380	2930	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
259381	2930	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259382	2930	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259383	2930	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259384	2930	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259385	2930	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259386	2930	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259387	2930	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259388	2930	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
259389	2930	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259390	2930	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259391	2930	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259392	2930	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259393	2930	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259394	2930	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259395	2930	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259396	2930	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259397	2930	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259398	2930	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
259399	2930	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259400	2930	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259401	2930	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259402	2930	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259403	2930	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259404	2930	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259405	2930	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259406	2930	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259407	2930	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259408	2930	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259409	2930	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259410	2930	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259411	2930	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259412	2930	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
259413	2930	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259414	2930	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259415	2930	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259416	2930	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259417	2930	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259418	2930	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259419	2930	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259420	2930	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259421	2930	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259422	2930	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259423	2930	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259424	2930	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259425	2930	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
259426	2930	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
259427	2930	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
259428	2930	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
259429	2930	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259430	2930	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259431	2930	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259432	2930	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259433	2930	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259434	2930	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259435	2930	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259436	2930	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259437	2930	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
259438	2930	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
259439	2930	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
259440	2930	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
259441	2930	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
259442	2930	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259443	2930	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259444	2930	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259445	2930	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259446	2930	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259447	2930	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259448	2930	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259449	2930	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259450	2930	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259451	2930	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259452	2930	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259453	2930	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259454	2930	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259455	2930	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
259456	2930	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
259457	2930	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
259458	2930	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
259459	2930	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
259460	2930	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
259461	2930	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
259462	2930	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
259463	2930	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
259464	2930	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
259465	2930	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
259466	2930	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
259467	2930	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
259468	2930	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
259469	2930	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259470	2930	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
259471	2930	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
259472	2930	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
259473	2930	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
259474	2930	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
259475	2930	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
259476	2930	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259477	2930	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259478	2930	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
259479	2930	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
259480	2930	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
259481	2930	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
259482	2930	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
259483	2930	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259484	2930	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259485	2930	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259486	2930	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
259487	2930	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259488	2930	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259489	2930	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
259490	2930	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259491	2930	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259492	2930	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259493	2930	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259494	2930	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259495	2930	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259496	2930	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259497	2930	2915_21222	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259498	2930	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259499	2930	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
259500	2930	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
259501	2930	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259502	2930	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
259503	2930	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
259504	2930	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
259505	2930	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
259506	2930	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
259507	2930	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
259508	2930	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
259509	2930	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
259510	2930	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
259511	2930	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
259512	2930	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
259513	2930	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
259514	2930	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
259515	2930	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
259516	2930	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
259517	2930	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
259518	2930	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
259519	2930	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
259520	2930	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
259521	2930	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
259522	2930	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
259523	2930	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
259524	2930	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
259525	2930	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
259526	2930	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
259527	2930	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
259528	2930	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
259529	2930	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
259530	2930	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
259531	2930	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
259532	2930	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
259533	2930	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
259534	2930	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
259535	2930	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
259536	2930	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
259537	2930	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
259538	2930	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
259539	2930	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259540	2930	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259541	2930	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259542	2930	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259543	2930	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259544	2930	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
259545	2930	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
259546	2930	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
259547	2930	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
259548	2930	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
259549	2930	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
259550	2930	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
259551	2930	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
259552	2930	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
259553	2930	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
259554	2931	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
259555	2931	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
259556	2931	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
259557	2931	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
259558	2931	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
259559	2931	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
259560	2931	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
259561	2931	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
259562	2931	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
259563	2931	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
259564	2931	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
259565	2931	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
259566	2931	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
259567	2931	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
259568	2931	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
259569	2931	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
259570	2931	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
259571	2931	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
259572	2931	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
259573	2931	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
259574	2931	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
259575	2931	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
259576	2931	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
259577	2931	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
259578	2931	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
259579	2931	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
259580	2931	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
259581	2931	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
259582	2931	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
259583	2931	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
259584	2931	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
259585	2931	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
259586	2931	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
259587	2931	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
259588	2931	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
259589	2931	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
259590	2931	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
259591	2931	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
259592	2931	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
259593	2931	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
259594	2931	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
259595	2931	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
259596	2931	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
259597	2931	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
259598	2931	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
259599	2931	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
259600	2931	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
259601	2931	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
259602	2931	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
259603	2931	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
259604	2931	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
259605	2931	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
259606	2931	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
259607	2931	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
259608	2931	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
259609	2931	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
259610	2931	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
259611	2931	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
259612	2931	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
259613	2931	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
259614	2931	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
259615	2931	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
259616	2931	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
259617	2931	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
259618	2931	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
259619	2931	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
259620	2931	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
259621	2931	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
259622	2931	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
259623	2931	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
259624	2931	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
259625	2931	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
259626	2931	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
259627	2931	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
259628	2931	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
259629	2931	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
259630	2931	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
259631	2931	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
259632	2931	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
259633	2931	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
259634	2931	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
259635	2931	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
259636	2931	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
259637	2931	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
259638	2931	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
259639	2931	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
259640	2931	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
259641	2931	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
259642	2931	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
259643	2931	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
259644	2931	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
259645	2931	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
259646	2931	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
259647	2931	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
259648	2931	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
259649	2931	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
259650	2931	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
259651	2931	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
259652	2931	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
259653	2931	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
259654	2931	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
259655	2931	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
259656	2931	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
259657	2931	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
259658	2931	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
259659	2931	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
259660	2931	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
259661	2931	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
259662	2931	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
259663	2931	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
259664	2931	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
259665	2931	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
259666	2931	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
259667	2931	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
259668	2931	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
259669	2931	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
259670	2931	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
259671	2931	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
259672	2931	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
259673	2931	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
259674	2931	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
259675	2931	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
259676	2931	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
259677	2931	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
259678	2931	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
259679	2931	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
259680	2931	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
259681	2931	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
259682	2931	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
259683	2931	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
259684	2931	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
259685	2931	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
259686	2931	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
259687	2931	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
259688	2931	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
259689	2931	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
259690	2931	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
259691	2931	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
259692	2931	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
259693	2931	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
259694	2931	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
259695	2931	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
259696	2931	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
259697	2931	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
259698	2931	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
259699	2931	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
259700	2931	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
259701	2931	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
259702	2931	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
259703	2931	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
259704	2931	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
259705	2931	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
259706	2931	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
259707	2931	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
259708	2931	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
259709	2931	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
259710	2931	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
259711	2931	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
259712	2931	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
259713	2931	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
259714	2931	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
259715	2931	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
259716	2931	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
259717	2931	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
259718	2931	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
259719	2931	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
259720	2931	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
259721	2931	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
259722	2931	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
259723	2931	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
259724	2931	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
259725	2931	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
259726	2931	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
259727	2931	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
259728	2931	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
259729	2931	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
259730	2931	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
259731	2931	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
259732	2931	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
259733	2931	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
259734	2931	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
259735	2931	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
259736	2931	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
259737	2931	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
259738	2931	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
259739	2931	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
259740	2931	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
259741	2931	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
259742	2931	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
259743	2931	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
259744	2931	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
259745	2931	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
259746	2931	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
259747	2931	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
259748	2931	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
259749	2931	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
259750	2931	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
259751	2931	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
259752	2931	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
259753	2931	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
259754	2931	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
259755	2931	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
259756	2931	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
259757	2931	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
259758	2931	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
259759	2931	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
259760	2931	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
259761	2931	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
259762	2931	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
259763	2931	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
259764	2931	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
259765	2931	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
259766	2931	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
259767	2931	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
259768	2931	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
259769	2931	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
259770	2931	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
259771	2931	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
259772	2931	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
259773	2931	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
259774	2931	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
259775	2931	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
259776	2931	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
259777	2931	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
259778	2931	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
259779	2931	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
259780	2931	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
259781	2931	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
259782	2931	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
259783	2931	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
259784	2931	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
259785	2931	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
259786	2931	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
259787	2931	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
259788	2931	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
259789	2931	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
259790	2931	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
259791	2931	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
259792	2931	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
259793	2931	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
259794	2931	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
259795	2931	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
259796	2931	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
259797	2931	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
259798	2931	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
259799	2931	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
259800	2931	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
259801	2931	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
259802	2931	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
259803	2931	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
259804	2931	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
259805	2931	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
259806	2931	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
259807	2931	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
259808	2931	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
259809	2931	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
259810	2931	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
259811	2931	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
259812	2931	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
259813	2931	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
259814	2931	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
259815	2931	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
259816	2931	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
259817	2931	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
259818	2931	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
259819	2931	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
259820	2931	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
259821	2931	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
259822	2931	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
259823	2931	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
259824	2931	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
259825	2931	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
259826	2931	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
259827	2931	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
259828	2931	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
259829	2931	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
259830	2931	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
259831	2931	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
259832	2931	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
259833	2931	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
259834	2931	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
259835	2931	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
259836	2931	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
259837	2931	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
259838	2931	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
259839	2931	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
259840	2931	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
259841	2931	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
259842	2931	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
259843	2932	30	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
259844	2932	29	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
259845	2932	28	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
259846	2932	27	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
259847	2932	26	Provinces géologiques du Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
259848	2932	25	Bassins sédimentaires du Canada - Le bouclier canadien		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
259849	2932	24	Bassins sédimentaires du Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
259850	2932	23	Bassins sédimentaires du Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
259851	2932	22	Bassins sédimentaires du Canada - Cordillère		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
259852	2932	21	Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
259853	2932	20	Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
259854	2932	19	Bassins sédimentaires du Canada - Bassins des îles arctiques		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
259855	2932	18	Bassins sédimentaires du Canada - Bassins de la marge arctique		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
259856	2932	17	Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
259857	2932	16	Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
259858	2932	15	Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) 		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
259859	2932	14	Bassins sédimentaires du Canada - Bassins intermontagnards		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
259860	2932	13	Bassins sédimentaires du Canada - Bassins de la marge pacifique		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
259861	2932	12	Puits - ouest canadien - visibles à l’échelle 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
259862	2932	11	Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
259863	2932	10	Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
259864	2932	9	Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
259865	2932	8	Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259866	2932	7	Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259867	2932	6	Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259868	2932	5	Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259869	2932	4	Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259870	2932	3	Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
259871	2932	2	Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
259872	2932	1	Inventaire national des ressources houillères canadienne		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
259873	2932	0	Canada - Frontières politiques		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
259874	2933	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
259875	2933	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
259876	2933	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
259877	2933	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
259878	2933	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
259879	2933	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
259880	2933	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
259881	2933	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
259882	2933	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
259883	2933	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
259884	2933	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
259885	2933	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
259886	2933	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
259887	2933	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
259888	2933	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
259889	2933	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
259890	2933	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
259891	2933	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
259892	2933	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
259893	2933	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
259894	2933	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
259895	2933	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
259896	2933	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
259897	2933	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
259898	2933	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
259899	2933	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
259900	2933	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
259901	2933	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
259902	2933	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
259903	2933	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
259904	2933	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
259905	2933	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
259906	2933	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
259907	2933	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
259908	2933	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
259909	2933	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
259910	2933	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
259911	2933	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
259912	2933	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
259913	2933	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
259914	2933	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
259915	2933	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
259916	2933	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
259917	2933	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
259918	2933	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
259919	2933	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
259920	2933	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
259921	2933	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
259922	2933	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
259923	2933	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
259924	2933	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
259925	2933	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
259926	2933	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
259927	2933	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
259928	2933	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
259929	2933	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
259930	2933	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
259931	2933	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
259932	2933	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
259933	2933	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
259934	2933	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
259935	2933	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
259936	2933	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
259937	2933	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
259938	2933	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
259939	2933	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
259940	2933	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
259941	2933	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
259942	2933	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
259943	2933	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
259944	2933	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
259945	2933	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
259946	2933	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
259947	2933	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
259948	2933	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
259949	2933	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
259950	2933	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
259951	2933	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
259952	2933	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
259953	2933	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
259954	2933	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
259955	2933	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
259956	2933	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
259957	2933	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
259958	2933	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
259959	2933	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
259960	2933	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
259961	2933	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
259962	2933	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
259963	2933	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
259964	2933	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
259965	2933	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
259966	2933	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
259967	2933	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
259968	2933	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
259969	2933	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
259970	2933	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
259971	2933	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
259972	2933	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
259973	2933	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
259974	2933	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
259975	2933	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
259976	2933	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
259977	2933	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
259978	2933	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
259979	2933	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
259980	2933	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
259981	2933	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
259982	2933	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
259983	2933	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
259984	2933	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
259985	2933	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
259986	2933	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
259987	2933	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
259988	2933	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
259989	2933	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
259990	2933	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
259991	2933	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
259992	2933	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
259993	2933	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
259994	2933	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
259995	2933	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
259996	2933	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
259997	2933	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
259998	2933	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
259999	2933	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
260000	2933	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
260001	2933	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
260002	2933	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
260003	2933	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
260004	2933	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
260005	2933	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
260006	2933	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
260007	2933	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
260008	2933	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
260009	2933	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
260010	2933	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
260011	2933	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
260012	2933	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
260013	2933	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
260014	2933	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
260015	2933	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
260016	2933	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
260017	2933	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
260018	2933	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
260019	2933	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
260020	2933	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
260021	2933	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
260022	2933	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
260023	2933	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
260024	2933	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
260025	2933	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
260026	2933	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
260027	2933	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
260028	2933	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
260029	2933	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
260030	2933	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
260031	2933	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
260032	2933	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
260033	2933	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
260034	2933	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
260035	2933	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
260036	2933	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
260037	2933	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
260038	2933	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
260039	2933	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
260040	2933	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
260041	2933	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
260042	2933	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
260043	2933	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
260044	2933	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
260045	2933	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
260046	2933	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
260047	2933	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
260048	2933	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
260049	2933	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
260050	2933	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
260051	2933	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
260052	2933	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
260053	2933	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
260054	2933	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
260055	2933	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
260056	2933	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
260057	2933	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
260058	2933	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
260059	2933	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
260060	2933	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
260061	2933	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
260062	2933	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
260063	2933	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
260064	2933	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
260065	2933	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
260066	2933	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
260067	2933	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
260068	2933	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
260069	2933	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
260070	2933	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
260071	2933	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
260072	2933	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
260073	2933	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
260074	2933	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
260075	2933	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
260076	2933	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
260077	2933	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
260078	2933	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
260079	2933	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
260080	2933	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
260081	2933	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
260082	2933	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
260083	2933	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
260084	2933	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
260085	2933	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
260086	2933	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
260087	2933	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
260088	2933	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
260089	2933	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
260090	2933	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
260091	2933	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
260092	2933	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
260093	2933	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
260094	2933	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
260095	2933	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
260096	2933	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
260097	2933	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
260098	2933	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
260099	2933	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
260100	2933	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
260101	2933	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
260102	2933	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
260103	2933	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
260104	2933	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
260105	2933	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
260106	2933	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
260107	2933	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
260108	2933	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
260109	2933	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
260110	2933	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
260111	2933	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
260112	2933	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
260113	2933	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
260114	2933	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
260115	2933	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
260116	2933	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
260117	2933	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
260118	2933	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
260119	2933	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
260120	2933	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
260121	2933	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
260122	2933	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
260123	2933	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
260124	2933	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
260125	2933	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
260126	2933	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
260127	2933	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
260128	2933	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
260129	2933	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
260130	2933	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
260131	2933	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
260132	2933	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
260133	2933	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
260134	2933	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
260135	2933	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
260136	2933	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
260137	2933	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
260138	2933	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
260139	2933	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
260140	2933	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
260141	2933	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
260142	2933	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
260143	2933	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
260144	2933	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
260145	2933	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
260146	2933	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
260147	2933	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
260148	2933	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
260149	2933	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
260150	2933	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
260151	2933	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
260152	2933	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
260153	2933	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
260154	2933	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
260155	2933	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
260156	2933	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
260157	2933	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
260158	2933	Geochronologie	Geochronologie		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
260159	2933	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
260160	2933	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
260161	2933	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
260162	2933	INDEXMAP_GEOLOGY	Index - Cartes de géologie		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
260163	2934	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
260164	2934	ProvOrig	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
260165	2934	Geol_5M_10k	Geology 5M - Very Low Res.		<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>
260166	2934	Geol_5M_05k	Geology 5M - Low Res.		<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>
260167	2934	Geol_5M_02k	Geology 5M - Med. Res.		<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>
260168	2934	Geol_5M	Geology 5M - High Res.		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
260169	2934	DrainagePoly	Drainage Polygons		<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>
260170	2934	Drainage	Drainage		<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>
260171	2934	Roads	Roads		<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>
260172	2934	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>
260173	2934	Borders	Borders		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
260174	2934	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
260175	2935	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
260176	2935	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260177	2935	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260178	2935	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260179	2935	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260180	2935	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260181	2935	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260182	2935	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260183	2935	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260184	2935	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
260185	2935	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260186	2935	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
260187	2935	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
260188	2935	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
260189	2935	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
260190	2935	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
260191	2935	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
260192	2935	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
260193	2935	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
260194	2935	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
260195	2935	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260196	2935	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260197	2935	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260198	2935	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260199	2935	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260200	2935	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
260201	2935	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
260202	2935	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
260203	2935	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
260204	2935	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
260205	2935	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
260206	2935	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
260207	2935	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
260208	2935	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
260209	2935	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
260210	2935	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
260211	2935	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
260212	2935	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
260213	2935	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
260214	2935	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
260215	2935	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
260216	2935	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
260217	2935	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
260218	2935	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
260219	2935	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
260220	2935	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
260221	2935	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
260222	2935	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
260223	2935	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
260224	2935	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
260225	2935	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
260226	2935	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
260227	2935	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
260228	2935	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
260229	2935	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
260230	2935	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
260231	2935	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
260232	2935	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	<LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>
260233	2935	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260234	2935	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260235	2935	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260236	2935	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260237	2935	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	<LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>
260238	2935	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	<LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>
260239	2935	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	<LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>
260240	2935	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260241	2935	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260242	2935	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260243	2935	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
260244	2935	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260245	2935	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260246	2935	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260247	2935	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260248	2935	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260249	2935	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260250	2935	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260251	2935	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260252	2935	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260253	2935	3099_20882	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260254	2935	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260255	2935	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260256	2935	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260257	2935	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260258	2935	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260259	2935	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260260	2935	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260261	2935	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260262	2935	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260263	2935	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260264	2935	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260265	2935	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260266	2935	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
260267	2935	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
260268	2935	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
260269	2935	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
260270	2935	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
260271	2935	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
260272	2935	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
260273	2935	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
260274	2935	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
260275	2935	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260276	2935	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260277	2935	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
260278	2935	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
260279	2935	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
260280	2935	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
260281	2935	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
260282	2935	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
260283	2935	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
260284	2935	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
260285	2935	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
260286	2935	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
260287	2935	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
260288	2935	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
260289	2935	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
260290	2935	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
260291	2935	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
260292	2935	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
260293	2935	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
260294	2935	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x480 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	<LatLonBoundingBox minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>
260295	2935	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260296	2935	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260297	2935	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260298	2935	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260299	2935	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260300	2935	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260301	2935	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
260302	2935	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
260303	2935	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
260304	2935	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
260305	2935	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
260306	2935	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
260307	2935	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
260308	2935	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260309	2935	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260310	2935	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260311	2935	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260312	2935	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260313	2935	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
260314	2935	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
260315	2935	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
260316	2935	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
260317	2935	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260318	2935	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
260319	2935	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
260320	2935	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260321	2935	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260322	2935	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
260323	2935	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
260324	2935	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260325	2935	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260326	2935	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260327	2935	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260328	2935	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260329	2935	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
260330	2935	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
260331	2935	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
260332	2935	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
260333	2935	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260334	2935	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260335	2935	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260336	2935	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260337	2935	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260338	2935	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260339	2935	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260340	2935	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260341	2935	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260342	2935	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
260343	2935	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
260344	2935	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>
260345	2935	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	<LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>
260346	2935	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	<LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>
260347	2935	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
260348	2935	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260349	2935	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260350	2935	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260351	2935	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
260352	2935	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260353	2935	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260354	2935	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
260355	2935	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
260356	2935	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
260357	2935	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
260358	2935	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
260359	2935	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
260360	2935	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
260361	2935	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
260362	2935	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
260363	2935	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
260364	2935	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
260365	2935	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
260366	2935	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
260367	2935	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
260368	2935	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260369	2935	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260370	2935	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260371	2935	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260372	2935	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260373	2935	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
260374	2935	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
260375	2935	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
260376	2935	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
260377	2935	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
260378	2935	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260379	2935	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260380	2935	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
260381	2935	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
260382	2935	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
260383	2935	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
260384	2935	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
260385	2935	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
260386	2935	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
260387	2935	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
260388	2935	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
260389	2935	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
260390	2935	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
260391	2935	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
260392	2935	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
260393	2935	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
260394	2935	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
260395	2935	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
260396	2935	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
260397	2935	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
260398	2935	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
260399	2935	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
260400	2935	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
260401	2935	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
260402	2935	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
260403	2935	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
260404	2935	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
260405	2935	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
260406	2935	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
260407	2935	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
260408	2935	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
260409	2935	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
260410	2935	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
260411	2935	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
260412	2935	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
260413	2935	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
260414	2935	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
260415	2935	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
260416	2935	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
260417	2935	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260418	2935	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260419	2935	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
260420	2935	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
260421	2935	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
260422	2935	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
260423	2935	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
260424	2935	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
260425	2935	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
260426	2935	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
260427	2935	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
260428	2935	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
260429	2935	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
260430	2935	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
260431	2935	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
260432	2935	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
260433	2935	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
260434	2935	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
260435	2935	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
260436	2935	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260437	2935	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
260438	2935	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260439	2935	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260440	2935	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
260441	2935	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
260442	2935	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
260443	2935	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
260444	2935	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
260445	2935	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
260446	2935	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260447	2935	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
260448	2935	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260449	2935	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
260450	2935	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260451	2935	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260452	2935	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
260453	2935	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
260454	2935	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
260455	2935	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260456	2935	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260457	2935	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260458	2935	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260459	2935	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
260460	2935	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
260461	2935	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
260462	2935	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260463	2935	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260464	2935	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260465	2935	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
260466	2935	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260467	2935	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260468	2935	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260469	2935	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260470	2935	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260471	2935	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260472	2935	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260473	2935	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
260474	2935	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260475	2935	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260476	2935	2915_21222	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260477	2935	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260478	2935	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260479	2935	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260480	2935	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260481	2935	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260482	2935	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260483	2935	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
260484	2935	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260485	2935	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
260486	2935	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
260487	2935	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
260488	2935	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260489	2935	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260490	2935	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260491	2935	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260492	2935	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260493	2935	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260494	2935	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260495	2935	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260496	2935	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
260497	2935	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260498	2935	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
260499	2935	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260500	2935	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260501	2935	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260502	2935	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
260503	2935	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
260504	2935	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
260505	2935	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
260506	2935	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
260507	2935	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
260508	2935	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260509	2935	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260510	2935	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260511	2935	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260512	2935	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260513	2935	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260514	2935	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260515	2935	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
260516	2935	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
260517	2935	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
260518	2935	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
260519	2935	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260520	2935	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260521	2935	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260522	2935	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
260523	2935	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
260524	2935	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
260525	2935	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
260526	2935	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
260527	2935	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260528	2935	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260529	2935	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260530	2935	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260531	2935	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260532	2935	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
260533	2936	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
260534	2936	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
260535	2936	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
260536	2936	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
260537	2936	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
260538	2937	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
260539	2937	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
260540	2937	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260541	2937	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260542	2938	BCGS_OGC_GEOLOGY.MWF	BC Geology		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260543	2938	BCGS_OGC_GEOLOGY.MWF%5CTerranes	Terranes		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260544	2938	BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)	Terranes (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260545	2938	BCGS_OGC_GEOLOGY.MWF%5CBasins	Basins		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260546	2938	BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M	Intrusive Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260547	2938	BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M	Metamorphic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260548	2938	BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M	Sedimentary Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260549	2938	BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M	Volcanic Rocks 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260550	2938	BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels	Geology Labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260551	2938	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)	Geology (solid)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260552	2938	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)	Geology (shaded)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260553	2938	BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)	Geology (hatched)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260554	2938	BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M	Contacts & Faults 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260555	2938	BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M	Quaternary Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260556	2938	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K	Ocean for Geology 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260557	2938	BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M	Ocean for Geology 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260558	2938	BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report	ARIS Report		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260559	2938	BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences	MINFILE Occurrences		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260560	2938	BCGS_OGC_BASEMAP.MWF	Base Map		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260561	2938	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K	BC Border 200K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260562	2938	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K	BC Border 300K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260563	2938	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20	BC Border 1.5M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260564	2938	BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M	BC Border 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260565	2938	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K	Grid 1:250K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260566	2938	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K	Grid 1:20K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260567	2938	BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels	Grid 1:20K labels		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260568	2938	BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K	UTM Grid 100K		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260569	2938	BCGS_OGC_BASEMAP.MWF%5CRivers%204M	Rivers 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260570	2938	BCGS_OGC_BASEMAP.MWF%5CRivers%206M	Rivers 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260571	2938	BCGS_OGC_BASEMAP.MWF%5CLakes%204M	Lakes 4M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260572	2938	BCGS_OGC_BASEMAP.MWF%5CLakes%206M	Lakes 6M		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/>
260573	2938	BCGS_OGC_ADMIN.MWF	BC Administrative Layers		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260574	2938	BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)	Mineral Titles (3M)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260575	2938	BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)	BC Parks (July 2004)		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260576	2938	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions	BC Mining Regions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260577	2938	BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions	BC Mining Divisions		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260578	2938	BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices	Regional Mines Offices		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260579	2938	BCGS_OGC_ADMIN.MWF%5CCommunities	Communities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260580	2938	BCGS_OGC_ADMIN.MWF%5CCities	Cities		<LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/>
260581	2939	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260582	2939	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260583	2939	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260584	2939	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260585	2939	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260586	2939	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260587	2939	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260588	2939	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260589	2940	WA_POLY	10k_Drainage Polygons		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260590	2940	ST_POINT	10k_Structure_Points		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260591	2940	10k_Drainage_points	WA_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260592	2940	ST_LINE	ST_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260593	2940	LF_POINT	LF_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260594	2940	UT_LINE	UT_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260595	2940	LF_LINE	LF_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260596	2940	RR_POINT	RR_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260597	2940	RR_LINE	RR_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260598	2940	DL_LINE	DL_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260599	2940	DA_POLY	DA_POLY		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260600	2940	DA_LINE	DA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260601	2940	LC_POINT	LC_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260602	2940	LC_LINE	LC_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260603	2940	UT_POINT	UT_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260604	2940	WA_LINE	WA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260605	2940	COAST	COAST		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260606	2940	ROADS	ROADS		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
260607	2941	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
260608	2941	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
260609	2941	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
260610	2942	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260611	2942	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260612	2942	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260613	2942	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260614	2942	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260615	2942	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260616	2942	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260617	2942	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260618	2942	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260619	2942	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260620	2942	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260621	2942	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
260622	2942	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260623	2942	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260624	2946	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260625	2946	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260626	2946	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260627	2946	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260628	2946	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260629	2946	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260630	2946	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260631	2946	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260632	2949	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260633	2949	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260634	2949	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
260635	2949	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
260636	2949	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260637	2949	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
260638	2949	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
260639	2949	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
260640	2949	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
260641	2949	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260642	2949	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
260643	2949	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
260644	2949	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
260645	2949	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
260646	2949	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
260647	2949	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
260648	2949	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260649	2949	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
260650	2949	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
260651	2949	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260652	2949	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
260653	2949	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
260654	2949	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
260655	2949	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
260656	2949	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
260657	2949	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
260658	2949	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
260659	2949	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
260660	2949	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260661	2949	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
260662	2949	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
260663	2949	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
260664	2949	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
260665	2949	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
260666	2949	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
260667	2949	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
260668	2949	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
260669	2949	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
260670	2949	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
260671	2949	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
260672	2949	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
260673	2949	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
260674	2949	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260675	2949	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260676	2949	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
260677	2949	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
260678	2949	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
260679	2949	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
260680	2949	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
260681	2949	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
260682	2949	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
260683	2949	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
260684	2949	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260685	2949	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
260686	2949	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
260687	2949	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
260688	2949	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
260689	2949	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
260690	2949	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
260691	2949	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
260692	2949	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
260693	2949	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
260694	2949	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
260695	2949	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
260696	2949	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
260697	2949	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
260698	2949	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
260699	2949	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
260700	2949	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
260701	2949	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
260702	2949	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
260703	2949	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
260704	2949	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
260705	2949	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
260706	2949	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
260707	2949	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
260708	2949	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
260709	2949	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
260710	2949	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
260711	2949	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
260712	2949	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
260713	2949	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
260714	2949	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
260715	2949	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
260716	2949	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
260717	2949	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
260718	2949	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
260719	2949	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
260720	2949	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
260721	2949	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
260722	2949	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
260723	2949	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
260724	2949	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
260725	2949	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
260726	2949	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
260727	2949	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
260728	2949	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
260729	2949	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
260730	2949	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
260731	2949	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
260732	2949	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
260733	2949	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
260734	2949	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
260735	2949	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
260736	2949	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
260737	2949	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
260738	2949	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
260739	2949	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
260740	2949	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
260741	2950	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260742	2950	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260743	2950	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260744	2950	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260745	2950	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260746	2950	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260747	2950	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260748	2950	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260749	2950	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260750	2950	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260751	2950	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260752	2951	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260753	2951	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260754	2951	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260755	2951	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260756	2951	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260757	2951	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260758	2951	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260759	2951	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260760	2951	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260761	2951	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260762	2951	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260763	2952	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260764	2952	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260765	2952	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260766	2952	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260767	2952	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260768	2952	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260769	2952	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260770	2952	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260771	2952	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260772	2952	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260773	2952	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260774	2953	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260775	2953	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260776	2953	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260777	2953	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
260778	2953	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260779	2953	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260780	2953	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260781	2953	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260782	2953	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260783	2953	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260784	2953	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260785	2954	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260786	2954	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260787	2954	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260788	2954	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260789	2954	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
260790	2954	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260791	2954	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260792	2954	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
260793	2954	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260794	2954	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
260795	2954	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
260796	2954	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
260797	2954	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
260798	2954	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260799	2954	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260800	2954	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260801	2954	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260802	2954	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260803	2956	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260804	2956	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260805	2956	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
260806	2956	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
260807	2956	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
260808	2956	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
260809	2956	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
260810	2956	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
260811	2956	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
260812	2956	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
260813	2956	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
260814	2956	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
260815	2956	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
260816	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260817	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260818	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260819	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260820	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260821	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260822	2956	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
260823	2956	U.S. Shaded Relief	U.S. Shaded Relief		<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>
260824	2957	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260825	2957	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260826	2957	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260827	2957	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260828	2957	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260829	2957	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260830	2957	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260831	2957	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260832	2957	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260833	2957	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260834	2957	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260835	2958	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260836	2958	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
260837	2958	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260838	2958	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
260839	2958	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
260840	2958	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260841	2958	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
260842	2958	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
260843	2958	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
260844	2958	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260845	2958	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
260846	2959	PYRWQMP	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS		<LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35"/>
260847	2959	InactiveFed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344"/>
260848	2959	InactiveFedProv	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383"/>
260849	2959	ActiveFed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-139.782" miny="0" maxx="0" maxy="67.5797"/>
260850	2959	ActiveFedProv	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.673" miny="0" maxx="0" maxy="56.7389"/>
260851	2959	ActiveGround	Active Federal Groundwater Quality Monitoring Stations	Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352"/>
260852	2959	InactiveGround	Inactive Federal Groundwater Quality Monitoring Stations	Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235"/>
260853	2959	ActiveHydro	Active Federal Realtime Hyrdometric Stations	Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344"/>
260854	2959	NPRI2002	National Pollutant Release Inventory 2002 (PYR)	National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255"/>
260855	2959	BCYTClimate	Climate Data (MSC)	Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119"/>
260856	2961	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
260857	2961	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
260858	2961	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
260859	2961	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
260860	2961	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
260861	2961	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
260862	2961	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
260863	2961	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
260864	2961	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
260865	2961	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
260866	2961	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
260867	2962	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260868	2962	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260869	2962	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260870	2962	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260871	2962	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260872	2962	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260873	2962	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260874	2962	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260875	2962	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260876	2962	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260877	2962	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
260878	2962	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
260879	2962	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260880	2962	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
260881	2963	pyrwqmp	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program		<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260882	2963	InactiveFed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260883	2963	InactiveFedProv	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260884	2963	ActiveFed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260885	2963	ActiveFedProv	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260886	2963	ActiveGround	Active Federal Groundwater Quality Monitoring Stations	Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260887	2963	InactiveGround	Inactive Federal Groundwater Quality Monitoring Stations	Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260888	2963	ActiveHydro	Active Federal Realtime Hyrdometric Stations	Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\nRegion	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260889	2963	NPRI2002	National Pollutant Release Inventory 2002 (PYR)	National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260890	2963	NPRI2003	National Pollutant Release Inventory 2003 (PYR)	National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260891	2963	BCYTClimate	Climate Data (MSC)	Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
260892	2964	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
260893	2964	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
260894	2964	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
260895	2964	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
260896	2967	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260897	2967	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260898	2967	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260899	2967	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260900	2967	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260901	2967	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260902	2967	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260903	2967	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260904	2967	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260905	2967	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260906	2967	ova_emidopnox_04	Emise oxidů dusíku z liniových zdrojů, 2004		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260907	2967	ova_emidopco_04	Emise oxidu uhelnatého z dopravy, 2004		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260908	2967	ova_emidopco_04	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260909	2967	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260910	2967	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260911	2967	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260912	2967	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260913	2967	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260914	2967	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260915	2967	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260916	2967	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260917	2967	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260918	2967	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260919	2967	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260920	2967	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260921	2967	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260922	2967	ov_modpolekoncpp_04	Modelové pole koncentrací PM10, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260923	2967	ov_modpolekoncso2_04	Modelové pole koncentrací oxidu siřičitého, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260924	2967	ov_modpolekoncno2_04	Modelové pole koncentrací oxidu dusičitého, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260925	2967	ov_modpolekoncnox_04	Modelové pole koncentrací oxidů dusíku, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260926	2967	ov_modpolekoncco_04	Modelové pole koncentrací oxidu uhelnatého, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260927	2967	ov_modpolekoncbzn_04	Modelové pole koncentrací benzenu, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260928	2967	ov_modpolekoncbzn_04	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260929	2967	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260930	2967	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260931	2967	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260932	2967	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260933	2967	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260934	2967	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260935	2967	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260936	2967	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
260937	2967	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260938	2967	bilance	Voda		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260939	2967	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260940	2967	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260941	2967	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260942	2967	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260943	2967	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260944	2967	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260945	2967	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260946	2967	kra_chruz_05	Chráněná území, přírodní parky, stav k 1.7. 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260947	2967	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260948	2967	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260949	2967	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260950	2967	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
260951	2967	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260952	2967	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
260953	2967	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
260954	2967	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
260955	2967	kra_druhpozkatnem_04	Druh pozemku podle katastru nemovitostí, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260956	2967	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260957	2967	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260958	2967	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260959	2967	odp_sberdvory05	Sběrné dvory, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260960	2967	odp_sbernebodpad05	Stabilní sběrny nebezpečného odpadu, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260961	2967	odp_svozfirmy05	Svoz komunálního odpadu v hl. m. Praze, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260962	2967	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260963	2967	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260964	2967	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260965	2967	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260966	2967	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260967	2967	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260968	2967	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260969	2967	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260970	2967	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260971	2967	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260972	2967	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260973	2967	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260974	2967	hlu_vhmtd_noc	Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260975	2967	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260976	2967	hlu_vhmstad_noc	Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260977	2967	hlu_vhmstad_noc	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260978	2967	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260979	2967	hlu_vhmad_env	Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260980	2967	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260981	2967	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260982	2967	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260983	2967	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260984	2967	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260985	2967	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260986	2967	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260987	2967	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260988	2967	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260989	2967	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260990	2967	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
260991	2967	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
260992	2967	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
260993	2967	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
260994	2967	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
260995	2967	eia	Správní členění		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260996	2967	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
260997	2967	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
260998	2967	dod_obyvmc_03	Obyvatelstvo v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
260999	2967	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
261000	2967	dod_prirubytobyvmc_03	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
261001	2967	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
261002	2967	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
261003	2967	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
261004	2967	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
261005	2967	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
261006	2967	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
261007	2967	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
261008	2967	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
261009	2967	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
261010	2967	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
261011	2967	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
261012	2967	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
261013	2967	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
261014	2967	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
261015	2967	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
261016	2967	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
261017	2967	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
261018	2967	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
261019	2967	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
261020	2968	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
261021	2968	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261022	2968	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261023	2968	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261024	2968	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261025	2968	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261026	2968	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261027	2968	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261028	2968	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261029	2968	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261030	2968	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261031	2968	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261032	2968	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261033	2968	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261034	2968	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261035	2968	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261036	2968	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
261037	2969	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
261038	2969	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
261039	2969	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261040	2969	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261041	2969	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261042	2969	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261043	2969	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261044	2969	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261045	2969	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261046	2969	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261047	2969	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261048	2969	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261049	2969	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261050	2969	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261051	2969	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
261052	2969	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
261053	2969	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
261054	2970	MS_AUSIMAGE	AusImage 	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261055	2970	MS_ROAD	Roads	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261056	2970	MS_TOPO	Detail Topographic Data	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261057	2972	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
261058	2976	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261059	2976	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261060	2976	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261061	2976	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261062	2977	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
261063	2977	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261064	2977	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261065	2977	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261066	2977	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261067	2977	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261068	2977	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261069	2978	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
261070	2978	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261071	2978	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261072	2978	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261073	2978	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261074	2979	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
261075	2979	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
261076	2979	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261077	2979	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261078	2979	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261079	2979	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
261080	2979	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261081	2979	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261082	2979	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261083	2979	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
261084	2979	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261085	2979	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261086	2979	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261087	2980	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261088	2980	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261089	2980	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261090	2981	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>
261091	2981	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>
261092	2981	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
261093	2981	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
261094	2981	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
261095	2981	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
261096	2981	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
261097	2981	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
261098	2981	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>
261099	2981	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>
261100	2981	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261101	2981	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261102	2981	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261103	2981	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261104	2981	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261105	2981	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
261106	2982	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
261107	2982	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261108	2982	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261109	2982	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261110	2982	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261111	2982	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261112	2982	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261113	2982	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261114	2982	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261115	2982	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261116	2982	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261117	2982	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261118	2982	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261119	2982	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261120	2982	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261121	2982	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261122	2982	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261123	2982	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261124	2982	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261125	2982	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261126	2982	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261127	2982	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261128	2982	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261129	2982	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261130	2982	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261131	2982	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261132	2982	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261133	2982	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261134	2983	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261135	2983	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261136	2983	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261137	2984	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261138	2984	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261139	2984	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
261140	2984	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
261141	2984	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261142	2984	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261143	2984	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261144	2984	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261145	2985	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>
261146	2985	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261147	2986	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
261148	2986	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
261149	2986	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261150	2986	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261151	2986	US Hydrologic Regions	US Hydrologic Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261152	2986	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
261153	2986	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
261154	2986	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
261155	2986	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261156	2986	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261157	2986	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>
261158	2986	ETL-NOAA/D	ETL-NOAA/D		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261159	2986	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261160	2986	AOML-CREWS	AOML-CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261161	2986	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261162	2986	WOUDC	WOUDC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261163	2986	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261164	2986	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261165	2986	FSL-RADIOSONDES	FSL-RADIOSONDES		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261166	2986	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261167	2986	FSL-MADIS Mesonet	FSL-MADIS Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261168	2986	HADS	HADS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261169	2986	AOML-ENSO XBT Buoys	AOML-ENSO XBT Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261170	2986	VOS	VOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261171	2986	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261172	2986	RAWS	RAWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261173	2986	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261174	2986	STRATUS	STRATUS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261175	2986	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261176	2986	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261177	2986	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261178	2986	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261179	2986	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261180	2986	Profiling Radar-Alaska Network	Profiling Radar-Alaska Network		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261181	2986	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261182	2986	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261183	2986	MOBY	MOBY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261184	2986	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261185	2986	DART	DART		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261186	2986	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261187	2986	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261188	2986	MRFSS	MRFSS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261189	2986	Argo Buoys	Argo Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261190	2986	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261191	2986	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261192	2986	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261193	2986	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261194	2986	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261195	2986	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261196	2986	CMDL-Aerosols	CMDL-Aerosols		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261197	2986	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261198	2986	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261199	2986	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261200	2986	AOML-ENSO Buoys	AOML-ENSO Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261201	2986	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261202	2986	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261203	2986	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261204	2986	PROFILING-RADAR-CAP	PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261205	2986	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261206	2986	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261207	2986	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261208	2986	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261209	2986	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261210	2986	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261211	2986	CREWS	CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261212	2986	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261213	2986	CMDL-Carbon	CMDL-Carbon		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261214	2986	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261215	2986	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261216	2986	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261217	2986	CMDL-HATS-INSITU	CMDL-HATS-INSITU		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261218	2986	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261219	2986	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261220	2986	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261221	2986	GUAN	GUAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261222	2986	GSN	GSN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261223	2986	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261224	2986	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261225	2986	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261226	2986	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261227	2986	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261228	2986	NCOP	NCOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261229	2986	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261230	2986	NOAA Profiling Network (NPN)	NOAA Profiling Network (NPN)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261231	2986	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261232	2986	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261233	2986	PMEL-TAO	PMEL-TAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261234	2986	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261235	2986	PORTS	PORTS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261236	2986	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261237	2986	USCRN	USCRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261238	2986	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261239	2986	SWMP	SWMP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261240	2986	GSLN	GSLN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261241	2986	CORS	CORS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261242	2986	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261243	2986	METXX	METXX		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261244	2986	HMISC	HMISC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261245	2986	FPN	FPN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261246	2986	ARC	ARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261247	2986	NWLON	NWLON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261248	2986	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261249	2986	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261250	2986	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261251	2986	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261252	2986	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261253	2986	ASOS	ASOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261254	2986	MAN	MAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261255	2986	LARC	LARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261256	2986	BOY	BOY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261257	2986	Regional	Regional		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261258	2986	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261259	2986	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261260	2986	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261261	2986	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261262	2987	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
261263	2987	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261264	2987	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261265	2987	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261266	2987	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261267	2987	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261268	2987	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>
261269	2987	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>
261270	2987	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
261271	2987	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
261272	2987	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261273	2987	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261274	2987	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261275	2987	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261276	2987	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261277	2987	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261278	2987	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
261279	2987	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
261280	2987	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261281	2987	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
261282	2987	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261283	2987	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261284	2987	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261285	2987	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261286	2987	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
261287	2987	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
261288	2987	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
261289	2987	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261290	2987	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261291	2987	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261292	2987	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261293	2987	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261294	2987	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261295	2987	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261296	2987	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261297	2987	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261298	2988	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261299	2988	Ecological Regions (Bailey)	Ecological Regions (Bailey)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261300	2988	US Federal Land Management Units	US Federal Land Management Units		<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>
261301	2988	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261302	2988	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261303	2988	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261304	2988	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261305	2988	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
261306	2988	Last Glacial Maximum Vegetation	Last Glacial Maximum Vegetation		<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>
261307	2988	Fire History Records	Fire History Records		<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>
261308	2988	Borehole Records	Borehole Records		<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>
261309	2988	Tree-Ring Records	Tree-Ring Records		<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>
261310	2988	Palmer Drought Reconstructions	Palmer Drought Reconstructions		<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>
261311	2988	Lake Level Studies	Lake Level Studies		<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>
261312	2988	Paleolimnology Records	Paleolimnology Records		<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>
261313	2988	Sea Surface Temperatures	Sea Surface Temperatures		<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>
261314	2988	Coral Images	Coral Images		<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>
261315	2988	Coral Records	Coral Records		<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>
261316	2989	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261317	2989	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261318	2989	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261319	2989	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261320	2989	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261321	2989	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261322	2989	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261323	2989	All Maps	All Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261324	2990	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261325	2990	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
261326	2990	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
261327	2990	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>
261328	2990	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>
261329	2990	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261330	2990	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261331	2990	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261332	2990	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261333	2990	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261334	2990	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261335	2990	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261336	2990	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261337	2990	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261338	2990	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261339	2990	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261340	2990	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261341	2990	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
261342	2990	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>
261343	2990	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261344	2990	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261345	2991	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261346	2991	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261347	2991	Global Land Cover Characteristics	Global Land Cover Characteristics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261348	2991	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261349	2991	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261350	2991	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261351	2991	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261352	2992	Sea Area Names	Sea Area Names		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261353	2992	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261354	2992	North America	North America		<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>
261355	2992	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261356	2992	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261357	2992	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261358	2992	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261359	2992	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261360	2992	All Surveys	All Surveys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261361	2992	NOS Nautical Charts	NOS Nautical Charts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261362	2993	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261363	2993	Fires	Fires		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261364	2993	Severe Weather	Severe Weather		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261365	2993	Storms / Tropical	Storms / Tropical		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261366	2993	Snow	Snow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261367	2993	Dust	Dust		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261368	2993	Floods	Floods		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261369	2993	Unique	Unique		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261370	2993	Unknown	Unknown		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261371	2993	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261372	2993	Ice	Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261373	2993	Oceans	Oceans		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261374	2993	Fires 	Fires 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261375	2993	Severe Weather 	Severe Weather 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261376	2993	Storms / Tropical 	Storms / Tropical 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261377	2993	Snow 	Snow 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261378	2993	Dust 	Dust 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261379	2993	Floods 	Floods 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261380	2993	Unique 	Unique 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261381	2993	Unknown 	Unknown 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261382	2993	Volcanoes 	Volcanoes 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261383	2993	Ice 	Ice 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261384	2993	Oceans 	Oceans 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261385	2993	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261386	2994	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261387	2994	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261388	2994	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
261389	2994	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
261390	2995	DMSP 4/23/01 TIR image	DMSP 4/23/01 TIR image		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
261391	2995	DMSP 4/23/01 Visible image	DMSP 4/23/01 Visible image		<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>
261392	2995	MODIS Composite image 04/26/01 - 05/04/01	MODIS Composite image 04/26/01 - 05/04/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
261393	2995	AVHRR Composite image 04/23/01 - 05/07/01	AVHRR Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
261394	2995	DMSP Composite image 04/23/01 - 05/07/01	DMSP Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>
261395	2995	IGBP Landcover	IGBP Landcover		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
261396	2995	GLOBE DEM	GLOBE DEM		<LatLonBoundingBox minx="90.004166" miny="-12.00415" maxx="155.00414" maxy="28.995832"/>
261397	2995	Stable Lights image	Stable Lights image		<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>
261398	2995	Hydrography	Hydrography		<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>
261399	2995	Roads	Roads		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>
261400	2995	Administrative Boundaries	Administrative Boundaries		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>
261401	2995	AVHRR Fire Detections	AVHRR Fire Detections		<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>
261402	2995	MODIS Fire Detections	MODIS Fire Detections		<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>
261403	2995	DMSP Fire Detections	DMSP Fire Detections		<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>
261404	2995	Persistent DMSP Fire Detections   3 of 3 Days	Persistent DMSP Fire Detections   3 of 3 Days		<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>
261405	2995	Persistent DMSP Fire Detections   2 of 3 Days	Persistent DMSP Fire Detections   2 of 3 Days		<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>
261406	2996	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
261407	2996	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261408	2996	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261409	2996	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261410	2996	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261411	2996	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
261412	2996	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
261413	2996	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261414	2996	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
261415	2996	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
261416	2996	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
261417	2997	Relief	Relief		<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>
261418	2997	Lake Huron	Lake Huron		<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>
261419	2997	Lake Ontario	Lake Ontario		<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>
261420	2997	Lake Erie	Lake Erie		<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>
261421	2997	Lake Michigan	Lake Michigan		<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>
261422	2998	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261423	2998	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261424	2998	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261425	2998	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261426	2998	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261427	2998	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261428	2998	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261429	2998	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261430	2998	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261431	2998	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261432	2998	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261433	2998	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
261434	2998	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261435	2998	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261436	2998	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261437	2998	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261438	2998	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261439	2998	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261440	2998	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261441	2998	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261442	2998	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261443	2998	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261444	2998	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261445	2998	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261446	2998	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261447	2998	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261448	2998	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261449	2998	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261450	2998	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261451	2998	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261452	2998	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261453	2998	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261454	2998	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261455	2998	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261456	2998	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261457	2998	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261458	2998	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261459	2998	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261460	2998	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261461	2998	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
261462	2998	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261463	2998	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261464	2998	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261465	2998	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261466	2998	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261467	2998	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
261468	2998	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261469	2998	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261470	2998	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261471	2998	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261472	2998	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261473	2998	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261474	2998	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261475	2998	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261476	2998	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261477	2998	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261478	2998	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261479	2998	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261480	2998	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
261481	2998	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261482	2998	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261483	2998	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261484	2998	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261485	2998	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261486	2998	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261487	2998	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
261488	2998	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261489	2998	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261490	2998	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261491	2998	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261492	2998	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261493	2998	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261494	2998	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261495	2998	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261496	2998	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261497	2998	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261498	2998	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261499	2998	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261500	2998	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261501	2998	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261502	2998	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261503	2998	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261504	2998	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261505	2998	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261506	2998	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261507	2998	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261508	2998	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261509	2998	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261510	2998	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261511	2998	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261512	2998	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261513	2998	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261514	2998	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261515	2998	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261516	2998	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261517	2998	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261518	2998	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261519	2998	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261520	2998	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261521	2998	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261522	2998	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261523	2998	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261524	2998	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261525	2998	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
261526	2998	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261527	2998	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261528	2998	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261529	2998	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261530	2998	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261531	2998	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261532	2998	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261533	2998	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261534	2998	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261535	2998	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261536	2998	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261537	2998	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261538	2998	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261539	2998	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261540	2998	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261541	2998	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261542	2998	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261543	2998	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
261544	2998	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261545	2998	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261546	2998	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261547	2998	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261548	2998	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261549	2998	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261550	2998	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261551	2998	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261552	2998	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
261553	2998	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261554	2998	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261555	2998	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261556	2998	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261557	2998	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261558	2998	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261559	2998	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261560	2998	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261561	2998	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261562	2998	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261563	2998	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261564	2998	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261565	2998	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261566	2998	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261567	2998	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261568	2998	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261569	2998	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261570	2998	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
261571	2998	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261572	2998	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261573	2998	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261574	2998	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261575	2998	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261576	2998	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261577	2998	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261578	2998	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261579	2998	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261580	2998	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
261581	2998	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261582	2998	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261583	2998	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261584	2998	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261585	2998	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261586	2998	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261587	2998	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261588	2998	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261589	2998	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261590	2998	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261591	2998	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261592	2998	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261593	2998	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261594	2998	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261595	2998	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261596	2998	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261597	2998	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261598	2998	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
261599	2998	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261600	2998	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261601	2998	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261602	2998	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261603	2998	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261604	2998	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261605	2998	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
261606	2998	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261607	2998	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261608	2998	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261609	2998	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261610	2998	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
261611	2998	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
261612	2998	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261613	2998	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261614	2998	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261615	2998	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261616	2998	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261617	2998	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261618	2998	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261619	2998	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
261620	2998	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261621	2998	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261622	2998	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261623	2998	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261624	2998	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261625	2998	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261626	2998	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261627	2998	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261628	2998	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261629	2998	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261630	2998	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261631	2998	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261632	2998	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261633	2998	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261634	2998	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
261635	2998	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261636	2998	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261637	2998	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261638	2998	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261639	2998	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261640	2998	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261641	2998	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
261642	2998	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261643	2998	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261644	2998	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261645	2998	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261646	2998	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261647	2998	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261648	2998	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261649	2998	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261650	2998	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261651	2998	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261652	2998	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261653	2998	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
261654	2998	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
261655	2998	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261656	2998	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261657	2998	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261658	2998	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261659	2998	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261660	2998	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261661	2998	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261662	2998	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261663	2998	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
261664	2998	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261665	2998	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261666	2998	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261667	2998	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261668	2998	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261669	2998	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261670	2998	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
261671	2998	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261672	2998	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261673	2998	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261674	2998	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261675	2998	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261676	2998	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261677	2998	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261678	2998	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
261679	2998	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
261680	2998	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
261681	2998	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
261682	2998	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261683	2998	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261684	2998	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
261685	2998	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261686	2998	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
261687	2998	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261688	2998	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261689	2998	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
261690	2998	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
261691	2998	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
261692	2998	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
261693	2998	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261694	2998	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261695	2998	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261696	2998	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261697	2998	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261698	2998	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261699	2998	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261700	2998	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261701	2998	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261702	2998	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261703	2998	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261704	2998	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261705	2998	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261706	2998	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261707	2998	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261708	2998	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261709	2998	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261710	2998	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261711	2998	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261712	2998	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261713	2998	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261714	2998	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261715	2998	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261716	2998	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261717	2998	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261718	2998	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261719	2998	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261720	2998	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261721	2998	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261722	2998	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261723	2998	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261724	2998	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261725	2998	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261726	2998	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261727	2998	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261728	2998	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261729	2998	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261730	2998	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261731	2998	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261732	2998	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261733	2998	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261734	2998	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261735	2998	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261736	2998	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261737	2998	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261738	2998	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261739	2998	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261740	2998	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
261741	2998	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261742	2998	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261743	2998	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261744	2998	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261745	2998	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261746	2998	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261747	2998	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261748	2998	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
261749	2998	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261750	2998	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261751	2998	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261752	2998	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261753	2998	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261754	2998	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261755	2998	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261756	2998	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261757	2998	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261758	2998	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261759	2998	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261760	2998	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261761	2998	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
261762	2998	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261763	2998	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261764	2998	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261765	2998	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261766	2998	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261767	2998	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261768	2998	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261769	2998	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261770	2998	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261771	2998	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261772	2998	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261773	2998	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261774	2998	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261775	2998	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261776	2998	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261777	2998	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261778	2998	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261779	2998	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261780	2998	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261781	2998	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261782	2998	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261783	2998	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261784	2998	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261785	2998	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261786	2998	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261787	2998	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261788	2998	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
261789	2998	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261790	2998	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261791	2998	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
261792	2998	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261793	2998	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261794	2998	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261795	2998	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261796	2998	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261797	2998	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261798	2998	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261799	2998	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
261800	2998	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261801	2998	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261802	2998	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261803	2998	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261804	2998	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261805	2998	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261806	2998	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261807	2998	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261808	2998	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261809	2998	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
261810	2998	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
261811	2998	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261812	2998	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261813	2998	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261814	2998	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261815	2998	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261816	2998	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261817	2998	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261818	2998	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261819	2998	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261820	2998	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261821	2998	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261822	2998	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261823	2998	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261824	2998	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261825	2998	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261826	2998	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
261827	2998	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261828	2998	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261829	2998	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261830	2998	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
261831	2998	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261832	2998	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261833	2998	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
261834	2998	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261835	2998	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
261836	2998	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261837	2998	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261838	2998	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261839	2998	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261840	2998	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261841	2998	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261842	2998	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
261843	2998	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261844	2998	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261845	2998	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261846	2998	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261847	2998	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261848	2998	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261849	2998	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
261850	2998	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261851	2998	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261852	2998	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261853	2998	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261854	2998	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261855	2998	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261856	2998	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261857	2998	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261858	2998	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261859	2998	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261860	2998	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261861	2998	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261862	2998	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261863	2998	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
261864	2998	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261865	2998	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261866	2998	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261867	2998	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261868	2998	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261869	2998	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261870	2998	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261871	2998	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261872	2998	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261873	2998	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261874	2998	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261875	2998	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261876	2998	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261877	2998	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261878	2998	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261879	2998	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261880	2998	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261881	2998	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
261882	2998	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261883	2998	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261884	2998	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261885	2998	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261886	2998	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261887	2998	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261888	2998	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
261889	2998	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261890	2998	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261891	2998	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261892	2998	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261893	2998	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261894	2998	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261895	2998	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261896	2998	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261897	2998	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261898	2998	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261899	2998	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261900	2998	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261901	2998	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261902	2998	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261903	2998	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
261904	2998	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261905	2998	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261906	2998	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261907	2998	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261908	2998	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261909	2998	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261910	2998	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261911	2998	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261912	2998	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261913	2998	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261914	2998	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261915	2998	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261916	2998	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261917	2998	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
261918	2998	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261919	2998	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261920	2998	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261921	2998	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261922	2998	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261923	2998	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261924	2998	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261925	2998	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261926	2998	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261927	2998	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261928	2998	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261929	2998	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261930	2998	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261931	2998	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261932	2998	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261933	2998	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
261934	2998	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261935	2998	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261936	2998	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
261937	2998	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
261938	2998	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
261939	2998	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261940	2998	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261941	2998	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261942	2998	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261943	2998	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261944	2998	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
261945	2998	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261946	2998	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261947	2998	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261948	2998	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261949	2998	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261950	2998	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261951	2998	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261952	2998	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261953	2998	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261954	2998	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261955	2998	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261956	2998	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261957	2998	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261958	2998	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261959	2998	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261960	2998	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261961	2998	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261962	2998	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
261963	2998	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
261964	2998	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
261965	2998	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261966	2998	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
261967	2998	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
261968	2998	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261969	2998	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261970	2998	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261971	2998	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261972	2998	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
261973	2998	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261974	2998	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261975	2998	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261976	2998	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261977	2998	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261978	2998	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261979	2998	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261980	2998	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261981	2998	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
261982	2998	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261983	2998	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261984	2998	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261985	2998	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261986	2998	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261987	2998	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261988	2998	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261989	2998	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
261990	2998	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261991	2998	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261992	2998	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261993	2998	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261994	2998	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261995	2998	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
261996	2999	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
261997	2999	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
261998	2999	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
261999	2999	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262000	2999	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262001	2999	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262002	2999	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262003	2999	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262004	2999	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262005	2999	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262006	2999	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
262007	3000	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262008	3000	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262009	3000	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262010	3000	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262011	3000	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262012	3000	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262013	3000	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262014	3000	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262015	3000	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262016	3000	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262017	3000	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262018	3000	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262019	3000	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262020	3000	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262021	3000	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262022	3000	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262023	3000	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262024	3000	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262025	3000	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262026	3000	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262027	3001	DTK10:Gesamt	Gesamt		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
262028	3001	DTK10:GesamtRS	GesamtRS		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
262029	3002	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262030	3002	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262031	3002	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262032	3002	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262033	3002	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262034	3002	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262035	3002	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262036	3002	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262037	3002	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262038	3002	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262039	3002	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262040	3002	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262041	3002	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262042	3002	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262043	3002	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262044	3002	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262045	3002	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262046	3002	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262047	3002	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262048	3002	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262049	3002	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262050	3002	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262051	3002	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262052	3002	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262053	3002	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262054	3002	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262055	3002	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262056	3002	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262057	3003	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262058	3004	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262059	3005	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262060	3005	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262061	3005	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262062	3005	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262063	3005	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262064	3005	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262065	3005	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262066	3005	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262067	3005	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262068	3005	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262069	3005	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262070	3005	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
262071	3005	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262072	3005	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262073	3005	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262074	3005	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262075	3005	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262076	3005	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262077	3005	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262078	3005	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262079	3005	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262080	3005	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262081	3005	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262082	3005	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262083	3005	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262084	3005	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262085	3005	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262086	3005	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262087	3005	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262088	3005	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262089	3005	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262090	3005	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262091	3005	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262092	3005	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262093	3005	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262094	3005	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262095	3005	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262096	3005	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262097	3005	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262098	3005	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
262099	3005	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262100	3005	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262101	3005	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262102	3005	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262103	3005	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262104	3005	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
262105	3005	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262106	3005	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262107	3005	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262108	3005	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262109	3005	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262110	3005	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262111	3005	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262112	3005	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262113	3005	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262114	3005	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262115	3005	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262116	3005	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262117	3005	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
262118	3005	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262119	3005	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262120	3005	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262121	3005	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262122	3005	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262123	3005	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262124	3005	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
262125	3005	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262126	3005	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262127	3005	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262128	3005	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262129	3005	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262130	3005	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262131	3005	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262132	3005	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262133	3005	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262134	3005	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262135	3005	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262136	3005	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262137	3005	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262138	3005	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262139	3005	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262140	3005	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262141	3005	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262142	3005	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262143	3005	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262144	3005	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262145	3005	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262146	3005	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262147	3005	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262148	3005	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262149	3005	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262150	3005	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262151	3005	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262152	3005	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262153	3005	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262154	3005	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262155	3005	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262156	3005	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262157	3005	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262158	3005	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262159	3005	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262160	3005	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262161	3005	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262162	3005	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
262163	3005	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262164	3005	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262165	3005	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262166	3005	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262167	3005	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262168	3005	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262169	3005	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262170	3005	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262171	3005	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262172	3005	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262173	3005	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262174	3005	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262175	3005	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262176	3005	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262177	3005	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262178	3005	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262179	3005	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262180	3005	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
262181	3005	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262182	3005	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262183	3005	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262184	3005	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262185	3005	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262186	3005	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262187	3005	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262188	3005	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262189	3005	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
262190	3005	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262191	3005	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262192	3005	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262193	3005	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262194	3005	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262195	3005	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262196	3005	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262197	3005	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262198	3005	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262199	3005	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262200	3005	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262201	3005	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262202	3005	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262203	3005	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262204	3005	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262205	3005	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262206	3005	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262207	3005	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
262208	3005	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262209	3005	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262210	3005	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262211	3005	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262212	3005	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262213	3005	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262214	3005	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262215	3005	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262216	3005	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262217	3005	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
262218	3005	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262219	3005	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262220	3005	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262221	3005	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262222	3005	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262223	3005	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262224	3005	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262225	3005	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262226	3005	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262227	3005	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262228	3005	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262229	3005	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262230	3005	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262231	3005	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262232	3005	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262233	3005	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262234	3005	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262235	3005	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
262236	3005	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262237	3005	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262238	3005	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262239	3005	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262240	3005	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262241	3005	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262242	3005	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
262243	3005	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262244	3005	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262245	3005	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262246	3005	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262247	3005	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
262248	3005	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
262249	3005	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262250	3005	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262251	3005	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262252	3005	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262253	3005	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262254	3005	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262255	3005	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262256	3005	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
262257	3005	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262258	3005	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262259	3005	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262260	3005	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262261	3005	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262262	3005	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262263	3005	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262264	3005	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262265	3005	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262266	3005	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262267	3005	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262268	3005	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262269	3005	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262270	3005	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262271	3005	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
262272	3005	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262273	3005	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262274	3005	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262275	3005	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262276	3005	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262277	3005	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262278	3005	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
262279	3005	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262280	3005	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262281	3005	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262282	3005	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262283	3005	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262284	3005	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262285	3005	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262286	3005	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262287	3005	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262288	3005	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262289	3005	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262290	3005	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
262291	3005	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
262292	3005	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262293	3005	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262294	3005	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262295	3005	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262296	3005	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262297	3005	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262298	3005	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262299	3005	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262300	3005	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
262301	3005	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262302	3005	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262303	3005	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262304	3005	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262305	3005	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262306	3005	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262307	3005	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
262308	3005	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262309	3005	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262310	3005	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262311	3005	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262312	3005	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262313	3005	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262314	3005	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262315	3005	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
262316	3005	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
262317	3005	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
262318	3005	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
262319	3005	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262320	3005	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262321	3005	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
262322	3005	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262323	3005	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
262324	3005	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262325	3005	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262326	3005	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
262327	3005	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
262328	3005	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
262329	3005	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
262330	3005	PLACE_CAPITAL:REFERENCE/REFERENCE	OBSOLETE_BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262331	3005	PLACE_CAPITAL:REFERENCE/REFERENCE	BNDT/NTDB-50K	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262332	3005	PLACE_CAPITAL:REFERENCE/REFERENCE	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-50K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262333	3005	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262334	3005	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262335	3005	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262336	3005	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262337	3005	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262338	3005	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262339	3005	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262340	3005	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262341	3005	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262342	3005	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262343	3005	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262344	3005	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262345	3005	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262346	3005	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262347	3005	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262348	3005	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262349	3005	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262350	3005	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262351	3005	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262352	3005	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262353	3005	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262354	3005	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262355	3005	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262356	3005	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262357	3005	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262358	3005	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262359	3005	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262360	3005	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262361	3005	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262362	3005	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262363	3005	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262364	3005	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262365	3005	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262366	3005	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262367	3005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262368	3005	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262369	3005	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262370	3005	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262371	3005	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262372	3005	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262373	3005	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262374	3005	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262375	3005	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262376	3005	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262377	3005	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
262378	3005	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262379	3005	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262380	3005	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262381	3005	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262382	3005	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262383	3005	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262384	3005	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262385	3005	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
262386	3005	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262387	3005	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262388	3005	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262389	3005	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262390	3005	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262391	3005	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262392	3005	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262393	3005	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262394	3005	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262395	3005	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262396	3005	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262397	3005	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262398	3005	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
262399	3005	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262400	3005	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262401	3005	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262402	3005	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262403	3005	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262404	3005	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262405	3005	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262406	3005	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262407	3005	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262408	3005	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262409	3005	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262410	3005	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262411	3005	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262412	3005	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262413	3005	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262414	3005	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262415	3005	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262416	3005	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262417	3005	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262418	3005	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262419	3005	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262420	3005	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262421	3005	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262422	3005	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262423	3005	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262424	3005	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262425	3005	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
262426	3005	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262427	3005	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262428	3005	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
262429	3005	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262430	3005	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262431	3005	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262432	3005	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262433	3005	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262434	3005	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262435	3005	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262436	3005	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
262437	3005	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262438	3005	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262439	3005	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262440	3005	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262441	3005	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262442	3005	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262443	3005	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262444	3005	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262445	3005	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262446	3005	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
262447	3005	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
262448	3005	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262449	3005	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262450	3005	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262451	3005	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262452	3005	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262453	3005	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262454	3005	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262455	3005	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262456	3005	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262457	3005	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262458	3005	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262459	3005	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262460	3005	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262461	3005	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262462	3005	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262463	3005	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
262464	3005	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262465	3005	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262466	3005	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262467	3005	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
262468	3005	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262469	3005	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262470	3005	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
262471	3005	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262472	3005	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
262473	3005	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262474	3005	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262475	3005	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262476	3005	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262477	3005	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262478	3005	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262479	3005	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
262480	3005	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262481	3005	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262482	3005	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262483	3005	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262484	3005	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262485	3005	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262486	3005	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
262487	3005	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262488	3005	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262489	3005	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262490	3005	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262491	3005	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262492	3005	VEGETATION_2:BNDT/NTDB-50K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262493	3005	graticule:OBSOLETE_BNDT/NTDB-50K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262494	3005	crosshairs:OBSOLETE_BNDT/NTDB-50K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262495	3005	crosshairs:OBSOLETE_BNDT/NTDB-50K	OBSOLETE_BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262496	3005	crosshairs:OBSOLETE_BNDT/NTDB-50K	BNDT/NTDB-250K	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262497	3005	crosshairs:OBSOLETE_BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	Ancien entrepôt WMS de données BNDT-250K - SERA RETIRÉ LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262498	3005	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262499	3005	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262500	3005	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
262501	3005	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262502	3005	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262503	3005	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262504	3005	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262505	3005	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262506	3005	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262507	3005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262508	3005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262509	3005	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262510	3005	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262511	3005	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262512	3005	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262513	3005	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262514	3005	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262515	3005	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262516	3005	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262517	3005	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262518	3005	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
262519	3005	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262520	3005	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262521	3005	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262522	3005	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262523	3005	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262524	3005	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262525	3005	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
262526	3005	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262527	3005	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262528	3005	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262529	3005	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262530	3005	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262531	3005	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262532	3005	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262533	3005	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262534	3005	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262535	3005	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262536	3005	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262537	3005	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262538	3005	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262539	3005	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262540	3005	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
262541	3005	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262542	3005	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262543	3005	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262544	3005	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262545	3005	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262546	3005	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262547	3005	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262548	3005	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262549	3005	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262550	3005	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262551	3005	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262552	3005	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262553	3005	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262554	3005	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
262555	3005	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262556	3005	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262557	3005	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262558	3005	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262559	3005	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262560	3005	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262561	3005	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262562	3005	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262563	3005	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262564	3005	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262565	3005	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262566	3005	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262567	3005	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262568	3005	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262569	3005	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262570	3005	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
262571	3005	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262572	3005	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262573	3005	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
262574	3005	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
262575	3005	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
262576	3005	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262577	3005	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262578	3005	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262579	3005	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262580	3005	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262581	3005	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
262582	3005	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262583	3005	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262584	3005	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262585	3005	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262586	3005	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262587	3005	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262588	3005	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262589	3005	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262590	3005	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262591	3005	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262592	3005	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262593	3005	VEGETATION_2:BNDT/NTDB-250K	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262594	3005	graticule:OBSOLETE_BNDT/NTDB-250K	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262595	3005	crosshairs:OBSOLETE_BNDT/NTDB-250K	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262596	3005	crosshairs:OBSOLETE_BNDT/NTDB-250K	OBSOLETE_Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262597	3005	crosshairs:OBSOLETE_BNDT/NTDB-250K	Reference/Reference	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262598	3005	crosshairs:OBSOLETE_BNDT/NTDB-250K	REFERENCE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262599	3005	BACKGROUND:Reference/Reference	BACKGROUND	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
262600	3005	CANADA:Reference/Reference	CANADA	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
262601	3005	CANADA_POLY:Reference/Reference	CANADA_POLY	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
262602	3005	CAPITALS:Reference/Reference	CAPITALS	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262603	3005	DRAINAGE:Reference/Reference	DRAINAGE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
262604	3005	GRID:Reference/Reference	GRID	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
262605	3005	HYDRO_250K:Reference/Reference	HYDRO_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262606	3005	INDEX_1000K:Reference/Reference	INDEX_1000K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262607	3005	INDEX_250K:Reference/Reference	INDEX_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262608	3005	INDEX_50K:Reference/Reference	INDEX_50K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262609	3005	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
262610	3005	PLACE:Reference/Reference	PLACE	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262611	3005	URB_250K:Reference/Reference	URB_250K	Ancien entrepôt WMS de données de référence - SERA RETIRÉ LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005<br><br>Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262612	3005	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262613	3005	graticule:OBSOLETE_Reference/Reference	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262614	3005	crosshairs:OBSOLETE_Reference/Reference	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262615	3005	crosshairs:OBSOLETE_Reference/Reference	OBSOLETE_CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262616	3005	crosshairs:OBSOLETE_Reference/Reference	CanImage/CanImage	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262617	3005	crosshairs:OBSOLETE_Reference/Reference	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262618	3005	CANIMAGE:CanImage/CanImage	CANIMAGE	Ancien entrepôt WMS de données CanImage - SERA RETIRÉ LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005<br><br><b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
262619	3005	CANIMAGE:CanImage/CanImage	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262620	3005	graticule:OBSOLETE_CanImage/CanImage	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262621	3005	crosshairs:OBSOLETE_CanImage/CanImage	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262622	3005	crosshairs:OBSOLETE_CanImage/CanImage	OBSOLETE_Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262623	3005	crosshairs:OBSOLETE_CanImage/CanImage	Elevation/Bathymetry	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262624	3005	crosshairs:OBSOLETE_CanImage/CanImage	DNEC	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262625	3005	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262626	3005	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Ancien entrepôt WMS de données numériques d'élévation du Canada - SERA RETIRÉ LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005<br><br>Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
262627	3005	DNEC_50K:Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262628	3005	graticule:OBSOLETE_Elevation/Bathymetry	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262629	3005	crosshairs:OBSOLETE_Elevation/Bathymetry	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262630	3005	crosshairs:OBSOLETE_Elevation/Bathymetry	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262631	3005	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262632	3005	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262633	3006	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262634	3006	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262635	3006	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262636	3006	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262637	3006	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262638	3006	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262639	3006	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262640	3006	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262641	3006	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262642	3006	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262643	3006	ova_emidopnox_04	Emissions of nitrogen oxides from line sources, 2004		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262644	3006	ova_emidopco_04	Emissions of carbon monoxide generated by traffic, 2004		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262645	3006	ova_emidopco_04	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262646	3006	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262647	3006	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262648	3006	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262649	3006	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262650	3006	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262651	3006	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262652	3006	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262653	3006	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262654	3006	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262655	3006	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262656	3006	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262657	3006	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262658	3006	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262659	3006	ov_modpolekoncpp_04	Model array of SPM concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262660	3006	ov_modpolekoncso2_04	Model array of SO2 concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262661	3006	ov_modpolekoncno2_04	Model array of NO2 concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262662	3006	ov_modpolekoncnox_04	Model array of NOx concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262663	3006	ov_modpolekoncco_04	Model array of CO concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262664	3006	ov_modpolekoncbzn_04	Model array of BZN concentration, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262665	3006	ov_modpolekoncbzn_04	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262666	3006	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262667	3006	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262668	3006	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262669	3006	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262670	3006	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262671	3006	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262672	3006	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262673	3006	site	Sítě		<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>
262674	3006	bilance	Bilance		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262675	3006	bilance	Water		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262676	3006	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262677	3006	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262678	3006	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262679	3006	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262680	3006	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262681	3006	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262682	3006	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262683	3006	kra_chruz_05	Protected areas, natural parks (1.7. 2005)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262684	3006	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262685	3006	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262686	3006	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262687	3006	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
262688	3006	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262689	3006	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
262690	3006	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
262691	3006	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
262692	3006	kra_druhpozkatnem_04	Land-use by categories of Real estate register, 2004		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262693	3006	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262694	3006	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262695	3006	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262696	3006	odp_sberdvory05	Collecting yards, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262697	3006	odp_sbernebodpad05	Stationary collecting points for hazardous waste, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262698	3006	odp_svozfirmy05	Collection of municipal waste in Prague, 2005		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262699	3006	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262700	3006	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262701	3006	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262702	3006	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262703	3006	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262704	3006	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262705	3006	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262706	3006	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262707	3006	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262708	3006	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262709	3006	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262710	3006	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262711	3006	hlu_vhmtd_noc	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262712	3006	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262713	3006	hlu_vhmstad_noc	Calculated road traffic noise map, 2001 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262714	3006	hlu_vhmstad_noc	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262715	3006	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262716	3006	hlu_vhmad_env	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262717	3006	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262718	3006	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262719	3006	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262720	3006	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262721	3006	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262722	3006	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262723	3006	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262724	3006	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262725	3006	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262726	3006	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262727	3006	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
262728	3006	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>
262729	3006	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
262730	3006	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
262731	3006	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>
262732	3006	eia	Public administration		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262733	3006	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262734	3006	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262735	3006	dod_obyvmc_03	Population of municipal districts, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262736	3006	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262737	3006	dod_prirubytobyvmc_03	Increment and decrement of population in municipal districts, 2003		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262738	3006	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262739	3006	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
262740	3006	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262741	3006	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>
262742	3006	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262743	3006	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
262744	3006	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
262745	3006	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>
262746	3006	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>
262747	3006	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>
262748	3006	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>
262749	3006	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262750	3006	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>
262751	3006	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262752	3006	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262753	3006	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>
262754	3006	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262755	3006	blokovka	Block map		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262756	3006	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>
262757	3007	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
262758	3008	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
262759	3009	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262760	3009	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262761	3010	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262762	3010	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262763	3010	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262764	3010	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262765	3010	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262766	3010	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262767	3010	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262768	3010	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262769	3010	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262770	3010	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262771	3011	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262772	3020	Strassen	Alle Straßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262773	3020	Autobahnen	Autobahnen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262774	3020	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262775	3020	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262776	3020	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262777	3020	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262778	3020	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262779	3020	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262780	3020	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262781	3020	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262782	3020	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262783	3020	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262784	3020	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262785	3020	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262786	3020	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262787	3020	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262788	3020	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262789	3020	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262790	3020	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262791	3020	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262792	3020	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262793	3020	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262794	3020	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262795	3020	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262796	3020	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262797	3020	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>
262798	3021	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262799	3022	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
262800	3023	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262801	3023	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262802	3023	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262803	3023	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262804	3023	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262805	3023	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262806	3023	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262807	3023	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262808	3023	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262809	3023	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
262810	3023	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
262811	3023	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
262812	3023	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
262813	3023	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
262814	3023	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262815	3023	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
262816	3023	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
262817	3023	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
262818	3023	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
262819	3023	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
262820	3023	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
262821	3023	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
262822	3023	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
262823	3023	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262824	3023	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262825	3023	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262826	3023	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262827	3023	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262828	3023	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262829	3023	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262830	3023	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262831	3023	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262832	3023	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262833	3023	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262834	3023	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
262835	3024	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262836	3024	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262837	3024	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262838	3024	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262839	3024	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262840	3024	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262841	3024	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262842	3024	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262843	3024	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262844	3024	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262845	3025	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262846	3025	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262847	3025	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262848	3026	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
262849	3026	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
262850	3026	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
262851	3026	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
262852	3026	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
262853	3026	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
262854	3026	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
262855	3026	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
262856	3026	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
262857	3026	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
262858	3026	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
262859	3026	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
262860	3026	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
262861	3026	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
262862	3026	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
262863	3032	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262864	3032	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262865	3032	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262866	3032	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262867	3032	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262868	3032	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262869	3032	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262870	3032	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262871	3032	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262872	3032	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262873	3032	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262874	3032	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262875	3032	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262876	3032	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262877	3032	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262878	3032	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262879	3032	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262880	3032	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262881	3032	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262882	3032	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262883	3033	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262884	3033	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262885	3033	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262886	3033	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262887	3034	GSC:WORLD_MineralDeposits	Les gîtes minéraux du monde		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262888	3034	GSC:WORLD_AgeRockDomain	Géologie généralisée du monde : Distribution selon l'âge et les types de roches principaux	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262889	3034	GSC:WORLD_AgeDomains	Géologie généralisée du monde : Distribution selon l'âge.	Ce jeu de données comprend une carte « choroplèthe » ou carte « mosaïque » représentant les domaines généralisés du substratum rocheux pour les plages d'âge au niveau des ères, ainsi que les types de roches prédominants. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge) et par principal type de roches, ainsi qu'une combinaison des ères et des principaux types de roches. Le niveau de généralisation spatiale vise à représenter les données sur une carte murale ou sur le Web à l'échelle du monde. Ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques initiales, on a volontairement généralisé des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262890	3034	GSC:WORLD_FelsicDomains	Géologie généralisée du monde : Domaines magmatiques felsiques et/ou intermédiaires par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des roches intrusives et volcaniques felsiques et/ou intermédiaires classées par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition peuvent provenir des niveaux profonds à superficiels de la croûte terrestre, lors d'une distension continentale, de stades avancés de volcanisme d'arcs insulaires et d'une fusion partielle de la croûte terrestre en réponse à une élévation du régime métamorphique de température. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches felsiques et/ou intermédiaires ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262891	3034	GSC:WORLD_MaficDomains	Géologie généralisée du monde : Domaines magmatiques mafiques et/ou ultramafiques par âge	Ce thème représente la distribution généralisée à l'échelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d'âge au niveau des ères, sur un arrière-plan des domaines d'âges non classés au niveau des éons (Précambrien et Phanérozoïque). Les magmas de cette composition sont généralement issus du manteau supérieur ou de la croûte profonde de la Terre à des températures très élevées. La croûte océanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds océaniques aux dorsales et, par la suite, il arrive fréquemment qu'elle chevauche les marges continentales lors de la fermeture tectonique des bassins océaniques. Le volcanisme le long d'arcs insulaires qui se développent au-dessus de plaques de la croûte océanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant à la formation de dorsales océaniques, pourrait produire une grande quantité de roches ignées mafiques, particulièrement au stade précoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques très étendus résultent de panaches mantelliques, ou « points chauds », dans des zones où la croûte continentale a épaissi antérieurement. Ces roches tendent à être enrichies de métaux comme le cuivre, les éléments du groupe du platine, le nickel, le titanium, la chromite et l'or, qui peuvent être précipités sous forme de minéraux magmatiques ou hydrothermaux. \n\n      Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification des types de roches par éon (âge très général) et par ère (âge), classification des types de roches mafiques et/ou ultramafiques ou l'expression « non classé », ainsi qu'une combinaison des ères et des classes de types de roches ou une combinaison des éons et de l'expression « roches non classées ». Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan géospatial. L'étendue des domaines ignés mafiques et/ou ultramafiques, et particulièrement les domaines intrusifs, a pu être exagérée afin de les rendre visibles à l'échelle du monde.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262892	3034	GSC:WORLD_PrecambrianDomains	Géologie généralisée du monde : Âges et types de domaines du substratum rocheux du Précambrien	Ce thème comprend une carte choroplèthe ou carte mosaïque représentant les domaines du substratum rocheux du Précambrien (antérieur à 545 Ma) sur un arrière-plan des domaines non classés ultérieurs au Précambrien. Le Précambrien se subdivise en Néoproterozoïque, Mésoprotérozoïque, Paléoprotérozoïque et Archéen. La subdivision la plus ancienne, l'Archéen, se redivise le cas échéant en Néoarchéen, Mésoarchéen, Paléoarchéen et, rarement, en Éoarchéen. Ce thème a été compilé au moyen d'interrogations séquentielles dans la base de données sur les unités lithostratigraphiques de la Géologie généralisée du monde (GGM). Cette base de données contient des renseignements sur les âges et les types de roches selon le niveau de détail correspondant aux légendes des cartes de base à petite échelle (échelle approximative de 1/5 000 000). On a joint des attributs simplifiés à une copie des données vectorielles de la GGM et on les a classés selon les résultats des interrogations, alors qu'on a retiré les limites des domaines sources adjacents, qui avaient été classés suivant des valeurs identiques. On a ainsi obtenu un jeu de données spatiales simplifiées qui comporte quatre attributs descriptifs : classification par éon (âge très général), par ère (âge), par type prédominant des roches et selon une combinaison des ères et des classes de types de roches pour les roches précambriennes. \n\n      Le niveau de généralisation spatiale vise à représenter les données à l'échelle du monde, de sorte que ce jeu de données est inexact sur le plan spatial. Étant donné le manque d'exactitude de certaines sources de données cartographiques, on a volontairement retiré des détails complexes provenant de sources de données relativement exactes pour des raisons de cohérence. Les attributs tirés du jeu de données complet de la GGM se fondent sur les légendes des cartes de référence et sur l'accessibilité des détails pertinents dans les sources documentaires.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262893	3034	GSC:WORLD_FaultZones	Géologie généralisée du monde : Principales zones faillées	Ce thème est une généralisation des axes des principales zones faillées dans le monde, classées en cinq catégories de déplacement et classées par la suite par plages d'âge pour chacun des déplacements, lorsque l'information était disponible. Le thème a été dérivé d'un jeu de données plus complexe de données géospatiales pour des arcs, associé à une base de données qui peut stocker plus d'une classe de déplacement et des plages d'âge pour chacune des failles (toutes les zones faillées ont des historiques de déplacement complexes). Les jeux d'enregistrements par défaut sont étiquetés pour produire des plans rapidement, et ont été soumis à des interrogations séquentielles selon l'âge et le type de faille. Le jeu de données géospatiales a été copié et les champs simplifiés des attributs ont été liés et classés à l'aide des résultats des interrogations. Les champs des attributs comprennent l'âge au niveau des éons, l'âge au niveau des ères, le type de déplacement, la combinaison des plages d'âge et du type de déplacement, ainsi que le nom. Étant donné que certaines sources d'information ne sont pas encore disponibles, plusieurs zones faillées ne sont pas classées.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données compilée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Des cartes à l'échelle de 1/10 000 000 ainsi que des documents de synthèse constituent les principales sources de données pour les zones faillées. Comme la représentation des axes de failles a été généralisée, on reconnaît qu'elles sont inexactes. Elles sont simplement présentées dans le but d'une visualisation à l'échelle mondiale. Bon nombre de cartes de référence ne visent pas à représenter les classes de déplacement puisque des historiques multiples et des variations dans les interprétations peuvent susciter une controverse au sujet de la classification.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
262894	3034	GSC:WORLD_NiPGECrDeposits	Distribution mondiale des gîtes et camps de Ni, Cu, ÉGP et Cr	Ce jeu de données représente la distribution spatiale et les attributs géologiques les plus importants des principaux gîtes de nickel, de cuivre, des éléments du groupe du platine et du minerai de chrome. La majorité de ces gîtes sont associés à des roches ignées mafiques et/ou ultramafiques sous forme de roches volcaniques ou d'intrusions. Dans certains milieux, ils sont issus de ces roches ignées dont les éléments ont été davantage concentrés dans les produits résultant d'altérations chimiques profondes (latérite) ou de l'effritement et de la redistribution dans le réseau hydrographique ou le long du rivage sous forme de placers.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
262895	3034	GSC:WORLD_PorphyryDeposits	Distribution mondiale des gîtes porphyriques, de skarns associés aux porphyres et des Gîtes de grand tonnage de type épithermal	Ce jeu de données représente la distribution mondiale des gîtes d'une grande catégorie de gros gîtes de teneurs faible à moyenne dans lesquels les principaux minéraux du minerai sont généralement soumis à un contrôle structural et sont liés spatialement et génétiquement à des intrusions felsiques à porphyriques intermédiaires. Des variations de cette catégorie comprennent de grands stockwerks et veines minéralisés directement associés à des intrusions (porphyre), des gîtes de substitution dans une roche hôte (skarn associé au porphyre) à prédominance de silicate calcique (anciennement roche sédimentaire riche en carbonate), ainsi que de vastes gîtes de métaux précieux (± métaux communs) qui sont distaux mais associés aux gîtes porphyriques (gîtes épithermaux). Les gîtes porphyriques et associés au porphyre constituent la source mondiale la plus importante de cuivre, de molybdène et de rhénium, et représentent des sources principales d'or, d'argent et d'étain. D'autres métaux exploités comme sous-produits comprennent le tungstène, l'indium, le platine, le palladium et le sélénium.\n\n      Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données compilée entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995 à 1997) et mise à jour dans le cadre du Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
262896	3034	GSC:WORLD_AuDeposits	Gîtes d'or filonien dans le monde : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
262897	3034	GSC:WORLD_SedCuDeposits	Distribution mondiale des gîtes et occurrences de cuivre stratiformes dans des roches sédimentaires	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des principaux gîtes minéraux de cuivre stratiformes dans des roches sédimentaires dans le monde. Ces gîtes constituent la deuxième source de cuivre en importance à l'échelle mondiale et se trouvent dans des zones réduites chimiquement, communément associées à l'évaporite et aux grès rouges (oxydés), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de données a été extrait d'une base de données compilée entre 1982 et 1995 (Kirkham, Carrière, Garson et Laramée; 1995), et mise à jour pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003).Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données publiée en 1995 et mise à jour pour le Projet de la carte mondiale (1995 à 1997) et le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
262898	3034	GSC:WORLD_FeOxDeposits	Distribution mondiale des gîtes d'oxyde de fer ± Cu ± Au ± U	Ce jeu de données représente la distribution mondiale d'une grande catégorie récemment reconnue de gîtes de minéraux métalliques caractérisés par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l'activité magmatique et l'altération hydrothermale régionales. Des métaux accessoires d'importance économique peuvent comprendre du cuivre, de l'or, de l'uranium et des éléments des terres rares. Sur la scène mondiale, les gîtes exploités de ce type comprennent les gîtes d'Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Suède), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
262899	3034	GSC:WORLD_SedexDeposits	Distribution mondiale des gîtes sédimentaires exhalatifs (Sedex) de Pb-Zn	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus grands gîtes sédimentaires exhalatifs (Sedex) de minéraux métalliques plombo-zincifères et des districts miniers. On trouve ces gîtes dans des roches sédimentaires marines, comme le shale, la grauwacke et le roches carbonatées, et on pense qu'ils seraient issus de l'écoulement de fluides hydrothermaux riches en zinc et en plomb par des évents sous-marins.\n\n      Le résumé téléchargeable des données a été extrait d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
262900	3034	GSC:WORLD_MVTDeposits	Distribution mondiale des gîtes de Zn-Pb de type Mississipi Valley	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des gîtes minéraux métalliques plombo-zincifères de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonatées déposées en milieux néritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minéralisation généralement répartis dans de vastes districts. Les gîtes se limitent à des horizons stratigraphiques spécifiques à l'échelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minéralisation est ultérieure aux roches hôtes et que, en général, elle est relativement plus riche en zinc qu'en plomb. Le résumé téléchargeable des données est extrait à intervalles réguliers de la base de données compilée initialement pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
262901	3035	GSC:CAN_MineralDeposits	GSC - Les gîtes minéraux du Canada		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
262902	3035	GSC:CAN_AuDeposits	Gîtes d'or filonien du Canada : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
262903	3035	GSC:CAN_MoDeposits	Bande pour ordinateur Molyfile : un fichier informatique d'indexage des gîtes et occurrences de molybdène au Canada	MOLYFILE constitue un inventaire des gîtes et occurrences de molybdène au Canada, dévouverts avant 1982, et en documente les attributs géologiques et économiques au niveau de l'indexage. Le fichier contient l'information suivante : nom (s), emplacement, province, province géologique, âge géologique (lorsque disponible), type de gisement, principaux produits minéraux, produits minéraux de moindre importance, ainsi que des données sur le molybdène, ses réserves et sa production. Ce fichier est archivé sur bande magnétique. Il a également été converti à un format de base de données modifié pour les gîtes canadiens d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de permettre au public d'y accéder par Internet.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
262904	3035	GSC:CAN_UThDeposits	Base de données sur les occurrences radioactives (uranium et/ou thorium) au Canada	Les occurrences radioactives représentent des concentrations naturelles d'uranium et/ou de thorium qui excèdent 10 fois la concentration de fond. On peut considérer comme une seule occurrence des emplacements ou zones multiples d'échantillonnage qui présentent des anomalies radioactives et qui se situent à moins de 400 à 500 mètres les uns des autres. Les minéralisations radioactives se présentent dans des milieux variés et sont de divers types, qui sont utilisés par l'Agence internationale de l'énergie atomique (AIEA) pour le système de classification de la base de données : 1) Type conglomératique, y compris placers et paléoplacers; 2) Protérozoïque associé à des discordances ; 3) Magmatique-anatectique et métasomatique; 4) Type filonien; 5) Type gréseux; 6) Associé à des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour déterminer une classe).  Relativement peu de ces occurrences constituent des Gîtes pour lesquels les ressources en uranium ou en thorium présentent une possibilité raisonnable d'exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de données. \n           \n      Le jeu de données a été converti à un format de base de données modifié d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de le rendre accessible au public par Internet. 	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
262905	3035	GSC:CAN_VTiDeposits	Occurrences de V et de Ti au Canada	On trouve le vanadium (V) et le titanium (Ti), des métaux d'importance stratégique pour l'avenir qui sont étroitement liés à la nature, dans l'ensemble du Canada sous des formes très diverses et dans une grande variété de milieux. Les roches hôtes naturelles des gîtes de V et de Ti sont les roches ignées riches en magnétite et/ou ilménite comme les complexes d'anorthosite et les intrusions stratifiées, les roches sédimentaires y compris les placers de minéraux lourds, le charbon et les roches phosphatées, les roches hydrothermalement altérées et les roches métamorphiques, et les gîtes de bauxite (roches résiduelles altérées riches en alumminium).	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
262906	3036	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262907	3036	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262908	3036	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
262909	3036	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
262910	3036	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
262911	3036	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262912	3036	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262913	3036	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262914	3036	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
262915	3036	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
262916	3036	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
262917	3036	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
262918	3036	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
262919	3036	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
262920	3037	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
262921	3037	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
262922	3037	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262923	3037	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
262924	3038	PRVI_available_wetland_data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>
262925	3038	PRVI_Wetland_Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>
262926	3039	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>
262927	3039	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>
262928	3040	PacTrust_available_wetland_data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>
262929	3040	PacTrust_Wetland_Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>
262930	3041	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>
262931	3041	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>
262932	3042	HI_available_wetland_data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
262933	3042	HI_Wetland_Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
262934	3046	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262935	3046	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262936	3046	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262937	3046	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262938	3046	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262939	3046	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262940	3046	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262941	3046	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262942	3046	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262943	3046	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262944	3046	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262945	3046	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262946	3046	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262947	3046	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262948	3046	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262949	3046	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262950	3046	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262951	3046	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262952	3047	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262953	3047	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262954	3047	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262955	3047	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262956	3047	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262957	3047	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262958	3047	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262959	3047	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262960	3047	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262961	3047	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262962	3047	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262963	3047	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262964	3048	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
262965	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262966	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262967	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262968	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262969	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262970	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262971	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262972	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262973	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262974	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262975	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
262976	3049	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262977	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262978	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262979	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262980	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262981	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262982	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262983	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262984	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262985	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262986	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262987	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262988	3049	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262989	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262990	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262991	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262992	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262993	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262994	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262995	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262996	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262997	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262998	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
262999	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263000	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263001	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263002	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263003	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263004	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263005	3049	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263006	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263007	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263008	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263009	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263010	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263011	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263012	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263013	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263014	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263015	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263016	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263017	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263018	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263019	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263020	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263021	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263022	3049	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263023	3049	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263024	3049	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263025	3049	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263026	3049	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263027	3049	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263028	3049	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263029	3049	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263030	3049	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263031	3049	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263032	3049	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	1 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263033	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	1 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263034	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	1 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263035	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	1 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263036	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	1 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263037	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	1 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263038	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	1 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263039	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	1 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263040	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	1 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263041	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	1 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263042	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	1 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263043	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	1 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263044	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	1 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263045	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263046	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1	1 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263047	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1	1 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263048	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	1 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263049	3049	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263050	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	2 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263051	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	2 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263052	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	2 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263053	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	2 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263054	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	2 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263055	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	2 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263056	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	2 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263057	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	2 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263058	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	2 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263059	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	2 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263060	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	2 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263061	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	2 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263062	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263063	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1	2 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263064	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1	2 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263065	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263066	3049	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	3 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263067	3049	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	3 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263068	3049	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	3 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263069	3049	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	3 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263070	3049	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	3 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
263071	3049	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
263072	3049	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	4 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
263073	3049	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	4 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
263074	3049	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	4 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
263075	3049	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
263076	3049	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263077	3049	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	5 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263078	3049	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	5 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263079	3049	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	5 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263080	3049	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
263081	3049	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263082	3049	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	6 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263083	3049	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	6 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263084	3049	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	6 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263085	3049	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
263086	3049	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	cl_A1 cl_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263087	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1	cl_A1 cl_A1 ps:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263088	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2	cl_A1 cl_A1 ps:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263089	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3	cl_A1 cl_A1 ps:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263090	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4	cl_A1 cl_A1 ps:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263091	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5	cl_A1 cl_A1 ps:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263092	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6	cl_A1 cl_A1 ps:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263093	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7	cl_A1 cl_A1 ps:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263094	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8	cl_A1 cl_A1 ps:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263095	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9	cl_A1 cl_A1 ps:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263096	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10	cl_A1 cl_A1 ps:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263097	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11	cl_A1 cl_A1 ps:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263098	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12	cl_A1 cl_A1 ps:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263099	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13	cl_A1 cl_A1 ps:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263100	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14	cl_A1 cl_A1 ps:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263101	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15	cl_A1 cl_A1 ps:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263102	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16	cl_A1 cl_A1 ps:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263103	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17	cl_A1 cl_A1 ps:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263104	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18	cl_A1 cl_A1 ps:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263105	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19	cl_A1 cl_A1 ps:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263106	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20	cl_A1 cl_A1 ps:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263107	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21	cl_A1 cl_A1 ps:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263108	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22	cl_A1 cl_A1 ps:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263109	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23	cl_A1 cl_A1 ps:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263110	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	cl_A1 cl_A1 ps:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263111	3049	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	fd_A4 fd_A4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263112	3049	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1	fd_A4 fd_A4 fd:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263113	3049	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	fd_A4 fd_A4 fd:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263114	3049	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	pr_A1 pr_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263115	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1	pr_A1 pr_A1 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263116	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2	pr_A1 pr_A1 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263117	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3	pr_A1 pr_A1 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263118	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4	pr_A1 pr_A1 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263119	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5	pr_A1 pr_A1 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263120	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6	pr_A1 pr_A1 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263121	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7	pr_A1 pr_A1 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263122	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8	pr_A1 pr_A1 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263123	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9	pr_A1 pr_A1 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263124	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10	pr_A1 pr_A1 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263125	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11	pr_A1 pr_A1 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263126	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12	pr_A1 pr_A1 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263127	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13	pr_A1 pr_A1 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263128	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14	pr_A1 pr_A1 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263129	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15	pr_A1 pr_A1 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263130	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16	pr_A1 pr_A1 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263131	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17	pr_A1 pr_A1 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263132	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18	pr_A1 pr_A1 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263133	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19	pr_A1 pr_A1 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263134	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20	pr_A1 pr_A1 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263135	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21	pr_A1 pr_A1 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263136	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22	pr_A1 pr_A1 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263137	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23	pr_A1 pr_A1 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263138	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A1 pr_A1 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263139	3049	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A3 pr_A3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263140	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1	pr_A3 pr_A3 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263141	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2	pr_A3 pr_A3 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263142	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3	pr_A3 pr_A3 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263143	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4	pr_A3 pr_A3 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263144	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5	pr_A3 pr_A3 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263145	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6	pr_A3 pr_A3 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263146	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7	pr_A3 pr_A3 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263147	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8	pr_A3 pr_A3 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263148	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9	pr_A3 pr_A3 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263149	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10	pr_A3 pr_A3 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263150	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11	pr_A3 pr_A3 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263151	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12	pr_A3 pr_A3 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263152	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13	pr_A3 pr_A3 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263153	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14	pr_A3 pr_A3 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263154	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15	pr_A3 pr_A3 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263155	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16	pr_A3 pr_A3 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263156	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17	pr_A3 pr_A3 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263157	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18	pr_A3 pr_A3 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263158	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19	pr_A3 pr_A3 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263159	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20	pr_A3 pr_A3 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263160	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21	pr_A3 pr_A3 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263161	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22	pr_A3 pr_A3 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263162	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23	pr_A3 pr_A3 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263163	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24	pr_A3 pr_A3 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263164	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25	pr_A3 pr_A3 pr:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263165	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26	pr_A3 pr_A3 pr:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263166	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27	pr_A3 pr_A3 pr:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263167	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28	pr_A3 pr_A3 pr:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263168	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29	pr_A3 pr_A3 pr:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263169	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30	pr_A3 pr_A3 pr:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263170	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31	pr_A3 pr_A3 pr:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263171	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32	pr_A3 pr_A3 pr:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263172	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33	pr_A3 pr_A3 pr:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263173	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34	pr_A3 pr_A3 pr:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263174	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35	pr_A3 pr_A3 pr:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263175	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36	pr_A3 pr_A3 pr:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263176	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37	pr_A3 pr_A3 pr:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263177	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38	pr_A3 pr_A3 pr:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263178	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39	pr_A3 pr_A3 pr:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263179	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40	pr_A3 pr_A3 pr:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263180	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41	pr_A3 pr_A3 pr:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263181	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42	pr_A3 pr_A3 pr:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263182	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43	pr_A3 pr_A3 pr:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263183	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44	pr_A3 pr_A3 pr:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263184	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45	pr_A3 pr_A3 pr:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263185	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46	pr_A3 pr_A3 pr:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263186	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47	pr_A3 pr_A3 pr:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263187	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48	pr_A3 pr_A3 pr:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263188	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49	pr_A3 pr_A3 pr:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263189	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50	pr_A3 pr_A3 pr:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263190	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51	pr_A3 pr_A3 pr:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263191	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52	pr_A3 pr_A3 pr:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263192	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53	pr_A3 pr_A3 pr:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263193	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54	pr_A3 pr_A3 pr:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263194	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55	pr_A3 pr_A3 pr:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263195	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56	pr_A3 pr_A3 pr:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263196	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57	pr_A3 pr_A3 pr:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263197	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58	pr_A3 pr_A3 pr:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263198	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59	pr_A3 pr_A3 pr:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263199	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60	pr_A3 pr_A3 pr:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263200	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61	pr_A3 pr_A3 pr:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263201	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62	pr_A3 pr_A3 pr:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263202	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63	pr_A3 pr_A3 pr:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263203	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64	pr_A3 pr_A3 pr:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263204	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65	pr_A3 pr_A3 pr:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263205	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66	pr_A3 pr_A3 pr:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263206	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67	pr_A3 pr_A3 pr:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263207	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68	pr_A3 pr_A3 pr:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263208	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69	pr_A3 pr_A3 pr:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263209	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70	pr_A3 pr_A3 pr:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263210	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71	pr_A3 pr_A3 pr:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263211	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72	pr_A3 pr_A3 pr:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263212	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73	pr_A3 pr_A3 pr:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263213	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74	pr_A3 pr_A3 pr:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263214	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75	pr_A3 pr_A3 pr:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263215	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76	pr_A3 pr_A3 pr:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263216	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77	pr_A3 pr_A3 pr:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263217	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78	pr_A3 pr_A3 pr:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263218	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79	pr_A3 pr_A3 pr:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263219	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80	pr_A3 pr_A3 pr:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263220	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81	pr_A3 pr_A3 pr:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263221	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82	pr_A3 pr_A3 pr:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263222	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83	pr_A3 pr_A3 pr:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263223	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84	pr_A3 pr_A3 pr:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263224	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85	pr_A3 pr_A3 pr:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263225	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86	pr_A3 pr_A3 pr:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263226	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87	pr_A3 pr_A3 pr:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263227	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88	pr_A3 pr_A3 pr:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263228	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89	pr_A3 pr_A3 pr:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263229	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90	pr_A3 pr_A3 pr:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263230	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91	pr_A3 pr_A3 pr:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263231	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92	pr_A3 pr_A3 pr:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263232	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93	pr_A3 pr_A3 pr:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263233	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94	pr_A3 pr_A3 pr:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263234	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95	pr_A3 pr_A3 pr:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263235	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96	pr_A3 pr_A3 pr:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263236	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97	pr_A3 pr_A3 pr:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263237	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98	pr_A3 pr_A3 pr:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263238	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99	pr_A3 pr_A3 pr:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263239	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100	pr_A3 pr_A3 pr:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263240	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101	pr_A3 pr_A3 pr:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263241	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102	pr_A3 pr_A3 pr:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263242	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103	pr_A3 pr_A3 pr:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263243	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104	pr_A3 pr_A3 pr:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263244	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105	pr_A3 pr_A3 pr:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263245	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106	pr_A3 pr_A3 pr:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263246	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107	pr_A3 pr_A3 pr:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263247	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108	pr_A3 pr_A3 pr:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263248	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109	pr_A3 pr_A3 pr:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263249	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110	pr_A3 pr_A3 pr:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263250	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111	pr_A3 pr_A3 pr:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263251	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112	pr_A3 pr_A3 pr:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263252	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113	pr_A3 pr_A3 pr:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263253	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114	pr_A3 pr_A3 pr:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263254	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115	pr_A3 pr_A3 pr:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263255	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116	pr_A3 pr_A3 pr:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263256	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117	pr_A3 pr_A3 pr:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263257	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118	pr_A3 pr_A3 pr:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263258	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119	pr_A3 pr_A3 pr:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263259	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120	pr_A3 pr_A3 pr:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263260	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121	pr_A3 pr_A3 pr:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263261	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122	pr_A3 pr_A3 pr:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263262	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123	pr_A3 pr_A3 pr:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263263	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124	pr_A3 pr_A3 pr:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263264	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125	pr_A3 pr_A3 pr:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263265	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126	pr_A3 pr_A3 pr:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263266	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127	pr_A3 pr_A3 pr:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263267	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128	pr_A3 pr_A3 pr:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263268	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129	pr_A3 pr_A3 pr:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263269	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130	pr_A3 pr_A3 pr:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263270	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131	pr_A3 pr_A3 pr:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263271	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132	pr_A3 pr_A3 pr:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263272	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133	pr_A3 pr_A3 pr:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263273	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134	pr_A3 pr_A3 pr:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263274	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135	pr_A3 pr_A3 pr:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263275	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136	pr_A3 pr_A3 pr:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263276	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137	pr_A3 pr_A3 pr:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263277	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138	pr_A3 pr_A3 pr:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263278	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139	pr_A3 pr_A3 pr:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263279	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140	pr_A3 pr_A3 pr:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263280	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141	pr_A3 pr_A3 pr:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263281	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142	pr_A3 pr_A3 pr:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263282	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143	pr_A3 pr_A3 pr:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263283	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144	pr_A3 pr_A3 pr:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263284	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145	pr_A3 pr_A3 pr:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263285	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146	pr_A3 pr_A3 pr:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263286	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147	pr_A3 pr_A3 pr:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263287	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148	pr_A3 pr_A3 pr:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263288	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149	pr_A3 pr_A3 pr:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263289	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150	pr_A3 pr_A3 pr:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263290	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151	pr_A3 pr_A3 pr:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263291	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152	pr_A3 pr_A3 pr:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263292	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153	pr_A3 pr_A3 pr:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263293	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154	pr_A3 pr_A3 pr:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263294	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155	pr_A3 pr_A3 pr:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263295	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156	pr_A3 pr_A3 pr:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263296	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157	pr_A3 pr_A3 pr:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263297	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158	pr_A3 pr_A3 pr:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263298	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159	pr_A3 pr_A3 pr:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263299	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160	pr_A3 pr_A3 pr:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263300	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161	pr_A3 pr_A3 pr:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263301	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162	pr_A3 pr_A3 pr:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263302	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163	pr_A3 pr_A3 pr:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263303	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164	pr_A3 pr_A3 pr:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263304	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165	pr_A3 pr_A3 pr:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263305	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166	pr_A3 pr_A3 pr:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263306	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167	pr_A3 pr_A3 pr:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263307	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168	pr_A3 pr_A3 pr:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263308	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169	pr_A3 pr_A3 pr:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263309	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170	pr_A3 pr_A3 pr:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263310	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171	pr_A3 pr_A3 pr:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263311	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172	pr_A3 pr_A3 pr:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263312	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173	pr_A3 pr_A3 pr:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263313	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174	pr_A3 pr_A3 pr:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263314	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175	pr_A3 pr_A3 pr:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263315	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176	pr_A3 pr_A3 pr:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263316	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177	pr_A3 pr_A3 pr:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263317	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178	pr_A3 pr_A3 pr:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263318	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179	pr_A3 pr_A3 pr:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263319	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180	pr_A3 pr_A3 pr:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263320	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181	pr_A3 pr_A3 pr:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263321	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182	pr_A3 pr_A3 pr:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263322	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183	pr_A3 pr_A3 pr:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263323	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184	pr_A3 pr_A3 pr:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263324	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185	pr_A3 pr_A3 pr:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263325	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186	pr_A3 pr_A3 pr:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263326	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187	pr_A3 pr_A3 pr:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263327	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188	pr_A3 pr_A3 pr:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263328	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189	pr_A3 pr_A3 pr:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263329	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190	pr_A3 pr_A3 pr:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263330	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191	pr_A3 pr_A3 pr:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263331	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192	pr_A3 pr_A3 pr:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263332	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193	pr_A3 pr_A3 pr:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263333	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194	pr_A3 pr_A3 pr:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263334	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195	pr_A3 pr_A3 pr:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263335	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196	pr_A3 pr_A3 pr:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263336	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197	pr_A3 pr_A3 pr:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263337	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198	pr_A3 pr_A3 pr:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263338	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199	pr_A3 pr_A3 pr:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263339	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200	pr_A3 pr_A3 pr:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263340	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201	pr_A3 pr_A3 pr:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263341	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202	pr_A3 pr_A3 pr:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263342	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203	pr_A3 pr_A3 pr:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263343	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204	pr_A3 pr_A3 pr:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263344	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205	pr_A3 pr_A3 pr:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263345	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206	pr_A3 pr_A3 pr:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263346	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207	pr_A3 pr_A3 pr:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263347	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208	pr_A3 pr_A3 pr:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263348	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209	pr_A3 pr_A3 pr:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263349	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210	pr_A3 pr_A3 pr:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263350	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211	pr_A3 pr_A3 pr:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263351	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212	pr_A3 pr_A3 pr:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263352	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213	pr_A3 pr_A3 pr:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263353	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214	pr_A3 pr_A3 pr:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263354	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215	pr_A3 pr_A3 pr:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263355	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216	pr_A3 pr_A3 pr:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263356	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217	pr_A3 pr_A3 pr:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263357	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218	pr_A3 pr_A3 pr:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263358	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219	pr_A3 pr_A3 pr:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263359	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220	pr_A3 pr_A3 pr:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263360	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221	pr_A3 pr_A3 pr:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263361	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222	pr_A3 pr_A3 pr:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263362	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223	pr_A3 pr_A3 pr:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263363	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224	pr_A3 pr_A3 pr:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263364	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225	pr_A3 pr_A3 pr:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263365	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226	pr_A3 pr_A3 pr:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263366	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227	pr_A3 pr_A3 pr:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263367	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228	pr_A3 pr_A3 pr:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263368	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229	pr_A3 pr_A3 pr:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263369	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230	pr_A3 pr_A3 pr:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263370	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231	pr_A3 pr_A3 pr:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263371	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232	pr_A3 pr_A3 pr:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263372	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233	pr_A3 pr_A3 pr:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263373	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234	pr_A3 pr_A3 pr:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263374	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235	pr_A3 pr_A3 pr:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263375	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236	pr_A3 pr_A3 pr:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263376	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237	pr_A3 pr_A3 pr:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263377	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238	pr_A3 pr_A3 pr:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263378	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239	pr_A3 pr_A3 pr:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263379	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240	pr_A3 pr_A3 pr:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263380	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241	pr_A3 pr_A3 pr:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263381	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242	pr_A3 pr_A3 pr:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263382	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243	pr_A3 pr_A3 pr:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263383	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244	pr_A3 pr_A3 pr:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263384	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245	pr_A3 pr_A3 pr:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263385	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246	pr_A3 pr_A3 pr:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263386	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247	pr_A3 pr_A3 pr:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263387	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248	pr_A3 pr_A3 pr:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263388	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249	pr_A3 pr_A3 pr:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263389	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250	pr_A3 pr_A3 pr:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263390	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251	pr_A3 pr_A3 pr:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263391	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252	pr_A3 pr_A3 pr:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263392	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253	pr_A3 pr_A3 pr:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263393	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254	pr_A3 pr_A3 pr:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263394	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255	pr_A3 pr_A3 pr:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263395	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256	pr_A3 pr_A3 pr:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263396	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257	pr_A3 pr_A3 pr:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263397	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258	pr_A3 pr_A3 pr:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263398	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259	pr_A3 pr_A3 pr:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263399	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260	pr_A3 pr_A3 pr:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263400	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261	pr_A3 pr_A3 pr:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263401	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262	pr_A3 pr_A3 pr:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263402	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263	pr_A3 pr_A3 pr:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263403	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264	pr_A3 pr_A3 pr:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263404	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265	pr_A3 pr_A3 pr:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263405	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266	pr_A3 pr_A3 pr:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263406	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267	pr_A3 pr_A3 pr:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263407	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268	pr_A3 pr_A3 pr:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263408	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269	pr_A3 pr_A3 pr:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263409	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270	pr_A3 pr_A3 pr:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263410	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271	pr_A3 pr_A3 pr:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263411	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272	pr_A3 pr_A3 pr:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263412	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273	pr_A3 pr_A3 pr:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263413	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274	pr_A3 pr_A3 pr:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263414	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275	pr_A3 pr_A3 pr:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263415	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276	pr_A3 pr_A3 pr:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263416	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277	pr_A3 pr_A3 pr:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263417	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278	pr_A3 pr_A3 pr:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263418	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279	pr_A3 pr_A3 pr:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263419	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280	pr_A3 pr_A3 pr:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263420	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281	pr_A3 pr_A3 pr:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263421	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282	pr_A3 pr_A3 pr:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263422	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283	pr_A3 pr_A3 pr:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263423	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284	pr_A3 pr_A3 pr:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263424	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285	pr_A3 pr_A3 pr:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263425	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286	pr_A3 pr_A3 pr:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263426	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287	pr_A3 pr_A3 pr:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263427	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288	pr_A3 pr_A3 pr:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263428	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289	pr_A3 pr_A3 pr:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263429	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290	pr_A3 pr_A3 pr:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263430	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291	pr_A3 pr_A3 pr:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263431	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292	pr_A3 pr_A3 pr:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263432	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293	pr_A3 pr_A3 pr:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263433	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294	pr_A3 pr_A3 pr:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263434	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295	pr_A3 pr_A3 pr:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263435	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296	pr_A3 pr_A3 pr:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263436	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297	pr_A3 pr_A3 pr:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263437	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298	pr_A3 pr_A3 pr:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263438	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299	pr_A3 pr_A3 pr:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263439	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300	pr_A3 pr_A3 pr:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263440	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301	pr_A3 pr_A3 pr:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263441	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302	pr_A3 pr_A3 pr:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263442	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303	pr_A3 pr_A3 pr:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263443	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304	pr_A3 pr_A3 pr:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263444	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305	pr_A3 pr_A3 pr:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263445	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306	pr_A3 pr_A3 pr:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263446	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307	pr_A3 pr_A3 pr:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263447	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308	pr_A3 pr_A3 pr:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263448	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309	pr_A3 pr_A3 pr:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263449	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310	pr_A3 pr_A3 pr:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263450	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311	pr_A3 pr_A3 pr:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263451	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312	pr_A3 pr_A3 pr:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263452	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313	pr_A3 pr_A3 pr:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263453	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314	pr_A3 pr_A3 pr:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263454	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315	pr_A3 pr_A3 pr:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263455	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316	pr_A3 pr_A3 pr:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263456	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317	pr_A3 pr_A3 pr:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263457	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318	pr_A3 pr_A3 pr:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263458	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319	pr_A3 pr_A3 pr:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263459	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320	pr_A3 pr_A3 pr:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263460	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321	pr_A3 pr_A3 pr:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263461	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322	pr_A3 pr_A3 pr:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263462	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323	pr_A3 pr_A3 pr:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263463	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324	pr_A3 pr_A3 pr:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263464	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325	pr_A3 pr_A3 pr:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263465	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326	pr_A3 pr_A3 pr:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263466	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327	pr_A3 pr_A3 pr:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263467	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328	pr_A3 pr_A3 pr:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263468	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329	pr_A3 pr_A3 pr:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263469	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330	pr_A3 pr_A3 pr:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263470	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331	pr_A3 pr_A3 pr:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263471	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332	pr_A3 pr_A3 pr:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263472	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333	pr_A3 pr_A3 pr:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263473	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334	pr_A3 pr_A3 pr:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263474	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335	pr_A3 pr_A3 pr:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263475	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336	pr_A3 pr_A3 pr:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263476	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337	pr_A3 pr_A3 pr:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263477	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338	pr_A3 pr_A3 pr:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263478	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339	pr_A3 pr_A3 pr:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263479	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340	pr_A3 pr_A3 pr:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263480	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341	pr_A3 pr_A3 pr:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263481	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342	pr_A3 pr_A3 pr:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263482	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343	pr_A3 pr_A3 pr:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263483	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344	pr_A3 pr_A3 pr:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263484	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345	pr_A3 pr_A3 pr:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263485	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346	pr_A3 pr_A3 pr:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263486	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347	pr_A3 pr_A3 pr:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263487	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348	pr_A3 pr_A3 pr:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263488	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349	pr_A3 pr_A3 pr:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263489	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350	pr_A3 pr_A3 pr:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263490	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351	pr_A3 pr_A3 pr:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263491	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352	pr_A3 pr_A3 pr:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263492	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353	pr_A3 pr_A3 pr:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263493	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354	pr_A3 pr_A3 pr:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263494	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355	pr_A3 pr_A3 pr:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263495	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356	pr_A3 pr_A3 pr:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263496	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357	pr_A3 pr_A3 pr:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263497	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358	pr_A3 pr_A3 pr:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263498	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359	pr_A3 pr_A3 pr:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263499	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360	pr_A3 pr_A3 pr:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263500	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361	pr_A3 pr_A3 pr:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263501	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362	pr_A3 pr_A3 pr:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263502	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363	pr_A3 pr_A3 pr:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263503	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364	pr_A3 pr_A3 pr:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263504	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365	pr_A3 pr_A3 pr:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263505	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366	pr_A3 pr_A3 pr:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263506	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367	pr_A3 pr_A3 pr:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263507	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368	pr_A3 pr_A3 pr:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263508	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369	pr_A3 pr_A3 pr:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263509	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370	pr_A3 pr_A3 pr:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263510	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371	pr_A3 pr_A3 pr:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263511	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372	pr_A3 pr_A3 pr:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263512	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373	pr_A3 pr_A3 pr:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263513	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374	pr_A3 pr_A3 pr:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263514	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375	pr_A3 pr_A3 pr:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263515	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376	pr_A3 pr_A3 pr:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263516	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377	pr_A3 pr_A3 pr:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263517	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378	pr_A3 pr_A3 pr:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263518	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379	pr_A3 pr_A3 pr:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263519	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380	pr_A3 pr_A3 pr:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263520	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381	pr_A3 pr_A3 pr:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263521	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382	pr_A3 pr_A3 pr:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263522	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383	pr_A3 pr_A3 pr:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263523	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384	pr_A3 pr_A3 pr:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263524	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385	pr_A3 pr_A3 pr:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263525	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386	pr_A3 pr_A3 pr:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263526	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387	pr_A3 pr_A3 pr:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263527	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388	pr_A3 pr_A3 pr:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263528	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389	pr_A3 pr_A3 pr:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263529	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390	pr_A3 pr_A3 pr:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263530	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391	pr_A3 pr_A3 pr:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263531	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392	pr_A3 pr_A3 pr:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263532	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393	pr_A3 pr_A3 pr:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263533	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394	pr_A3 pr_A3 pr:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263534	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395	pr_A3 pr_A3 pr:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263535	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396	pr_A3 pr_A3 pr:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263536	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397	pr_A3 pr_A3 pr:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263537	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398	pr_A3 pr_A3 pr:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263538	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399	pr_A3 pr_A3 pr:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263539	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400	pr_A3 pr_A3 pr:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263540	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401	pr_A3 pr_A3 pr:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263541	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402	pr_A3 pr_A3 pr:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263542	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403	pr_A3 pr_A3 pr:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263543	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404	pr_A3 pr_A3 pr:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263544	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405	pr_A3 pr_A3 pr:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263545	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406	pr_A3 pr_A3 pr:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263546	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407	pr_A3 pr_A3 pr:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263547	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408	pr_A3 pr_A3 pr:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263548	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409	pr_A3 pr_A3 pr:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263549	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410	pr_A3 pr_A3 pr:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263550	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411	pr_A3 pr_A3 pr:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263551	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412	pr_A3 pr_A3 pr:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263552	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413	pr_A3 pr_A3 pr:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263553	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414	pr_A3 pr_A3 pr:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263554	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415	pr_A3 pr_A3 pr:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263555	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416	pr_A3 pr_A3 pr:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263556	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417	pr_A3 pr_A3 pr:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263557	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418	pr_A3 pr_A3 pr:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263558	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419	pr_A3 pr_A3 pr:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263559	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420	pr_A3 pr_A3 pr:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263560	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421	pr_A3 pr_A3 pr:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263561	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422	pr_A3 pr_A3 pr:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263562	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423	pr_A3 pr_A3 pr:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263563	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424	pr_A3 pr_A3 pr:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263564	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425	pr_A3 pr_A3 pr:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263565	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426	pr_A3 pr_A3 pr:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263566	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427	pr_A3 pr_A3 pr:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263567	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428	pr_A3 pr_A3 pr:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263568	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429	pr_A3 pr_A3 pr:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263569	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430	pr_A3 pr_A3 pr:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263570	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431	pr_A3 pr_A3 pr:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263571	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432	pr_A3 pr_A3 pr:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263572	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433	pr_A3 pr_A3 pr:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263573	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434	pr_A3 pr_A3 pr:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263574	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435	pr_A3 pr_A3 pr:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263575	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436	pr_A3 pr_A3 pr:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263576	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437	pr_A3 pr_A3 pr:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263577	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438	pr_A3 pr_A3 pr:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263578	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439	pr_A3 pr_A3 pr:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263579	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440	pr_A3 pr_A3 pr:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263580	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441	pr_A3 pr_A3 pr:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263581	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442	pr_A3 pr_A3 pr:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263582	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443	pr_A3 pr_A3 pr:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263583	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444	pr_A3 pr_A3 pr:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263584	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445	pr_A3 pr_A3 pr:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263585	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446	pr_A3 pr_A3 pr:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263586	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447	pr_A3 pr_A3 pr:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263587	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448	pr_A3 pr_A3 pr:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263588	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449	pr_A3 pr_A3 pr:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263589	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450	pr_A3 pr_A3 pr:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263590	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451	pr_A3 pr_A3 pr:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263591	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452	pr_A3 pr_A3 pr:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263592	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453	pr_A3 pr_A3 pr:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263593	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454	pr_A3 pr_A3 pr:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263594	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455	pr_A3 pr_A3 pr:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263595	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456	pr_A3 pr_A3 pr:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263596	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457	pr_A3 pr_A3 pr:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263597	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458	pr_A3 pr_A3 pr:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263598	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459	pr_A3 pr_A3 pr:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263599	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460	pr_A3 pr_A3 pr:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263600	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461	pr_A3 pr_A3 pr:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263601	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462	pr_A3 pr_A3 pr:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263602	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463	pr_A3 pr_A3 pr:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263603	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464	pr_A3 pr_A3 pr:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263604	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465	pr_A3 pr_A3 pr:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263605	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466	pr_A3 pr_A3 pr:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263606	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467	pr_A3 pr_A3 pr:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263607	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468	pr_A3 pr_A3 pr:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263608	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469	pr_A3 pr_A3 pr:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263609	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470	pr_A3 pr_A3 pr:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263610	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471	pr_A3 pr_A3 pr:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263611	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472	pr_A3 pr_A3 pr:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263612	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473	pr_A3 pr_A3 pr:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263613	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474	pr_A3 pr_A3 pr:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263614	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475	pr_A3 pr_A3 pr:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263615	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476	pr_A3 pr_A3 pr:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263616	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477	pr_A3 pr_A3 pr:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263617	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478	pr_A3 pr_A3 pr:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263618	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479	pr_A3 pr_A3 pr:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263619	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480	pr_A3 pr_A3 pr:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263620	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481	pr_A3 pr_A3 pr:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263621	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482	pr_A3 pr_A3 pr:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263622	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483	pr_A3 pr_A3 pr:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263623	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484	pr_A3 pr_A3 pr:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263624	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485	pr_A3 pr_A3 pr:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263625	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486	pr_A3 pr_A3 pr:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263626	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487	pr_A3 pr_A3 pr:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263627	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488	pr_A3 pr_A3 pr:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263628	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489	pr_A3 pr_A3 pr:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263629	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490	pr_A3 pr_A3 pr:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263630	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491	pr_A3 pr_A3 pr:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263631	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492	pr_A3 pr_A3 pr:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263632	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493	pr_A3 pr_A3 pr:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263633	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494	pr_A3 pr_A3 pr:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263634	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495	pr_A3 pr_A3 pr:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263635	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496	pr_A3 pr_A3 pr:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263636	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497	pr_A3 pr_A3 pr:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263637	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498	pr_A3 pr_A3 pr:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263638	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499	pr_A3 pr_A3 pr:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263639	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500	pr_A3 pr_A3 pr:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263640	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501	pr_A3 pr_A3 pr:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263641	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502	pr_A3 pr_A3 pr:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263642	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503	pr_A3 pr_A3 pr:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263643	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504	pr_A3 pr_A3 pr:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263644	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505	pr_A3 pr_A3 pr:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263645	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506	pr_A3 pr_A3 pr:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263646	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507	pr_A3 pr_A3 pr:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263647	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508	pr_A3 pr_A3 pr:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263648	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509	pr_A3 pr_A3 pr:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263649	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510	pr_A3 pr_A3 pr:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263650	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511	pr_A3 pr_A3 pr:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263651	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512	pr_A3 pr_A3 pr:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263652	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513	pr_A3 pr_A3 pr:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263653	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514	pr_A3 pr_A3 pr:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263654	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515	pr_A3 pr_A3 pr:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263655	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516	pr_A3 pr_A3 pr:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263656	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517	pr_A3 pr_A3 pr:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263657	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518	pr_A3 pr_A3 pr:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263658	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519	pr_A3 pr_A3 pr:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263659	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520	pr_A3 pr_A3 pr:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263660	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521	pr_A3 pr_A3 pr:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263661	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522	pr_A3 pr_A3 pr:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263662	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523	pr_A3 pr_A3 pr:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263663	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524	pr_A3 pr_A3 pr:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263664	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525	pr_A3 pr_A3 pr:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263665	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526	pr_A3 pr_A3 pr:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263666	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527	pr_A3 pr_A3 pr:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263667	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528	pr_A3 pr_A3 pr:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263668	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529	pr_A3 pr_A3 pr:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263669	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530	pr_A3 pr_A3 pr:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263670	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531	pr_A3 pr_A3 pr:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263671	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532	pr_A3 pr_A3 pr:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263672	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533	pr_A3 pr_A3 pr:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263673	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534	pr_A3 pr_A3 pr:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263674	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535	pr_A3 pr_A3 pr:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263675	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536	pr_A3 pr_A3 pr:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263676	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537	pr_A3 pr_A3 pr:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263677	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538	pr_A3 pr_A3 pr:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263678	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539	pr_A3 pr_A3 pr:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263679	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540	pr_A3 pr_A3 pr:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263680	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541	pr_A3 pr_A3 pr:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263681	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542	pr_A3 pr_A3 pr:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263682	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543	pr_A3 pr_A3 pr:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263683	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544	pr_A3 pr_A3 pr:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263684	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545	pr_A3 pr_A3 pr:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263685	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546	pr_A3 pr_A3 pr:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263686	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547	pr_A3 pr_A3 pr:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263687	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548	pr_A3 pr_A3 pr:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263688	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549	pr_A3 pr_A3 pr:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263689	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550	pr_A3 pr_A3 pr:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263690	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551	pr_A3 pr_A3 pr:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263691	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552	pr_A3 pr_A3 pr:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263692	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553	pr_A3 pr_A3 pr:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263693	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554	pr_A3 pr_A3 pr:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263694	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555	pr_A3 pr_A3 pr:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263695	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556	pr_A3 pr_A3 pr:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263696	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557	pr_A3 pr_A3 pr:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263697	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558	pr_A3 pr_A3 pr:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263698	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559	pr_A3 pr_A3 pr:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263699	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560	pr_A3 pr_A3 pr:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263700	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561	pr_A3 pr_A3 pr:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263701	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562	pr_A3 pr_A3 pr:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263702	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563	pr_A3 pr_A3 pr:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263703	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564	pr_A3 pr_A3 pr:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263704	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565	pr_A3 pr_A3 pr:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263705	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566	pr_A3 pr_A3 pr:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263706	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567	pr_A3 pr_A3 pr:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263707	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568	pr_A3 pr_A3 pr:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263708	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569	pr_A3 pr_A3 pr:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263709	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570	pr_A3 pr_A3 pr:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263710	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571	pr_A3 pr_A3 pr:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263711	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572	pr_A3 pr_A3 pr:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263712	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573	pr_A3 pr_A3 pr:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263713	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574	pr_A3 pr_A3 pr:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263714	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575	pr_A3 pr_A3 pr:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263715	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576	pr_A3 pr_A3 pr:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263716	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577	pr_A3 pr_A3 pr:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263717	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578	pr_A3 pr_A3 pr:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263718	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579	pr_A3 pr_A3 pr:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263719	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580	pr_A3 pr_A3 pr:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263720	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581	pr_A3 pr_A3 pr:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263721	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582	pr_A3 pr_A3 pr:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263722	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583	pr_A3 pr_A3 pr:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263723	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584	pr_A3 pr_A3 pr:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263724	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585	pr_A3 pr_A3 pr:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263725	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586	pr_A3 pr_A3 pr:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263726	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587	pr_A3 pr_A3 pr:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263727	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588	pr_A3 pr_A3 pr:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263728	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589	pr_A3 pr_A3 pr:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263729	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590	pr_A3 pr_A3 pr:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263730	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591	pr_A3 pr_A3 pr:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263731	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592	pr_A3 pr_A3 pr:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263732	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593	pr_A3 pr_A3 pr:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263733	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594	pr_A3 pr_A3 pr:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263734	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595	pr_A3 pr_A3 pr:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263735	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596	pr_A3 pr_A3 pr:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263736	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597	pr_A3 pr_A3 pr:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263737	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598	pr_A3 pr_A3 pr:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263738	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599	pr_A3 pr_A3 pr:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263739	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600	pr_A3 pr_A3 pr:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263740	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601	pr_A3 pr_A3 pr:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263741	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602	pr_A3 pr_A3 pr:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263742	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603	pr_A3 pr_A3 pr:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263743	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604	pr_A3 pr_A3 pr:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263744	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605	pr_A3 pr_A3 pr:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263745	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606	pr_A3 pr_A3 pr:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263746	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607	pr_A3 pr_A3 pr:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263747	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608	pr_A3 pr_A3 pr:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263748	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609	pr_A3 pr_A3 pr:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263749	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610	pr_A3 pr_A3 pr:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263750	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611	pr_A3 pr_A3 pr:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263751	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612	pr_A3 pr_A3 pr:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263752	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613	pr_A3 pr_A3 pr:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263753	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614	pr_A3 pr_A3 pr:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263754	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615	pr_A3 pr_A3 pr:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263755	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616	pr_A3 pr_A3 pr:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263756	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617	pr_A3 pr_A3 pr:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263757	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618	pr_A3 pr_A3 pr:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263758	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619	pr_A3 pr_A3 pr:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263759	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620	pr_A3 pr_A3 pr:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263760	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621	pr_A3 pr_A3 pr:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263761	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622	pr_A3 pr_A3 pr:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263762	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623	pr_A3 pr_A3 pr:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263763	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624	pr_A3 pr_A3 pr:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263764	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625	pr_A3 pr_A3 pr:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263765	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626	pr_A3 pr_A3 pr:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263766	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627	pr_A3 pr_A3 pr:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263767	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628	pr_A3 pr_A3 pr:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263768	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629	pr_A3 pr_A3 pr:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263769	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630	pr_A3 pr_A3 pr:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263770	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631	pr_A3 pr_A3 pr:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263771	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632	pr_A3 pr_A3 pr:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263772	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633	pr_A3 pr_A3 pr:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263773	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634	pr_A3 pr_A3 pr:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263774	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635	pr_A3 pr_A3 pr:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263775	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636	pr_A3 pr_A3 pr:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263776	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637	pr_A3 pr_A3 pr:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263777	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638	pr_A3 pr_A3 pr:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263778	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639	pr_A3 pr_A3 pr:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263779	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640	pr_A3 pr_A3 pr:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263780	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641	pr_A3 pr_A3 pr:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263781	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642	pr_A3 pr_A3 pr:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263782	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643	pr_A3 pr_A3 pr:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263783	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644	pr_A3 pr_A3 pr:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263784	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645	pr_A3 pr_A3 pr:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263785	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646	pr_A3 pr_A3 pr:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263786	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647	pr_A3 pr_A3 pr:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263787	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648	pr_A3 pr_A3 pr:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263788	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649	pr_A3 pr_A3 pr:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263789	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650	pr_A3 pr_A3 pr:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263790	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651	pr_A3 pr_A3 pr:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263791	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652	pr_A3 pr_A3 pr:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263792	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653	pr_A3 pr_A3 pr:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263793	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654	pr_A3 pr_A3 pr:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263794	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655	pr_A3 pr_A3 pr:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263795	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656	pr_A3 pr_A3 pr:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263796	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657	pr_A3 pr_A3 pr:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263797	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658	pr_A3 pr_A3 pr:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263798	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659	pr_A3 pr_A3 pr:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263799	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660	pr_A3 pr_A3 pr:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263800	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661	pr_A3 pr_A3 pr:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263801	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662	pr_A3 pr_A3 pr:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263802	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663	pr_A3 pr_A3 pr:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263803	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664	pr_A3 pr_A3 pr:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263804	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665	pr_A3 pr_A3 pr:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263805	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666	pr_A3 pr_A3 pr:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263806	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667	pr_A3 pr_A3 pr:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263807	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668	pr_A3 pr_A3 pr:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263808	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669	pr_A3 pr_A3 pr:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263809	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670	pr_A3 pr_A3 pr:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263810	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671	pr_A3 pr_A3 pr:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263811	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672	pr_A3 pr_A3 pr:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263812	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673	pr_A3 pr_A3 pr:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263813	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674	pr_A3 pr_A3 pr:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263814	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675	pr_A3 pr_A3 pr:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263815	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676	pr_A3 pr_A3 pr:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263816	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677	pr_A3 pr_A3 pr:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263817	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678	pr_A3 pr_A3 pr:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263818	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679	pr_A3 pr_A3 pr:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263819	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680	pr_A3 pr_A3 pr:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263820	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681	pr_A3 pr_A3 pr:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263821	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682	pr_A3 pr_A3 pr:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263822	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683	pr_A3 pr_A3 pr:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263823	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684	pr_A3 pr_A3 pr:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263824	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685	pr_A3 pr_A3 pr:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263825	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686	pr_A3 pr_A3 pr:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263826	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687	pr_A3 pr_A3 pr:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263827	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688	pr_A3 pr_A3 pr:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263828	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689	pr_A3 pr_A3 pr:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263829	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690	pr_A3 pr_A3 pr:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263830	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691	pr_A3 pr_A3 pr:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263831	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692	pr_A3 pr_A3 pr:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263832	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693	pr_A3 pr_A3 pr:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263833	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694	pr_A3 pr_A3 pr:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263834	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695	pr_A3 pr_A3 pr:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263835	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696	pr_A3 pr_A3 pr:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263836	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697	pr_A3 pr_A3 pr:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263837	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698	pr_A3 pr_A3 pr:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263838	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699	pr_A3 pr_A3 pr:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263839	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700	pr_A3 pr_A3 pr:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263840	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701	pr_A3 pr_A3 pr:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263841	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702	pr_A3 pr_A3 pr:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263842	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703	pr_A3 pr_A3 pr:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263843	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704	pr_A3 pr_A3 pr:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263844	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705	pr_A3 pr_A3 pr:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263845	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706	pr_A3 pr_A3 pr:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263846	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707	pr_A3 pr_A3 pr:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263847	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708	pr_A3 pr_A3 pr:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263848	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709	pr_A3 pr_A3 pr:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263849	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710	pr_A3 pr_A3 pr:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263850	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711	pr_A3 pr_A3 pr:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263851	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712	pr_A3 pr_A3 pr:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263852	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713	pr_A3 pr_A3 pr:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263853	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714	pr_A3 pr_A3 pr:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263854	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715	pr_A3 pr_A3 pr:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263855	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716	pr_A3 pr_A3 pr:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263856	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717	pr_A3 pr_A3 pr:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263857	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718	pr_A3 pr_A3 pr:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263858	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719	pr_A3 pr_A3 pr:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263859	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720	pr_A3 pr_A3 pr:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263860	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721	pr_A3 pr_A3 pr:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263861	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722	pr_A3 pr_A3 pr:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263862	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723	pr_A3 pr_A3 pr:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263863	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724	pr_A3 pr_A3 pr:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263864	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725	pr_A3 pr_A3 pr:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263865	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726	pr_A3 pr_A3 pr:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263866	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727	pr_A3 pr_A3 pr:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263867	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728	pr_A3 pr_A3 pr:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263868	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729	pr_A3 pr_A3 pr:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263869	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730	pr_A3 pr_A3 pr:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263870	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731	pr_A3 pr_A3 pr:731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263871	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732	pr_A3 pr_A3 pr:732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263872	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733	pr_A3 pr_A3 pr:733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263873	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734	pr_A3 pr_A3 pr:734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263874	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735	pr_A3 pr_A3 pr:735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263875	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736	pr_A3 pr_A3 pr:736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263876	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737	pr_A3 pr_A3 pr:737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263877	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738	pr_A3 pr_A3 pr:738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263878	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739	pr_A3 pr_A3 pr:739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263879	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740	pr_A3 pr_A3 pr:740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263880	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741	pr_A3 pr_A3 pr:741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263881	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742	pr_A3 pr_A3 pr:742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263882	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743	pr_A3 pr_A3 pr:743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263883	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744	pr_A3 pr_A3 pr:744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263884	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745	pr_A3 pr_A3 pr:745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263885	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746	pr_A3 pr_A3 pr:746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263886	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747	pr_A3 pr_A3 pr:747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263887	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748	pr_A3 pr_A3 pr:748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263888	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749	pr_A3 pr_A3 pr:749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263889	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750	pr_A3 pr_A3 pr:750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263890	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751	pr_A3 pr_A3 pr:751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263891	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752	pr_A3 pr_A3 pr:752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263892	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753	pr_A3 pr_A3 pr:753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263893	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754	pr_A3 pr_A3 pr:754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263894	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755	pr_A3 pr_A3 pr:755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263895	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756	pr_A3 pr_A3 pr:756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263896	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757	pr_A3 pr_A3 pr:757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263897	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758	pr_A3 pr_A3 pr:758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263898	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759	pr_A3 pr_A3 pr:759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263899	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760	pr_A3 pr_A3 pr:760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263900	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761	pr_A3 pr_A3 pr:761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263901	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762	pr_A3 pr_A3 pr:762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263902	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763	pr_A3 pr_A3 pr:763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263903	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764	pr_A3 pr_A3 pr:764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263904	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765	pr_A3 pr_A3 pr:765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263905	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766	pr_A3 pr_A3 pr:766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263906	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767	pr_A3 pr_A3 pr:767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263907	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768	pr_A3 pr_A3 pr:768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263908	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769	pr_A3 pr_A3 pr:769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263909	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770	pr_A3 pr_A3 pr:770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263910	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771	pr_A3 pr_A3 pr:771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263911	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772	pr_A3 pr_A3 pr:772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263912	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773	pr_A3 pr_A3 pr:773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263913	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774	pr_A3 pr_A3 pr:774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263914	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775	pr_A3 pr_A3 pr:775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263915	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776	pr_A3 pr_A3 pr:776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263916	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777	pr_A3 pr_A3 pr:777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263917	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778	pr_A3 pr_A3 pr:778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263918	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779	pr_A3 pr_A3 pr:779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263919	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780	pr_A3 pr_A3 pr:780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263920	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781	pr_A3 pr_A3 pr:781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263921	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782	pr_A3 pr_A3 pr:782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263922	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783	pr_A3 pr_A3 pr:783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263923	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784	pr_A3 pr_A3 pr:784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263924	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785	pr_A3 pr_A3 pr:785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263925	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786	pr_A3 pr_A3 pr:786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263926	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787	pr_A3 pr_A3 pr:787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263927	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788	pr_A3 pr_A3 pr:788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263928	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789	pr_A3 pr_A3 pr:789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263929	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790	pr_A3 pr_A3 pr:790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263930	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791	pr_A3 pr_A3 pr:791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263931	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792	pr_A3 pr_A3 pr:792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263932	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793	pr_A3 pr_A3 pr:793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263933	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794	pr_A3 pr_A3 pr:794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263934	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795	pr_A3 pr_A3 pr:795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263935	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796	pr_A3 pr_A3 pr:796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263936	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797	pr_A3 pr_A3 pr:797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263937	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798	pr_A3 pr_A3 pr:798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263938	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799	pr_A3 pr_A3 pr:799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263939	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800	pr_A3 pr_A3 pr:800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263940	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801	pr_A3 pr_A3 pr:801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263941	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802	pr_A3 pr_A3 pr:802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263942	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803	pr_A3 pr_A3 pr:803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263943	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804	pr_A3 pr_A3 pr:804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263944	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805	pr_A3 pr_A3 pr:805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263945	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806	pr_A3 pr_A3 pr:806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263946	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807	pr_A3 pr_A3 pr:807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263947	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808	pr_A3 pr_A3 pr:808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263948	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809	pr_A3 pr_A3 pr:809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263949	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810	pr_A3 pr_A3 pr:810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263950	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811	pr_A3 pr_A3 pr:811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263951	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812	pr_A3 pr_A3 pr:812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263952	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813	pr_A3 pr_A3 pr:813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263953	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814	pr_A3 pr_A3 pr:814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263954	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815	pr_A3 pr_A3 pr:815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263955	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816	pr_A3 pr_A3 pr:816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263956	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817	pr_A3 pr_A3 pr:817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263957	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818	pr_A3 pr_A3 pr:818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263958	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819	pr_A3 pr_A3 pr:819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263959	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820	pr_A3 pr_A3 pr:820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263960	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821	pr_A3 pr_A3 pr:821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263961	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822	pr_A3 pr_A3 pr:822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263962	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823	pr_A3 pr_A3 pr:823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263963	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824	pr_A3 pr_A3 pr:824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263964	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825	pr_A3 pr_A3 pr:825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263965	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826	pr_A3 pr_A3 pr:826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263966	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827	pr_A3 pr_A3 pr:827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263967	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828	pr_A3 pr_A3 pr:828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263968	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829	pr_A3 pr_A3 pr:829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263969	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830	pr_A3 pr_A3 pr:830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263970	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831	pr_A3 pr_A3 pr:831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263971	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832	pr_A3 pr_A3 pr:832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263972	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833	pr_A3 pr_A3 pr:833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263973	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834	pr_A3 pr_A3 pr:834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263974	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835	pr_A3 pr_A3 pr:835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263975	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836	pr_A3 pr_A3 pr:836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263976	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837	pr_A3 pr_A3 pr:837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263977	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838	pr_A3 pr_A3 pr:838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263978	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839	pr_A3 pr_A3 pr:839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263979	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840	pr_A3 pr_A3 pr:840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263980	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841	pr_A3 pr_A3 pr:841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263981	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842	pr_A3 pr_A3 pr:842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263982	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843	pr_A3 pr_A3 pr:843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263983	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844	pr_A3 pr_A3 pr:844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263984	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845	pr_A3 pr_A3 pr:845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263985	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846	pr_A3 pr_A3 pr:846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263986	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847	pr_A3 pr_A3 pr:847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263987	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848	pr_A3 pr_A3 pr:848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263988	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849	pr_A3 pr_A3 pr:849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263989	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850	pr_A3 pr_A3 pr:850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263990	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851	pr_A3 pr_A3 pr:851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263991	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852	pr_A3 pr_A3 pr:852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263992	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853	pr_A3 pr_A3 pr:853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263993	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854	pr_A3 pr_A3 pr:854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263994	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855	pr_A3 pr_A3 pr:855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263995	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856	pr_A3 pr_A3 pr:856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263996	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857	pr_A3 pr_A3 pr:857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263997	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858	pr_A3 pr_A3 pr:858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263998	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859	pr_A3 pr_A3 pr:859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
263999	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860	pr_A3 pr_A3 pr:860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264000	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861	pr_A3 pr_A3 pr:861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264001	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862	pr_A3 pr_A3 pr:862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264002	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863	pr_A3 pr_A3 pr:863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264003	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864	pr_A3 pr_A3 pr:864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264004	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865	pr_A3 pr_A3 pr:865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264005	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866	pr_A3 pr_A3 pr:866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264006	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867	pr_A3 pr_A3 pr:867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264007	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868	pr_A3 pr_A3 pr:868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264008	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869	pr_A3 pr_A3 pr:869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264009	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870	pr_A3 pr_A3 pr:870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264010	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871	pr_A3 pr_A3 pr:871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264011	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872	pr_A3 pr_A3 pr:872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264012	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873	pr_A3 pr_A3 pr:873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264013	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874	pr_A3 pr_A3 pr:874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264014	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875	pr_A3 pr_A3 pr:875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264015	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876	pr_A3 pr_A3 pr:876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264016	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877	pr_A3 pr_A3 pr:877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264017	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878	pr_A3 pr_A3 pr:878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264018	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879	pr_A3 pr_A3 pr:879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264019	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880	pr_A3 pr_A3 pr:880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264020	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881	pr_A3 pr_A3 pr:881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264021	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882	pr_A3 pr_A3 pr:882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264022	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883	pr_A3 pr_A3 pr:883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264023	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884	pr_A3 pr_A3 pr:884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264024	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885	pr_A3 pr_A3 pr:885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264025	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886	pr_A3 pr_A3 pr:886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264026	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887	pr_A3 pr_A3 pr:887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264027	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888	pr_A3 pr_A3 pr:888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264028	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889	pr_A3 pr_A3 pr:889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264029	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890	pr_A3 pr_A3 pr:890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264030	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891	pr_A3 pr_A3 pr:891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264031	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892	pr_A3 pr_A3 pr:892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264032	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893	pr_A3 pr_A3 pr:893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264033	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894	pr_A3 pr_A3 pr:894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264034	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895	pr_A3 pr_A3 pr:895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264035	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896	pr_A3 pr_A3 pr:896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264036	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897	pr_A3 pr_A3 pr:897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264037	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898	pr_A3 pr_A3 pr:898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264038	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899	pr_A3 pr_A3 pr:899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264039	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900	pr_A3 pr_A3 pr:900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264040	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901	pr_A3 pr_A3 pr:901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264041	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902	pr_A3 pr_A3 pr:902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264042	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903	pr_A3 pr_A3 pr:903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264043	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904	pr_A3 pr_A3 pr:904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264044	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905	pr_A3 pr_A3 pr:905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264045	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906	pr_A3 pr_A3 pr:906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264046	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907	pr_A3 pr_A3 pr:907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264047	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908	pr_A3 pr_A3 pr:908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264048	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909	pr_A3 pr_A3 pr:909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264049	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910	pr_A3 pr_A3 pr:910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264050	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911	pr_A3 pr_A3 pr:911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264051	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912	pr_A3 pr_A3 pr:912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264052	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913	pr_A3 pr_A3 pr:913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264053	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914	pr_A3 pr_A3 pr:914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264054	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915	pr_A3 pr_A3 pr:915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264055	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916	pr_A3 pr_A3 pr:916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264056	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917	pr_A3 pr_A3 pr:917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264057	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918	pr_A3 pr_A3 pr:918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264058	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919	pr_A3 pr_A3 pr:919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264059	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920	pr_A3 pr_A3 pr:920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264060	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921	pr_A3 pr_A3 pr:921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264061	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922	pr_A3 pr_A3 pr:922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264062	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923	pr_A3 pr_A3 pr:923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264063	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924	pr_A3 pr_A3 pr:924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264064	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925	pr_A3 pr_A3 pr:925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264065	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926	pr_A3 pr_A3 pr:926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264066	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927	pr_A3 pr_A3 pr:927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264067	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928	pr_A3 pr_A3 pr:928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264068	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929	pr_A3 pr_A3 pr:929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264069	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930	pr_A3 pr_A3 pr:930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264070	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931	pr_A3 pr_A3 pr:931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264071	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932	pr_A3 pr_A3 pr:932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264072	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933	pr_A3 pr_A3 pr:933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264073	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934	pr_A3 pr_A3 pr:934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264074	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935	pr_A3 pr_A3 pr:935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264075	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936	pr_A3 pr_A3 pr:936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264076	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937	pr_A3 pr_A3 pr:937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264077	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938	pr_A3 pr_A3 pr:938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264078	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939	pr_A3 pr_A3 pr:939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264079	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940	pr_A3 pr_A3 pr:940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264080	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941	pr_A3 pr_A3 pr:941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264081	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942	pr_A3 pr_A3 pr:942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264082	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943	pr_A3 pr_A3 pr:943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264083	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944	pr_A3 pr_A3 pr:944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264084	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945	pr_A3 pr_A3 pr:945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264085	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946	pr_A3 pr_A3 pr:946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264086	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947	pr_A3 pr_A3 pr:947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264087	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948	pr_A3 pr_A3 pr:948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264088	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949	pr_A3 pr_A3 pr:949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264089	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950	pr_A3 pr_A3 pr:950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264090	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951	pr_A3 pr_A3 pr:951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264091	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952	pr_A3 pr_A3 pr:952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264092	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953	pr_A3 pr_A3 pr:953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264093	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954	pr_A3 pr_A3 pr:954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264094	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955	pr_A3 pr_A3 pr:955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264095	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956	pr_A3 pr_A3 pr:956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264096	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957	pr_A3 pr_A3 pr:957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264097	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958	pr_A3 pr_A3 pr:958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264098	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959	pr_A3 pr_A3 pr:959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264099	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960	pr_A3 pr_A3 pr:960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264100	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961	pr_A3 pr_A3 pr:961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264101	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962	pr_A3 pr_A3 pr:962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264102	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963	pr_A3 pr_A3 pr:963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264103	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964	pr_A3 pr_A3 pr:964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264104	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965	pr_A3 pr_A3 pr:965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264105	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966	pr_A3 pr_A3 pr:966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264106	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967	pr_A3 pr_A3 pr:967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264107	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968	pr_A3 pr_A3 pr:968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264108	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969	pr_A3 pr_A3 pr:969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264109	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970	pr_A3 pr_A3 pr:970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264110	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971	pr_A3 pr_A3 pr:971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264111	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972	pr_A3 pr_A3 pr:972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264112	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973	pr_A3 pr_A3 pr:973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264113	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974	pr_A3 pr_A3 pr:974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264114	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975	pr_A3 pr_A3 pr:975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264115	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976	pr_A3 pr_A3 pr:976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264116	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977	pr_A3 pr_A3 pr:977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264117	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978	pr_A3 pr_A3 pr:978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264118	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979	pr_A3 pr_A3 pr:979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264119	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980	pr_A3 pr_A3 pr:980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264120	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981	pr_A3 pr_A3 pr:981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264121	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982	pr_A3 pr_A3 pr:982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264122	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983	pr_A3 pr_A3 pr:983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264123	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984	pr_A3 pr_A3 pr:984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264124	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985	pr_A3 pr_A3 pr:985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264125	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986	pr_A3 pr_A3 pr:986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264126	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987	pr_A3 pr_A3 pr:987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264127	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988	pr_A3 pr_A3 pr:988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264128	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989	pr_A3 pr_A3 pr:989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264129	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990	pr_A3 pr_A3 pr:990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264130	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991	pr_A3 pr_A3 pr:991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264131	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992	pr_A3 pr_A3 pr:992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264132	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993	pr_A3 pr_A3 pr:993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264133	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994	pr_A3 pr_A3 pr:994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264134	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995	pr_A3 pr_A3 pr:995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264135	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996	pr_A3 pr_A3 pr:996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264136	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997	pr_A3 pr_A3 pr:997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264137	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998	pr_A3 pr_A3 pr:998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264138	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999	pr_A3 pr_A3 pr:999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264139	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000	pr_A3 pr_A3 pr:1000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264140	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001	pr_A3 pr_A3 pr:1001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264141	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002	pr_A3 pr_A3 pr:1002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264142	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003	pr_A3 pr_A3 pr:1003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264143	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004	pr_A3 pr_A3 pr:1004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264144	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005	pr_A3 pr_A3 pr:1005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264145	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006	pr_A3 pr_A3 pr:1006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264146	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007	pr_A3 pr_A3 pr:1007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264147	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008	pr_A3 pr_A3 pr:1008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264148	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009	pr_A3 pr_A3 pr:1009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264149	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010	pr_A3 pr_A3 pr:1010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264150	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011	pr_A3 pr_A3 pr:1011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264151	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012	pr_A3 pr_A3 pr:1012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264152	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013	pr_A3 pr_A3 pr:1013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264153	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014	pr_A3 pr_A3 pr:1014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264154	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015	pr_A3 pr_A3 pr:1015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264155	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016	pr_A3 pr_A3 pr:1016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264156	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017	pr_A3 pr_A3 pr:1017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264157	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018	pr_A3 pr_A3 pr:1018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264158	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019	pr_A3 pr_A3 pr:1019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264159	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020	pr_A3 pr_A3 pr:1020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264160	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021	pr_A3 pr_A3 pr:1021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264161	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022	pr_A3 pr_A3 pr:1022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264162	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023	pr_A3 pr_A3 pr:1023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264163	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024	pr_A3 pr_A3 pr:1024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264164	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025	pr_A3 pr_A3 pr:1025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264165	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026	pr_A3 pr_A3 pr:1026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264166	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027	pr_A3 pr_A3 pr:1027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264167	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028	pr_A3 pr_A3 pr:1028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264168	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029	pr_A3 pr_A3 pr:1029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264169	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030	pr_A3 pr_A3 pr:1030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264170	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031	pr_A3 pr_A3 pr:1031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264171	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032	pr_A3 pr_A3 pr:1032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264172	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033	pr_A3 pr_A3 pr:1033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264173	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034	pr_A3 pr_A3 pr:1034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264174	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035	pr_A3 pr_A3 pr:1035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264175	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036	pr_A3 pr_A3 pr:1036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264176	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037	pr_A3 pr_A3 pr:1037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264177	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038	pr_A3 pr_A3 pr:1038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264178	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039	pr_A3 pr_A3 pr:1039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264179	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040	pr_A3 pr_A3 pr:1040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264180	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041	pr_A3 pr_A3 pr:1041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264181	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042	pr_A3 pr_A3 pr:1042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264182	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043	pr_A3 pr_A3 pr:1043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264183	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044	pr_A3 pr_A3 pr:1044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264184	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045	pr_A3 pr_A3 pr:1045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264185	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046	pr_A3 pr_A3 pr:1046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264186	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047	pr_A3 pr_A3 pr:1047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264187	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048	pr_A3 pr_A3 pr:1048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264188	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049	pr_A3 pr_A3 pr:1049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264189	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050	pr_A3 pr_A3 pr:1050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264190	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051	pr_A3 pr_A3 pr:1051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264191	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052	pr_A3 pr_A3 pr:1052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264192	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053	pr_A3 pr_A3 pr:1053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264193	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054	pr_A3 pr_A3 pr:1054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264194	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055	pr_A3 pr_A3 pr:1055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264195	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056	pr_A3 pr_A3 pr:1056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264196	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057	pr_A3 pr_A3 pr:1057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264197	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058	pr_A3 pr_A3 pr:1058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264198	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059	pr_A3 pr_A3 pr:1059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264199	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060	pr_A3 pr_A3 pr:1060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264200	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061	pr_A3 pr_A3 pr:1061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264201	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062	pr_A3 pr_A3 pr:1062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264202	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063	pr_A3 pr_A3 pr:1063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264203	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064	pr_A3 pr_A3 pr:1064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264204	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065	pr_A3 pr_A3 pr:1065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264205	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066	pr_A3 pr_A3 pr:1066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264206	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067	pr_A3 pr_A3 pr:1067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264207	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068	pr_A3 pr_A3 pr:1068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264208	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069	pr_A3 pr_A3 pr:1069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264209	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070	pr_A3 pr_A3 pr:1070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264210	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071	pr_A3 pr_A3 pr:1071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264211	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072	pr_A3 pr_A3 pr:1072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264212	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073	pr_A3 pr_A3 pr:1073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264213	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074	pr_A3 pr_A3 pr:1074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264214	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075	pr_A3 pr_A3 pr:1075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264215	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076	pr_A3 pr_A3 pr:1076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264216	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077	pr_A3 pr_A3 pr:1077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264217	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078	pr_A3 pr_A3 pr:1078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264218	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079	pr_A3 pr_A3 pr:1079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264219	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080	pr_A3 pr_A3 pr:1080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264220	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081	pr_A3 pr_A3 pr:1081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264221	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082	pr_A3 pr_A3 pr:1082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264222	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083	pr_A3 pr_A3 pr:1083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264223	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084	pr_A3 pr_A3 pr:1084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264224	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085	pr_A3 pr_A3 pr:1085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264225	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086	pr_A3 pr_A3 pr:1086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264226	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087	pr_A3 pr_A3 pr:1087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264227	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088	pr_A3 pr_A3 pr:1088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264228	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089	pr_A3 pr_A3 pr:1089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264229	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090	pr_A3 pr_A3 pr:1090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264230	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091	pr_A3 pr_A3 pr:1091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264231	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092	pr_A3 pr_A3 pr:1092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264232	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093	pr_A3 pr_A3 pr:1093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264233	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094	pr_A3 pr_A3 pr:1094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264234	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095	pr_A3 pr_A3 pr:1095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264235	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096	pr_A3 pr_A3 pr:1096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264236	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097	pr_A3 pr_A3 pr:1097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264237	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098	pr_A3 pr_A3 pr:1098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264238	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099	pr_A3 pr_A3 pr:1099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264239	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100	pr_A3 pr_A3 pr:1100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264240	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101	pr_A3 pr_A3 pr:1101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264241	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102	pr_A3 pr_A3 pr:1102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264242	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103	pr_A3 pr_A3 pr:1103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264243	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104	pr_A3 pr_A3 pr:1104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264244	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105	pr_A3 pr_A3 pr:1105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264245	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106	pr_A3 pr_A3 pr:1106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264246	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107	pr_A3 pr_A3 pr:1107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264247	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108	pr_A3 pr_A3 pr:1108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264248	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109	pr_A3 pr_A3 pr:1109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264249	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110	pr_A3 pr_A3 pr:1110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264250	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111	pr_A3 pr_A3 pr:1111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264251	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112	pr_A3 pr_A3 pr:1112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264252	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113	pr_A3 pr_A3 pr:1113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264253	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114	pr_A3 pr_A3 pr:1114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264254	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115	pr_A3 pr_A3 pr:1115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264255	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116	pr_A3 pr_A3 pr:1116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264256	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117	pr_A3 pr_A3 pr:1117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264257	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118	pr_A3 pr_A3 pr:1118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264258	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119	pr_A3 pr_A3 pr:1119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264259	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120	pr_A3 pr_A3 pr:1120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264260	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121	pr_A3 pr_A3 pr:1121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264261	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122	pr_A3 pr_A3 pr:1122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264262	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123	pr_A3 pr_A3 pr:1123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264263	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124	pr_A3 pr_A3 pr:1124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264264	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125	pr_A3 pr_A3 pr:1125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264265	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126	pr_A3 pr_A3 pr:1126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264266	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127	pr_A3 pr_A3 pr:1127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264267	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128	pr_A3 pr_A3 pr:1128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264268	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129	pr_A3 pr_A3 pr:1129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264269	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130	pr_A3 pr_A3 pr:1130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264270	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131	pr_A3 pr_A3 pr:1131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264271	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132	pr_A3 pr_A3 pr:1132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264272	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133	pr_A3 pr_A3 pr:1133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264273	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134	pr_A3 pr_A3 pr:1134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264274	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135	pr_A3 pr_A3 pr:1135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264275	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136	pr_A3 pr_A3 pr:1136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264276	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137	pr_A3 pr_A3 pr:1137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264277	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138	pr_A3 pr_A3 pr:1138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264278	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139	pr_A3 pr_A3 pr:1139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264279	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140	pr_A3 pr_A3 pr:1140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264280	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141	pr_A3 pr_A3 pr:1141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264281	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142	pr_A3 pr_A3 pr:1142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264282	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143	pr_A3 pr_A3 pr:1143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264283	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144	pr_A3 pr_A3 pr:1144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264284	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145	pr_A3 pr_A3 pr:1145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264285	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146	pr_A3 pr_A3 pr:1146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264286	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147	pr_A3 pr_A3 pr:1147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264287	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148	pr_A3 pr_A3 pr:1148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264288	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149	pr_A3 pr_A3 pr:1149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264289	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150	pr_A3 pr_A3 pr:1150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264290	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151	pr_A3 pr_A3 pr:1151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264291	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152	pr_A3 pr_A3 pr:1152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264292	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153	pr_A3 pr_A3 pr:1153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264293	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154	pr_A3 pr_A3 pr:1154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264294	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155	pr_A3 pr_A3 pr:1155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264295	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156	pr_A3 pr_A3 pr:1156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264296	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157	pr_A3 pr_A3 pr:1157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264297	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158	pr_A3 pr_A3 pr:1158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264298	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159	pr_A3 pr_A3 pr:1159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264299	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160	pr_A3 pr_A3 pr:1160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264300	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161	pr_A3 pr_A3 pr:1161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264301	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162	pr_A3 pr_A3 pr:1162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264302	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163	pr_A3 pr_A3 pr:1163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264303	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164	pr_A3 pr_A3 pr:1164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264304	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165	pr_A3 pr_A3 pr:1165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264305	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166	pr_A3 pr_A3 pr:1166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264306	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167	pr_A3 pr_A3 pr:1167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264307	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168	pr_A3 pr_A3 pr:1168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264308	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169	pr_A3 pr_A3 pr:1169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264309	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170	pr_A3 pr_A3 pr:1170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264310	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171	pr_A3 pr_A3 pr:1171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264311	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172	pr_A3 pr_A3 pr:1172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264312	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173	pr_A3 pr_A3 pr:1173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264313	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174	pr_A3 pr_A3 pr:1174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264314	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175	pr_A3 pr_A3 pr:1175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264315	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176	pr_A3 pr_A3 pr:1176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264316	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177	pr_A3 pr_A3 pr:1177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264317	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178	pr_A3 pr_A3 pr:1178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264318	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179	pr_A3 pr_A3 pr:1179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264319	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180	pr_A3 pr_A3 pr:1180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264320	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181	pr_A3 pr_A3 pr:1181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264321	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182	pr_A3 pr_A3 pr:1182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264322	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183	pr_A3 pr_A3 pr:1183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264323	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184	pr_A3 pr_A3 pr:1184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264324	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185	pr_A3 pr_A3 pr:1185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264325	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186	pr_A3 pr_A3 pr:1186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264326	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187	pr_A3 pr_A3 pr:1187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264327	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188	pr_A3 pr_A3 pr:1188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264328	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189	pr_A3 pr_A3 pr:1189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264329	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190	pr_A3 pr_A3 pr:1190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264330	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191	pr_A3 pr_A3 pr:1191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264331	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192	pr_A3 pr_A3 pr:1192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264332	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193	pr_A3 pr_A3 pr:1193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264333	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194	pr_A3 pr_A3 pr:1194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264334	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195	pr_A3 pr_A3 pr:1195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264335	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196	pr_A3 pr_A3 pr:1196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264336	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197	pr_A3 pr_A3 pr:1197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264337	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198	pr_A3 pr_A3 pr:1198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264338	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199	pr_A3 pr_A3 pr:1199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264339	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200	pr_A3 pr_A3 pr:1200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264340	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201	pr_A3 pr_A3 pr:1201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264341	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202	pr_A3 pr_A3 pr:1202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264342	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203	pr_A3 pr_A3 pr:1203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264343	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204	pr_A3 pr_A3 pr:1204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264344	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205	pr_A3 pr_A3 pr:1205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264345	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206	pr_A3 pr_A3 pr:1206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264346	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207	pr_A3 pr_A3 pr:1207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264347	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208	pr_A3 pr_A3 pr:1208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264348	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209	pr_A3 pr_A3 pr:1209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264349	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210	pr_A3 pr_A3 pr:1210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264350	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211	pr_A3 pr_A3 pr:1211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264351	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212	pr_A3 pr_A3 pr:1212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264352	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213	pr_A3 pr_A3 pr:1213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264353	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214	pr_A3 pr_A3 pr:1214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264354	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215	pr_A3 pr_A3 pr:1215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264355	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216	pr_A3 pr_A3 pr:1216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264356	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217	pr_A3 pr_A3 pr:1217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264357	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218	pr_A3 pr_A3 pr:1218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264358	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219	pr_A3 pr_A3 pr:1219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264359	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220	pr_A3 pr_A3 pr:1220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264360	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221	pr_A3 pr_A3 pr:1221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264361	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222	pr_A3 pr_A3 pr:1222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264362	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223	pr_A3 pr_A3 pr:1223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264363	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224	pr_A3 pr_A3 pr:1224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264364	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225	pr_A3 pr_A3 pr:1225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264365	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226	pr_A3 pr_A3 pr:1226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264366	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227	pr_A3 pr_A3 pr:1227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264367	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228	pr_A3 pr_A3 pr:1228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264368	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229	pr_A3 pr_A3 pr:1229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264369	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230	pr_A3 pr_A3 pr:1230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264370	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231	pr_A3 pr_A3 pr:1231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264371	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232	pr_A3 pr_A3 pr:1232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264372	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233	pr_A3 pr_A3 pr:1233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264373	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234	pr_A3 pr_A3 pr:1234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264374	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235	pr_A3 pr_A3 pr:1235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264375	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236	pr_A3 pr_A3 pr:1236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264376	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237	pr_A3 pr_A3 pr:1237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264377	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238	pr_A3 pr_A3 pr:1238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264378	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239	pr_A3 pr_A3 pr:1239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264379	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240	pr_A3 pr_A3 pr:1240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264380	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241	pr_A3 pr_A3 pr:1241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264381	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242	pr_A3 pr_A3 pr:1242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264382	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243	pr_A3 pr_A3 pr:1243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264383	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244	pr_A3 pr_A3 pr:1244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264384	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245	pr_A3 pr_A3 pr:1245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264385	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246	pr_A3 pr_A3 pr:1246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264386	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247	pr_A3 pr_A3 pr:1247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264387	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248	pr_A3 pr_A3 pr:1248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264388	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249	pr_A3 pr_A3 pr:1249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264389	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250	pr_A3 pr_A3 pr:1250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264390	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251	pr_A3 pr_A3 pr:1251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264391	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252	pr_A3 pr_A3 pr:1252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264392	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253	pr_A3 pr_A3 pr:1253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264393	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254	pr_A3 pr_A3 pr:1254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264394	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255	pr_A3 pr_A3 pr:1255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264395	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256	pr_A3 pr_A3 pr:1256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264396	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257	pr_A3 pr_A3 pr:1257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264397	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258	pr_A3 pr_A3 pr:1258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264398	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259	pr_A3 pr_A3 pr:1259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264399	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260	pr_A3 pr_A3 pr:1260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264400	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261	pr_A3 pr_A3 pr:1261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264401	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262	pr_A3 pr_A3 pr:1262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264402	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263	pr_A3 pr_A3 pr:1263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264403	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264	pr_A3 pr_A3 pr:1264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264404	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265	pr_A3 pr_A3 pr:1265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264405	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266	pr_A3 pr_A3 pr:1266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264406	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267	pr_A3 pr_A3 pr:1267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264407	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268	pr_A3 pr_A3 pr:1268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264408	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269	pr_A3 pr_A3 pr:1269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264409	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270	pr_A3 pr_A3 pr:1270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264410	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271	pr_A3 pr_A3 pr:1271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264411	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272	pr_A3 pr_A3 pr:1272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264412	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273	pr_A3 pr_A3 pr:1273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264413	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274	pr_A3 pr_A3 pr:1274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264414	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275	pr_A3 pr_A3 pr:1275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264415	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276	pr_A3 pr_A3 pr:1276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264416	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277	pr_A3 pr_A3 pr:1277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264417	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278	pr_A3 pr_A3 pr:1278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264418	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279	pr_A3 pr_A3 pr:1279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264419	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280	pr_A3 pr_A3 pr:1280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264420	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281	pr_A3 pr_A3 pr:1281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264421	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282	pr_A3 pr_A3 pr:1282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264422	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283	pr_A3 pr_A3 pr:1283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264423	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284	pr_A3 pr_A3 pr:1284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264424	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285	pr_A3 pr_A3 pr:1285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264425	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286	pr_A3 pr_A3 pr:1286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264426	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287	pr_A3 pr_A3 pr:1287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264427	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288	pr_A3 pr_A3 pr:1288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264428	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289	pr_A3 pr_A3 pr:1289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264429	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290	pr_A3 pr_A3 pr:1290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264430	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291	pr_A3 pr_A3 pr:1291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264431	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292	pr_A3 pr_A3 pr:1292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264432	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293	pr_A3 pr_A3 pr:1293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264433	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294	pr_A3 pr_A3 pr:1294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264434	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295	pr_A3 pr_A3 pr:1295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264435	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296	pr_A3 pr_A3 pr:1296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264436	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297	pr_A3 pr_A3 pr:1297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264437	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298	pr_A3 pr_A3 pr:1298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264438	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299	pr_A3 pr_A3 pr:1299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264439	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300	pr_A3 pr_A3 pr:1300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264440	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301	pr_A3 pr_A3 pr:1301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264441	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302	pr_A3 pr_A3 pr:1302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264442	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303	pr_A3 pr_A3 pr:1303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264443	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304	pr_A3 pr_A3 pr:1304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264444	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305	pr_A3 pr_A3 pr:1305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264445	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306	pr_A3 pr_A3 pr:1306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264446	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307	pr_A3 pr_A3 pr:1307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264447	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308	pr_A3 pr_A3 pr:1308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264448	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309	pr_A3 pr_A3 pr:1309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264449	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310	pr_A3 pr_A3 pr:1310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264450	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311	pr_A3 pr_A3 pr:1311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264451	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312	pr_A3 pr_A3 pr:1312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264452	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313	pr_A3 pr_A3 pr:1313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264453	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314	pr_A3 pr_A3 pr:1314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264454	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315	pr_A3 pr_A3 pr:1315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264455	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316	pr_A3 pr_A3 pr:1316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264456	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317	pr_A3 pr_A3 pr:1317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264457	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318	pr_A3 pr_A3 pr:1318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264458	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319	pr_A3 pr_A3 pr:1319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264459	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320	pr_A3 pr_A3 pr:1320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264460	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321	pr_A3 pr_A3 pr:1321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264461	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322	pr_A3 pr_A3 pr:1322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264462	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323	pr_A3 pr_A3 pr:1323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264463	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324	pr_A3 pr_A3 pr:1324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264464	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325	pr_A3 pr_A3 pr:1325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264465	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326	pr_A3 pr_A3 pr:1326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264466	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327	pr_A3 pr_A3 pr:1327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264467	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328	pr_A3 pr_A3 pr:1328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264468	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329	pr_A3 pr_A3 pr:1329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264469	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330	pr_A3 pr_A3 pr:1330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264470	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331	pr_A3 pr_A3 pr:1331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264471	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332	pr_A3 pr_A3 pr:1332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264472	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333	pr_A3 pr_A3 pr:1333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264473	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334	pr_A3 pr_A3 pr:1334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264474	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335	pr_A3 pr_A3 pr:1335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264475	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336	pr_A3 pr_A3 pr:1336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264476	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337	pr_A3 pr_A3 pr:1337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264477	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338	pr_A3 pr_A3 pr:1338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264478	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339	pr_A3 pr_A3 pr:1339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264479	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340	pr_A3 pr_A3 pr:1340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264480	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341	pr_A3 pr_A3 pr:1341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264481	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342	pr_A3 pr_A3 pr:1342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264482	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343	pr_A3 pr_A3 pr:1343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264483	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344	pr_A3 pr_A3 pr:1344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264484	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345	pr_A3 pr_A3 pr:1345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264485	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346	pr_A3 pr_A3 pr:1346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264486	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347	pr_A3 pr_A3 pr:1347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264487	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348	pr_A3 pr_A3 pr:1348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264488	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349	pr_A3 pr_A3 pr:1349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264489	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350	pr_A3 pr_A3 pr:1350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264490	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351	pr_A3 pr_A3 pr:1351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264491	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352	pr_A3 pr_A3 pr:1352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264492	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353	pr_A3 pr_A3 pr:1353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264493	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354	pr_A3 pr_A3 pr:1354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264494	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355	pr_A3 pr_A3 pr:1355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264495	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356	pr_A3 pr_A3 pr:1356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264496	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357	pr_A3 pr_A3 pr:1357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264497	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358	pr_A3 pr_A3 pr:1358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264498	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359	pr_A3 pr_A3 pr:1359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264499	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360	pr_A3 pr_A3 pr:1360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264500	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361	pr_A3 pr_A3 pr:1361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264501	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362	pr_A3 pr_A3 pr:1362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264502	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363	pr_A3 pr_A3 pr:1363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264503	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364	pr_A3 pr_A3 pr:1364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264504	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365	pr_A3 pr_A3 pr:1365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264505	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366	pr_A3 pr_A3 pr:1366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264506	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367	pr_A3 pr_A3 pr:1367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264507	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368	pr_A3 pr_A3 pr:1368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264508	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369	pr_A3 pr_A3 pr:1369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264509	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370	pr_A3 pr_A3 pr:1370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264510	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371	pr_A3 pr_A3 pr:1371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264511	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372	pr_A3 pr_A3 pr:1372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264512	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373	pr_A3 pr_A3 pr:1373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264513	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374	pr_A3 pr_A3 pr:1374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264514	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375	pr_A3 pr_A3 pr:1375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264515	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376	pr_A3 pr_A3 pr:1376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264516	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377	pr_A3 pr_A3 pr:1377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264517	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378	pr_A3 pr_A3 pr:1378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264518	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379	pr_A3 pr_A3 pr:1379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264519	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380	pr_A3 pr_A3 pr:1380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264520	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381	pr_A3 pr_A3 pr:1381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264521	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382	pr_A3 pr_A3 pr:1382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264522	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383	pr_A3 pr_A3 pr:1383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264523	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384	pr_A3 pr_A3 pr:1384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264524	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385	pr_A3 pr_A3 pr:1385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264525	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386	pr_A3 pr_A3 pr:1386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264526	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387	pr_A3 pr_A3 pr:1387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264527	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388	pr_A3 pr_A3 pr:1388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264528	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389	pr_A3 pr_A3 pr:1389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264529	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390	pr_A3 pr_A3 pr:1390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264530	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391	pr_A3 pr_A3 pr:1391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264531	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392	pr_A3 pr_A3 pr:1392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264532	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393	pr_A3 pr_A3 pr:1393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264533	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394	pr_A3 pr_A3 pr:1394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264534	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395	pr_A3 pr_A3 pr:1395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264535	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396	pr_A3 pr_A3 pr:1396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264536	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397	pr_A3 pr_A3 pr:1397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264537	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398	pr_A3 pr_A3 pr:1398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264538	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399	pr_A3 pr_A3 pr:1399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264539	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400	pr_A3 pr_A3 pr:1400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264540	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401	pr_A3 pr_A3 pr:1401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264541	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402	pr_A3 pr_A3 pr:1402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264542	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403	pr_A3 pr_A3 pr:1403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264543	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404	pr_A3 pr_A3 pr:1404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264544	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405	pr_A3 pr_A3 pr:1405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264545	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406	pr_A3 pr_A3 pr:1406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264546	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407	pr_A3 pr_A3 pr:1407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264547	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408	pr_A3 pr_A3 pr:1408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264548	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409	pr_A3 pr_A3 pr:1409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264549	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410	pr_A3 pr_A3 pr:1410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264550	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411	pr_A3 pr_A3 pr:1411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264551	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412	pr_A3 pr_A3 pr:1412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264552	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413	pr_A3 pr_A3 pr:1413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264553	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414	pr_A3 pr_A3 pr:1414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264554	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415	pr_A3 pr_A3 pr:1415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264555	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416	pr_A3 pr_A3 pr:1416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264556	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417	pr_A3 pr_A3 pr:1417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264557	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418	pr_A3 pr_A3 pr:1418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264558	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419	pr_A3 pr_A3 pr:1419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264559	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420	pr_A3 pr_A3 pr:1420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264560	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421	pr_A3 pr_A3 pr:1421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264561	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422	pr_A3 pr_A3 pr:1422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264562	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423	pr_A3 pr_A3 pr:1423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264563	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424	pr_A3 pr_A3 pr:1424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264564	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425	pr_A3 pr_A3 pr:1425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264565	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426	pr_A3 pr_A3 pr:1426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264566	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427	pr_A3 pr_A3 pr:1427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264567	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428	pr_A3 pr_A3 pr:1428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264568	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429	pr_A3 pr_A3 pr:1429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264569	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430	pr_A3 pr_A3 pr:1430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264570	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431	pr_A3 pr_A3 pr:1431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264571	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432	pr_A3 pr_A3 pr:1432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264572	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433	pr_A3 pr_A3 pr:1433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264573	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434	pr_A3 pr_A3 pr:1434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264574	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435	pr_A3 pr_A3 pr:1435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264575	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436	pr_A3 pr_A3 pr:1436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264576	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437	pr_A3 pr_A3 pr:1437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264577	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438	pr_A3 pr_A3 pr:1438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264578	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439	pr_A3 pr_A3 pr:1439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264579	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440	pr_A3 pr_A3 pr:1440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264580	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441	pr_A3 pr_A3 pr:1441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264581	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442	pr_A3 pr_A3 pr:1442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264582	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443	pr_A3 pr_A3 pr:1443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264583	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444	pr_A3 pr_A3 pr:1444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264584	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445	pr_A3 pr_A3 pr:1445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264585	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446	pr_A3 pr_A3 pr:1446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264586	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447	pr_A3 pr_A3 pr:1447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264587	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448	pr_A3 pr_A3 pr:1448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264588	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449	pr_A3 pr_A3 pr:1449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264589	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450	pr_A3 pr_A3 pr:1450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264590	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451	pr_A3 pr_A3 pr:1451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264591	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452	pr_A3 pr_A3 pr:1452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264592	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453	pr_A3 pr_A3 pr:1453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264593	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454	pr_A3 pr_A3 pr:1454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264594	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455	pr_A3 pr_A3 pr:1455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264595	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456	pr_A3 pr_A3 pr:1456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264596	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457	pr_A3 pr_A3 pr:1457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264597	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458	pr_A3 pr_A3 pr:1458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264598	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459	pr_A3 pr_A3 pr:1459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264599	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460	pr_A3 pr_A3 pr:1460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264600	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461	pr_A3 pr_A3 pr:1461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264601	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462	pr_A3 pr_A3 pr:1462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264602	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463	pr_A3 pr_A3 pr:1463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264603	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464	pr_A3 pr_A3 pr:1464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264604	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465	pr_A3 pr_A3 pr:1465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264605	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466	pr_A3 pr_A3 pr:1466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264606	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467	pr_A3 pr_A3 pr:1467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264607	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468	pr_A3 pr_A3 pr:1468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264608	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469	pr_A3 pr_A3 pr:1469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264609	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470	pr_A3 pr_A3 pr:1470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264610	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471	pr_A3 pr_A3 pr:1471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264611	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472	pr_A3 pr_A3 pr:1472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264612	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473	pr_A3 pr_A3 pr:1473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264613	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474	pr_A3 pr_A3 pr:1474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264614	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475	pr_A3 pr_A3 pr:1475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264615	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476	pr_A3 pr_A3 pr:1476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264616	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477	pr_A3 pr_A3 pr:1477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264617	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478	pr_A3 pr_A3 pr:1478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264618	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479	pr_A3 pr_A3 pr:1479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264619	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480	pr_A3 pr_A3 pr:1480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264620	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481	pr_A3 pr_A3 pr:1481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264621	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482	pr_A3 pr_A3 pr:1482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264622	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483	pr_A3 pr_A3 pr:1483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264623	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484	pr_A3 pr_A3 pr:1484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264624	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485	pr_A3 pr_A3 pr:1485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264625	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486	pr_A3 pr_A3 pr:1486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264626	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487	pr_A3 pr_A3 pr:1487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264627	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488	pr_A3 pr_A3 pr:1488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264628	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489	pr_A3 pr_A3 pr:1489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264629	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490	pr_A3 pr_A3 pr:1490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264630	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491	pr_A3 pr_A3 pr:1491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264631	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492	pr_A3 pr_A3 pr:1492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264632	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493	pr_A3 pr_A3 pr:1493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264633	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494	pr_A3 pr_A3 pr:1494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264634	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495	pr_A3 pr_A3 pr:1495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264635	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496	pr_A3 pr_A3 pr:1496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264636	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497	pr_A3 pr_A3 pr:1497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264637	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498	pr_A3 pr_A3 pr:1498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264638	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499	pr_A3 pr_A3 pr:1499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264639	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500	pr_A3 pr_A3 pr:1500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264640	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501	pr_A3 pr_A3 pr:1501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264641	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502	pr_A3 pr_A3 pr:1502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264642	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503	pr_A3 pr_A3 pr:1503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264643	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504	pr_A3 pr_A3 pr:1504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264644	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505	pr_A3 pr_A3 pr:1505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264645	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506	pr_A3 pr_A3 pr:1506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264646	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507	pr_A3 pr_A3 pr:1507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264647	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508	pr_A3 pr_A3 pr:1508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264648	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509	pr_A3 pr_A3 pr:1509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264649	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510	pr_A3 pr_A3 pr:1510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264650	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511	pr_A3 pr_A3 pr:1511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264651	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512	pr_A3 pr_A3 pr:1512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264652	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513	pr_A3 pr_A3 pr:1513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264653	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514	pr_A3 pr_A3 pr:1514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264654	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515	pr_A3 pr_A3 pr:1515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264655	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516	pr_A3 pr_A3 pr:1516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264656	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517	pr_A3 pr_A3 pr:1517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264657	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518	pr_A3 pr_A3 pr:1518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264658	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519	pr_A3 pr_A3 pr:1519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264659	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520	pr_A3 pr_A3 pr:1520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264660	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521	pr_A3 pr_A3 pr:1521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264661	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522	pr_A3 pr_A3 pr:1522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264662	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523	pr_A3 pr_A3 pr:1523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264663	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524	pr_A3 pr_A3 pr:1524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264664	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525	pr_A3 pr_A3 pr:1525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264665	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526	pr_A3 pr_A3 pr:1526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264666	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527	pr_A3 pr_A3 pr:1527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264667	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528	pr_A3 pr_A3 pr:1528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264668	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529	pr_A3 pr_A3 pr:1529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264669	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530	pr_A3 pr_A3 pr:1530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264670	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531	pr_A3 pr_A3 pr:1531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264671	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532	pr_A3 pr_A3 pr:1532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264672	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533	pr_A3 pr_A3 pr:1533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264673	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534	pr_A3 pr_A3 pr:1534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264674	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535	pr_A3 pr_A3 pr:1535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264675	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536	pr_A3 pr_A3 pr:1536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264676	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537	pr_A3 pr_A3 pr:1537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264677	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538	pr_A3 pr_A3 pr:1538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264678	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539	pr_A3 pr_A3 pr:1539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264679	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540	pr_A3 pr_A3 pr:1540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264680	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541	pr_A3 pr_A3 pr:1541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264681	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542	pr_A3 pr_A3 pr:1542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264682	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543	pr_A3 pr_A3 pr:1543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264683	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544	pr_A3 pr_A3 pr:1544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264684	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545	pr_A3 pr_A3 pr:1545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264685	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546	pr_A3 pr_A3 pr:1546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264686	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547	pr_A3 pr_A3 pr:1547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264687	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548	pr_A3 pr_A3 pr:1548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264688	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549	pr_A3 pr_A3 pr:1549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264689	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550	pr_A3 pr_A3 pr:1550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264690	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551	pr_A3 pr_A3 pr:1551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264691	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552	pr_A3 pr_A3 pr:1552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264692	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553	pr_A3 pr_A3 pr:1553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264693	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554	pr_A3 pr_A3 pr:1554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264694	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555	pr_A3 pr_A3 pr:1555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264695	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556	pr_A3 pr_A3 pr:1556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264696	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557	pr_A3 pr_A3 pr:1557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264697	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558	pr_A3 pr_A3 pr:1558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264698	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559	pr_A3 pr_A3 pr:1559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264699	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560	pr_A3 pr_A3 pr:1560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264700	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561	pr_A3 pr_A3 pr:1561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264701	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562	pr_A3 pr_A3 pr:1562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264702	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563	pr_A3 pr_A3 pr:1563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264703	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564	pr_A3 pr_A3 pr:1564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264704	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565	pr_A3 pr_A3 pr:1565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264705	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566	pr_A3 pr_A3 pr:1566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264706	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567	pr_A3 pr_A3 pr:1567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264707	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568	pr_A3 pr_A3 pr:1568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264708	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569	pr_A3 pr_A3 pr:1569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264709	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570	pr_A3 pr_A3 pr:1570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264710	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571	pr_A3 pr_A3 pr:1571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264711	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572	pr_A3 pr_A3 pr:1572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264712	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573	pr_A3 pr_A3 pr:1573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264713	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574	pr_A3 pr_A3 pr:1574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264714	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575	pr_A3 pr_A3 pr:1575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264715	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576	pr_A3 pr_A3 pr:1576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264716	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577	pr_A3 pr_A3 pr:1577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264717	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578	pr_A3 pr_A3 pr:1578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264718	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579	pr_A3 pr_A3 pr:1579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264719	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580	pr_A3 pr_A3 pr:1580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264720	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581	pr_A3 pr_A3 pr:1581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264721	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582	pr_A3 pr_A3 pr:1582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264722	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583	pr_A3 pr_A3 pr:1583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264723	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584	pr_A3 pr_A3 pr:1584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264724	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585	pr_A3 pr_A3 pr:1585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264725	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586	pr_A3 pr_A3 pr:1586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264726	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587	pr_A3 pr_A3 pr:1587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264727	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588	pr_A3 pr_A3 pr:1588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264728	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589	pr_A3 pr_A3 pr:1589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264729	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590	pr_A3 pr_A3 pr:1590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264730	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591	pr_A3 pr_A3 pr:1591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264731	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592	pr_A3 pr_A3 pr:1592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264732	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593	pr_A3 pr_A3 pr:1593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264733	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594	pr_A3 pr_A3 pr:1594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264734	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595	pr_A3 pr_A3 pr:1595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264735	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596	pr_A3 pr_A3 pr:1596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264736	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597	pr_A3 pr_A3 pr:1597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264737	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598	pr_A3 pr_A3 pr:1598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264738	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599	pr_A3 pr_A3 pr:1599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264739	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600	pr_A3 pr_A3 pr:1600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264740	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601	pr_A3 pr_A3 pr:1601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264741	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602	pr_A3 pr_A3 pr:1602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264742	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603	pr_A3 pr_A3 pr:1603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264743	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604	pr_A3 pr_A3 pr:1604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264744	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605	pr_A3 pr_A3 pr:1605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264745	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606	pr_A3 pr_A3 pr:1606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264746	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607	pr_A3 pr_A3 pr:1607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264747	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608	pr_A3 pr_A3 pr:1608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264748	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609	pr_A3 pr_A3 pr:1609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264749	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610	pr_A3 pr_A3 pr:1610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264750	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611	pr_A3 pr_A3 pr:1611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264751	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612	pr_A3 pr_A3 pr:1612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264752	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613	pr_A3 pr_A3 pr:1613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264753	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614	pr_A3 pr_A3 pr:1614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264754	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615	pr_A3 pr_A3 pr:1615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264755	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616	pr_A3 pr_A3 pr:1616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264756	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617	pr_A3 pr_A3 pr:1617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264757	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618	pr_A3 pr_A3 pr:1618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264758	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619	pr_A3 pr_A3 pr:1619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264759	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620	pr_A3 pr_A3 pr:1620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264760	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621	pr_A3 pr_A3 pr:1621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264761	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622	pr_A3 pr_A3 pr:1622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264762	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623	pr_A3 pr_A3 pr:1623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264763	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624	pr_A3 pr_A3 pr:1624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264764	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625	pr_A3 pr_A3 pr:1625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264765	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626	pr_A3 pr_A3 pr:1626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264766	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627	pr_A3 pr_A3 pr:1627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264767	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628	pr_A3 pr_A3 pr:1628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264768	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629	pr_A3 pr_A3 pr:1629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264769	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630	pr_A3 pr_A3 pr:1630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264770	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631	pr_A3 pr_A3 pr:1631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264771	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632	pr_A3 pr_A3 pr:1632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264772	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633	pr_A3 pr_A3 pr:1633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264773	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634	pr_A3 pr_A3 pr:1634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264774	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635	pr_A3 pr_A3 pr:1635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264775	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636	pr_A3 pr_A3 pr:1636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264776	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637	pr_A3 pr_A3 pr:1637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264777	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638	pr_A3 pr_A3 pr:1638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264778	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639	pr_A3 pr_A3 pr:1639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264779	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640	pr_A3 pr_A3 pr:1640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264780	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641	pr_A3 pr_A3 pr:1641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264781	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642	pr_A3 pr_A3 pr:1642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264782	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643	pr_A3 pr_A3 pr:1643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264783	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644	pr_A3 pr_A3 pr:1644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264784	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645	pr_A3 pr_A3 pr:1645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264785	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646	pr_A3 pr_A3 pr:1646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264786	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647	pr_A3 pr_A3 pr:1647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264787	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648	pr_A3 pr_A3 pr:1648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264788	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649	pr_A3 pr_A3 pr:1649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264789	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650	pr_A3 pr_A3 pr:1650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264790	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651	pr_A3 pr_A3 pr:1651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264791	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652	pr_A3 pr_A3 pr:1652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264792	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653	pr_A3 pr_A3 pr:1653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264793	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654	pr_A3 pr_A3 pr:1654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264794	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655	pr_A3 pr_A3 pr:1655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264795	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656	pr_A3 pr_A3 pr:1656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264796	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657	pr_A3 pr_A3 pr:1657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264797	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658	pr_A3 pr_A3 pr:1658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264798	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659	pr_A3 pr_A3 pr:1659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264799	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660	pr_A3 pr_A3 pr:1660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264800	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661	pr_A3 pr_A3 pr:1661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264801	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662	pr_A3 pr_A3 pr:1662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264802	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663	pr_A3 pr_A3 pr:1663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264803	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664	pr_A3 pr_A3 pr:1664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264804	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665	pr_A3 pr_A3 pr:1665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264805	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666	pr_A3 pr_A3 pr:1666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264806	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667	pr_A3 pr_A3 pr:1667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264807	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668	pr_A3 pr_A3 pr:1668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264808	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669	pr_A3 pr_A3 pr:1669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264809	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670	pr_A3 pr_A3 pr:1670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264810	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671	pr_A3 pr_A3 pr:1671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264811	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672	pr_A3 pr_A3 pr:1672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264812	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673	pr_A3 pr_A3 pr:1673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264813	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674	pr_A3 pr_A3 pr:1674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264814	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675	pr_A3 pr_A3 pr:1675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264815	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676	pr_A3 pr_A3 pr:1676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264816	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677	pr_A3 pr_A3 pr:1677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264817	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678	pr_A3 pr_A3 pr:1678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264818	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679	pr_A3 pr_A3 pr:1679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264819	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680	pr_A3 pr_A3 pr:1680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264820	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681	pr_A3 pr_A3 pr:1681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264821	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682	pr_A3 pr_A3 pr:1682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264822	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683	pr_A3 pr_A3 pr:1683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264823	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684	pr_A3 pr_A3 pr:1684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264824	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685	pr_A3 pr_A3 pr:1685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264825	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686	pr_A3 pr_A3 pr:1686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264826	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687	pr_A3 pr_A3 pr:1687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264827	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688	pr_A3 pr_A3 pr:1688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264828	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689	pr_A3 pr_A3 pr:1689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264829	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690	pr_A3 pr_A3 pr:1690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264830	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691	pr_A3 pr_A3 pr:1691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264831	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692	pr_A3 pr_A3 pr:1692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264832	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693	pr_A3 pr_A3 pr:1693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264833	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694	pr_A3 pr_A3 pr:1694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264834	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695	pr_A3 pr_A3 pr:1695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264835	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696	pr_A3 pr_A3 pr:1696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264836	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697	pr_A3 pr_A3 pr:1697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264837	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698	pr_A3 pr_A3 pr:1698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264838	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699	pr_A3 pr_A3 pr:1699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264839	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700	pr_A3 pr_A3 pr:1700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264840	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701	pr_A3 pr_A3 pr:1701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264841	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702	pr_A3 pr_A3 pr:1702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264842	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703	pr_A3 pr_A3 pr:1703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264843	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704	pr_A3 pr_A3 pr:1704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264844	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705	pr_A3 pr_A3 pr:1705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264845	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706	pr_A3 pr_A3 pr:1706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264846	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707	pr_A3 pr_A3 pr:1707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264847	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708	pr_A3 pr_A3 pr:1708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264848	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709	pr_A3 pr_A3 pr:1709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264849	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710	pr_A3 pr_A3 pr:1710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264850	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711	pr_A3 pr_A3 pr:1711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264851	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712	pr_A3 pr_A3 pr:1712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264852	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713	pr_A3 pr_A3 pr:1713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264853	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714	pr_A3 pr_A3 pr:1714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264854	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715	pr_A3 pr_A3 pr:1715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264855	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716	pr_A3 pr_A3 pr:1716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264856	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717	pr_A3 pr_A3 pr:1717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264857	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718	pr_A3 pr_A3 pr:1718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264858	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719	pr_A3 pr_A3 pr:1719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264859	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720	pr_A3 pr_A3 pr:1720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264860	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721	pr_A3 pr_A3 pr:1721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264861	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722	pr_A3 pr_A3 pr:1722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264862	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723	pr_A3 pr_A3 pr:1723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264863	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724	pr_A3 pr_A3 pr:1724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264864	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725	pr_A3 pr_A3 pr:1725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264865	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726	pr_A3 pr_A3 pr:1726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264866	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727	pr_A3 pr_A3 pr:1727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264867	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728	pr_A3 pr_A3 pr:1728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264868	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729	pr_A3 pr_A3 pr:1729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264869	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730	pr_A3 pr_A3 pr:1730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264870	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731	pr_A3 pr_A3 pr:1731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264871	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732	pr_A3 pr_A3 pr:1732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264872	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733	pr_A3 pr_A3 pr:1733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264873	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734	pr_A3 pr_A3 pr:1734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264874	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735	pr_A3 pr_A3 pr:1735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264875	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736	pr_A3 pr_A3 pr:1736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264876	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737	pr_A3 pr_A3 pr:1737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264877	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738	pr_A3 pr_A3 pr:1738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264878	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739	pr_A3 pr_A3 pr:1739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264879	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740	pr_A3 pr_A3 pr:1740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264880	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741	pr_A3 pr_A3 pr:1741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264881	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742	pr_A3 pr_A3 pr:1742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264882	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743	pr_A3 pr_A3 pr:1743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264883	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744	pr_A3 pr_A3 pr:1744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264884	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745	pr_A3 pr_A3 pr:1745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264885	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746	pr_A3 pr_A3 pr:1746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264886	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747	pr_A3 pr_A3 pr:1747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264887	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748	pr_A3 pr_A3 pr:1748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264888	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749	pr_A3 pr_A3 pr:1749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264889	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750	pr_A3 pr_A3 pr:1750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264890	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751	pr_A3 pr_A3 pr:1751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264891	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752	pr_A3 pr_A3 pr:1752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264892	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753	pr_A3 pr_A3 pr:1753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264893	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754	pr_A3 pr_A3 pr:1754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264894	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755	pr_A3 pr_A3 pr:1755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264895	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756	pr_A3 pr_A3 pr:1756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264896	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757	pr_A3 pr_A3 pr:1757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264897	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758	pr_A3 pr_A3 pr:1758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264898	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759	pr_A3 pr_A3 pr:1759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264899	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760	pr_A3 pr_A3 pr:1760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264900	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761	pr_A3 pr_A3 pr:1761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264901	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762	pr_A3 pr_A3 pr:1762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264902	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763	pr_A3 pr_A3 pr:1763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264903	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764	pr_A3 pr_A3 pr:1764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264904	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765	pr_A3 pr_A3 pr:1765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264905	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766	pr_A3 pr_A3 pr:1766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264906	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767	pr_A3 pr_A3 pr:1767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264907	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768	pr_A3 pr_A3 pr:1768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264908	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769	pr_A3 pr_A3 pr:1769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264909	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770	pr_A3 pr_A3 pr:1770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264910	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771	pr_A3 pr_A3 pr:1771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264911	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772	pr_A3 pr_A3 pr:1772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264912	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773	pr_A3 pr_A3 pr:1773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264913	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774	pr_A3 pr_A3 pr:1774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264914	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775	pr_A3 pr_A3 pr:1775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264915	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776	pr_A3 pr_A3 pr:1776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264916	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777	pr_A3 pr_A3 pr:1777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264917	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778	pr_A3 pr_A3 pr:1778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264918	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779	pr_A3 pr_A3 pr:1779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264919	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780	pr_A3 pr_A3 pr:1780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264920	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781	pr_A3 pr_A3 pr:1781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264921	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782	pr_A3 pr_A3 pr:1782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264922	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783	pr_A3 pr_A3 pr:1783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264923	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784	pr_A3 pr_A3 pr:1784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264924	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785	pr_A3 pr_A3 pr:1785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264925	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786	pr_A3 pr_A3 pr:1786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264926	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787	pr_A3 pr_A3 pr:1787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264927	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788	pr_A3 pr_A3 pr:1788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264928	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789	pr_A3 pr_A3 pr:1789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264929	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790	pr_A3 pr_A3 pr:1790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264930	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791	pr_A3 pr_A3 pr:1791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264931	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792	pr_A3 pr_A3 pr:1792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264932	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793	pr_A3 pr_A3 pr:1793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264933	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794	pr_A3 pr_A3 pr:1794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264934	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795	pr_A3 pr_A3 pr:1795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264935	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796	pr_A3 pr_A3 pr:1796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264936	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797	pr_A3 pr_A3 pr:1797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264937	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798	pr_A3 pr_A3 pr:1798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264938	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799	pr_A3 pr_A3 pr:1799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264939	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800	pr_A3 pr_A3 pr:1800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264940	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801	pr_A3 pr_A3 pr:1801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264941	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802	pr_A3 pr_A3 pr:1802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264942	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803	pr_A3 pr_A3 pr:1803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264943	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804	pr_A3 pr_A3 pr:1804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264944	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805	pr_A3 pr_A3 pr:1805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264945	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806	pr_A3 pr_A3 pr:1806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264946	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807	pr_A3 pr_A3 pr:1807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264947	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808	pr_A3 pr_A3 pr:1808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264948	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809	pr_A3 pr_A3 pr:1809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264949	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810	pr_A3 pr_A3 pr:1810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264950	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811	pr_A3 pr_A3 pr:1811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264951	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812	pr_A3 pr_A3 pr:1812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264952	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813	pr_A3 pr_A3 pr:1813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264953	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814	pr_A3 pr_A3 pr:1814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264954	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815	pr_A3 pr_A3 pr:1815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264955	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816	pr_A3 pr_A3 pr:1816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264956	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817	pr_A3 pr_A3 pr:1817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264957	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818	pr_A3 pr_A3 pr:1818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264958	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819	pr_A3 pr_A3 pr:1819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264959	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820	pr_A3 pr_A3 pr:1820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264960	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821	pr_A3 pr_A3 pr:1821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264961	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822	pr_A3 pr_A3 pr:1822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264962	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823	pr_A3 pr_A3 pr:1823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264963	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824	pr_A3 pr_A3 pr:1824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264964	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825	pr_A3 pr_A3 pr:1825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264965	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826	pr_A3 pr_A3 pr:1826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264966	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827	pr_A3 pr_A3 pr:1827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264967	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828	pr_A3 pr_A3 pr:1828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264968	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829	pr_A3 pr_A3 pr:1829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264969	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830	pr_A3 pr_A3 pr:1830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264970	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831	pr_A3 pr_A3 pr:1831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264971	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832	pr_A3 pr_A3 pr:1832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264972	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833	pr_A3 pr_A3 pr:1833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264973	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834	pr_A3 pr_A3 pr:1834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264974	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835	pr_A3 pr_A3 pr:1835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264975	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836	pr_A3 pr_A3 pr:1836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264976	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837	pr_A3 pr_A3 pr:1837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264977	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838	pr_A3 pr_A3 pr:1838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264978	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839	pr_A3 pr_A3 pr:1839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264979	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840	pr_A3 pr_A3 pr:1840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264980	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841	pr_A3 pr_A3 pr:1841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264981	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842	pr_A3 pr_A3 pr:1842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264982	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843	pr_A3 pr_A3 pr:1843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264983	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844	pr_A3 pr_A3 pr:1844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264984	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845	pr_A3 pr_A3 pr:1845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264985	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846	pr_A3 pr_A3 pr:1846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264986	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847	pr_A3 pr_A3 pr:1847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264987	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848	pr_A3 pr_A3 pr:1848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264988	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849	pr_A3 pr_A3 pr:1849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264989	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850	pr_A3 pr_A3 pr:1850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264990	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851	pr_A3 pr_A3 pr:1851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264991	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852	pr_A3 pr_A3 pr:1852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264992	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853	pr_A3 pr_A3 pr:1853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264993	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854	pr_A3 pr_A3 pr:1854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264994	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855	pr_A3 pr_A3 pr:1855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264995	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856	pr_A3 pr_A3 pr:1856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264996	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857	pr_A3 pr_A3 pr:1857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264997	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858	pr_A3 pr_A3 pr:1858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264998	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859	pr_A3 pr_A3 pr:1859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
264999	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860	pr_A3 pr_A3 pr:1860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265000	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861	pr_A3 pr_A3 pr:1861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265001	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862	pr_A3 pr_A3 pr:1862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265002	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863	pr_A3 pr_A3 pr:1863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265003	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864	pr_A3 pr_A3 pr:1864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265004	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865	pr_A3 pr_A3 pr:1865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265005	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866	pr_A3 pr_A3 pr:1866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265006	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867	pr_A3 pr_A3 pr:1867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265007	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868	pr_A3 pr_A3 pr:1868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265008	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869	pr_A3 pr_A3 pr:1869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265009	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870	pr_A3 pr_A3 pr:1870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265010	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871	pr_A3 pr_A3 pr:1871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265011	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872	pr_A3 pr_A3 pr:1872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265012	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873	pr_A3 pr_A3 pr:1873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265013	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874	pr_A3 pr_A3 pr:1874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265014	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875	pr_A3 pr_A3 pr:1875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265015	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876	pr_A3 pr_A3 pr:1876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265016	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877	pr_A3 pr_A3 pr:1877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265017	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878	pr_A3 pr_A3 pr:1878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265018	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879	pr_A3 pr_A3 pr:1879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265019	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880	pr_A3 pr_A3 pr:1880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265020	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881	pr_A3 pr_A3 pr:1881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265021	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882	pr_A3 pr_A3 pr:1882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265022	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883	pr_A3 pr_A3 pr:1883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265023	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884	pr_A3 pr_A3 pr:1884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265024	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885	pr_A3 pr_A3 pr:1885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265025	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886	pr_A3 pr_A3 pr:1886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265026	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887	pr_A3 pr_A3 pr:1887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265027	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888	pr_A3 pr_A3 pr:1888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265028	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889	pr_A3 pr_A3 pr:1889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265029	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890	pr_A3 pr_A3 pr:1890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265030	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891	pr_A3 pr_A3 pr:1891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265031	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892	pr_A3 pr_A3 pr:1892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265032	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893	pr_A3 pr_A3 pr:1893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265033	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894	pr_A3 pr_A3 pr:1894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265034	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895	pr_A3 pr_A3 pr:1895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265035	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896	pr_A3 pr_A3 pr:1896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265036	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897	pr_A3 pr_A3 pr:1897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265037	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898	pr_A3 pr_A3 pr:1898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265038	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899	pr_A3 pr_A3 pr:1899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265039	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900	pr_A3 pr_A3 pr:1900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265040	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901	pr_A3 pr_A3 pr:1901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265041	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902	pr_A3 pr_A3 pr:1902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265042	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903	pr_A3 pr_A3 pr:1903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265043	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904	pr_A3 pr_A3 pr:1904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265044	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905	pr_A3 pr_A3 pr:1905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265045	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906	pr_A3 pr_A3 pr:1906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265046	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907	pr_A3 pr_A3 pr:1907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265047	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908	pr_A3 pr_A3 pr:1908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265048	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909	pr_A3 pr_A3 pr:1909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265049	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910	pr_A3 pr_A3 pr:1910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265050	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911	pr_A3 pr_A3 pr:1911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265051	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912	pr_A3 pr_A3 pr:1912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265052	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913	pr_A3 pr_A3 pr:1913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265053	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914	pr_A3 pr_A3 pr:1914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265054	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915	pr_A3 pr_A3 pr:1915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265055	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916	pr_A3 pr_A3 pr:1916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265056	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917	pr_A3 pr_A3 pr:1917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265057	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918	pr_A3 pr_A3 pr:1918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265058	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919	pr_A3 pr_A3 pr:1919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265059	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920	pr_A3 pr_A3 pr:1920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265060	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921	pr_A3 pr_A3 pr:1921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265061	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922	pr_A3 pr_A3 pr:1922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265062	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923	pr_A3 pr_A3 pr:1923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265063	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924	pr_A3 pr_A3 pr:1924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265064	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925	pr_A3 pr_A3 pr:1925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265065	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926	pr_A3 pr_A3 pr:1926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265066	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927	pr_A3 pr_A3 pr:1927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265067	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928	pr_A3 pr_A3 pr:1928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265068	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929	pr_A3 pr_A3 pr:1929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265069	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930	pr_A3 pr_A3 pr:1930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265070	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931	pr_A3 pr_A3 pr:1931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265071	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932	pr_A3 pr_A3 pr:1932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265072	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933	pr_A3 pr_A3 pr:1933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265073	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934	pr_A3 pr_A3 pr:1934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265074	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935	pr_A3 pr_A3 pr:1935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265075	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936	pr_A3 pr_A3 pr:1936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265076	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937	pr_A3 pr_A3 pr:1937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265077	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938	pr_A3 pr_A3 pr:1938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265078	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939	pr_A3 pr_A3 pr:1939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265079	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940	pr_A3 pr_A3 pr:1940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265080	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941	pr_A3 pr_A3 pr:1941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265081	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942	pr_A3 pr_A3 pr:1942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265082	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943	pr_A3 pr_A3 pr:1943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265083	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944	pr_A3 pr_A3 pr:1944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265084	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945	pr_A3 pr_A3 pr:1945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265085	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946	pr_A3 pr_A3 pr:1946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265086	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947	pr_A3 pr_A3 pr:1947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265087	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948	pr_A3 pr_A3 pr:1948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265088	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949	pr_A3 pr_A3 pr:1949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265089	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950	pr_A3 pr_A3 pr:1950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265090	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951	pr_A3 pr_A3 pr:1951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265091	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952	pr_A3 pr_A3 pr:1952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265092	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953	pr_A3 pr_A3 pr:1953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265093	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954	pr_A3 pr_A3 pr:1954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265094	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955	pr_A3 pr_A3 pr:1955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265095	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956	pr_A3 pr_A3 pr:1956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265096	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957	pr_A3 pr_A3 pr:1957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265097	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958	pr_A3 pr_A3 pr:1958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265098	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959	pr_A3 pr_A3 pr:1959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265099	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960	pr_A3 pr_A3 pr:1960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265100	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961	pr_A3 pr_A3 pr:1961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265101	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962	pr_A3 pr_A3 pr:1962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265102	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963	pr_A3 pr_A3 pr:1963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265103	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964	pr_A3 pr_A3 pr:1964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265104	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965	pr_A3 pr_A3 pr:1965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265105	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966	pr_A3 pr_A3 pr:1966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265106	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967	pr_A3 pr_A3 pr:1967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265107	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968	pr_A3 pr_A3 pr:1968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265108	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969	pr_A3 pr_A3 pr:1969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265109	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970	pr_A3 pr_A3 pr:1970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265110	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971	pr_A3 pr_A3 pr:1971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265111	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972	pr_A3 pr_A3 pr:1972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265112	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973	pr_A3 pr_A3 pr:1973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265113	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974	pr_A3 pr_A3 pr:1974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265114	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975	pr_A3 pr_A3 pr:1975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265115	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976	pr_A3 pr_A3 pr:1976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265116	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977	pr_A3 pr_A3 pr:1977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265117	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978	pr_A3 pr_A3 pr:1978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265118	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979	pr_A3 pr_A3 pr:1979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265119	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980	pr_A3 pr_A3 pr:1980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265120	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981	pr_A3 pr_A3 pr:1981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265121	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982	pr_A3 pr_A3 pr:1982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265122	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983	pr_A3 pr_A3 pr:1983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265123	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984	pr_A3 pr_A3 pr:1984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265124	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985	pr_A3 pr_A3 pr:1985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265125	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986	pr_A3 pr_A3 pr:1986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265126	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987	pr_A3 pr_A3 pr:1987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265127	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988	pr_A3 pr_A3 pr:1988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265128	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989	pr_A3 pr_A3 pr:1989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265129	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990	pr_A3 pr_A3 pr:1990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265130	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991	pr_A3 pr_A3 pr:1991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265131	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992	pr_A3 pr_A3 pr:1992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265132	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993	pr_A3 pr_A3 pr:1993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265133	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994	pr_A3 pr_A3 pr:1994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265134	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995	pr_A3 pr_A3 pr:1995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265135	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996	pr_A3 pr_A3 pr:1996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265136	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997	pr_A3 pr_A3 pr:1997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265137	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998	pr_A3 pr_A3 pr:1998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265138	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999	pr_A3 pr_A3 pr:1999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265139	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000	pr_A3 pr_A3 pr:2000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265140	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001	pr_A3 pr_A3 pr:2001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265141	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002	pr_A3 pr_A3 pr:2002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265142	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003	pr_A3 pr_A3 pr:2003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265143	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004	pr_A3 pr_A3 pr:2004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265144	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005	pr_A3 pr_A3 pr:2005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265145	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006	pr_A3 pr_A3 pr:2006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265146	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007	pr_A3 pr_A3 pr:2007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265147	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008	pr_A3 pr_A3 pr:2008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265148	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009	pr_A3 pr_A3 pr:2009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265149	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010	pr_A3 pr_A3 pr:2010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265150	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011	pr_A3 pr_A3 pr:2011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265151	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012	pr_A3 pr_A3 pr:2012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265152	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013	pr_A3 pr_A3 pr:2013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265153	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014	pr_A3 pr_A3 pr:2014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265154	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015	pr_A3 pr_A3 pr:2015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265155	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016	pr_A3 pr_A3 pr:2016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265156	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017	pr_A3 pr_A3 pr:2017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265157	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018	pr_A3 pr_A3 pr:2018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265158	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019	pr_A3 pr_A3 pr:2019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265159	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020	pr_A3 pr_A3 pr:2020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265160	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021	pr_A3 pr_A3 pr:2021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265161	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022	pr_A3 pr_A3 pr:2022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265162	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023	pr_A3 pr_A3 pr:2023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265163	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024	pr_A3 pr_A3 pr:2024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265164	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025	pr_A3 pr_A3 pr:2025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265165	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026	pr_A3 pr_A3 pr:2026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265166	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027	pr_A3 pr_A3 pr:2027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265167	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028	pr_A3 pr_A3 pr:2028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265168	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029	pr_A3 pr_A3 pr:2029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265169	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030	pr_A3 pr_A3 pr:2030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265170	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031	pr_A3 pr_A3 pr:2031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265171	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032	pr_A3 pr_A3 pr:2032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265172	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033	pr_A3 pr_A3 pr:2033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265173	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034	pr_A3 pr_A3 pr:2034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265174	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035	pr_A3 pr_A3 pr:2035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265175	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036	pr_A3 pr_A3 pr:2036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265176	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037	pr_A3 pr_A3 pr:2037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265177	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038	pr_A3 pr_A3 pr:2038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265178	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039	pr_A3 pr_A3 pr:2039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265179	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040	pr_A3 pr_A3 pr:2040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265180	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041	pr_A3 pr_A3 pr:2041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265181	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042	pr_A3 pr_A3 pr:2042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265182	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043	pr_A3 pr_A3 pr:2043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265183	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044	pr_A3 pr_A3 pr:2044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265184	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045	pr_A3 pr_A3 pr:2045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265185	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046	pr_A3 pr_A3 pr:2046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265186	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047	pr_A3 pr_A3 pr:2047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265187	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048	pr_A3 pr_A3 pr:2048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265188	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049	pr_A3 pr_A3 pr:2049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265189	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050	pr_A3 pr_A3 pr:2050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265190	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051	pr_A3 pr_A3 pr:2051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265191	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052	pr_A3 pr_A3 pr:2052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265192	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053	pr_A3 pr_A3 pr:2053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265193	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054	pr_A3 pr_A3 pr:2054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265194	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055	pr_A3 pr_A3 pr:2055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265195	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056	pr_A3 pr_A3 pr:2056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265196	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057	pr_A3 pr_A3 pr:2057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265197	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058	pr_A3 pr_A3 pr:2058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265198	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059	pr_A3 pr_A3 pr:2059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265199	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060	pr_A3 pr_A3 pr:2060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265200	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061	pr_A3 pr_A3 pr:2061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265201	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062	pr_A3 pr_A3 pr:2062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265202	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063	pr_A3 pr_A3 pr:2063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265203	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064	pr_A3 pr_A3 pr:2064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265204	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065	pr_A3 pr_A3 pr:2065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265205	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066	pr_A3 pr_A3 pr:2066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265206	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067	pr_A3 pr_A3 pr:2067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265207	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068	pr_A3 pr_A3 pr:2068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265208	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069	pr_A3 pr_A3 pr:2069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265209	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070	pr_A3 pr_A3 pr:2070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265210	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071	pr_A3 pr_A3 pr:2071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265211	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072	pr_A3 pr_A3 pr:2072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265212	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073	pr_A3 pr_A3 pr:2073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265213	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074	pr_A3 pr_A3 pr:2074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265214	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075	pr_A3 pr_A3 pr:2075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265215	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076	pr_A3 pr_A3 pr:2076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265216	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077	pr_A3 pr_A3 pr:2077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265217	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078	pr_A3 pr_A3 pr:2078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265218	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079	pr_A3 pr_A3 pr:2079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265219	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080	pr_A3 pr_A3 pr:2080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265220	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081	pr_A3 pr_A3 pr:2081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265221	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082	pr_A3 pr_A3 pr:2082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265222	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083	pr_A3 pr_A3 pr:2083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265223	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084	pr_A3 pr_A3 pr:2084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265224	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085	pr_A3 pr_A3 pr:2085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265225	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086	pr_A3 pr_A3 pr:2086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265226	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087	pr_A3 pr_A3 pr:2087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265227	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088	pr_A3 pr_A3 pr:2088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265228	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089	pr_A3 pr_A3 pr:2089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265229	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090	pr_A3 pr_A3 pr:2090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265230	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091	pr_A3 pr_A3 pr:2091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265231	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092	pr_A3 pr_A3 pr:2092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265232	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093	pr_A3 pr_A3 pr:2093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265233	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094	pr_A3 pr_A3 pr:2094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265234	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095	pr_A3 pr_A3 pr:2095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265235	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096	pr_A3 pr_A3 pr:2096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265236	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097	pr_A3 pr_A3 pr:2097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265237	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098	pr_A3 pr_A3 pr:2098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265238	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099	pr_A3 pr_A3 pr:2099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265239	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100	pr_A3 pr_A3 pr:2100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265240	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101	pr_A3 pr_A3 pr:2101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265241	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102	pr_A3 pr_A3 pr:2102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265242	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103	pr_A3 pr_A3 pr:2103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265243	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104	pr_A3 pr_A3 pr:2104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265244	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105	pr_A3 pr_A3 pr:2105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265245	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106	pr_A3 pr_A3 pr:2106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265246	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107	pr_A3 pr_A3 pr:2107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265247	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108	pr_A3 pr_A3 pr:2108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265248	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109	pr_A3 pr_A3 pr:2109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265249	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110	pr_A3 pr_A3 pr:2110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265250	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111	pr_A3 pr_A3 pr:2111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265251	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112	pr_A3 pr_A3 pr:2112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265252	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113	pr_A3 pr_A3 pr:2113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265253	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114	pr_A3 pr_A3 pr:2114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265254	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115	pr_A3 pr_A3 pr:2115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265255	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116	pr_A3 pr_A3 pr:2116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265256	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117	pr_A3 pr_A3 pr:2117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265257	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118	pr_A3 pr_A3 pr:2118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265258	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119	pr_A3 pr_A3 pr:2119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265259	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120	pr_A3 pr_A3 pr:2120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265260	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121	pr_A3 pr_A3 pr:2121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265261	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122	pr_A3 pr_A3 pr:2122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265262	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123	pr_A3 pr_A3 pr:2123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265263	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124	pr_A3 pr_A3 pr:2124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265264	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125	pr_A3 pr_A3 pr:2125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265265	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126	pr_A3 pr_A3 pr:2126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265266	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127	pr_A3 pr_A3 pr:2127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265267	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128	pr_A3 pr_A3 pr:2128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265268	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129	pr_A3 pr_A3 pr:2129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265269	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130	pr_A3 pr_A3 pr:2130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265270	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131	pr_A3 pr_A3 pr:2131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265271	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132	pr_A3 pr_A3 pr:2132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265272	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133	pr_A3 pr_A3 pr:2133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265273	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134	pr_A3 pr_A3 pr:2134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265274	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135	pr_A3 pr_A3 pr:2135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265275	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136	pr_A3 pr_A3 pr:2136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265276	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137	pr_A3 pr_A3 pr:2137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265277	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138	pr_A3 pr_A3 pr:2138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265278	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139	pr_A3 pr_A3 pr:2139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265279	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140	pr_A3 pr_A3 pr:2140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265280	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141	pr_A3 pr_A3 pr:2141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265281	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142	pr_A3 pr_A3 pr:2142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265282	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143	pr_A3 pr_A3 pr:2143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265283	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144	pr_A3 pr_A3 pr:2144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265284	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145	pr_A3 pr_A3 pr:2145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265285	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146	pr_A3 pr_A3 pr:2146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265286	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147	pr_A3 pr_A3 pr:2147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265287	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148	pr_A3 pr_A3 pr:2148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265288	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149	pr_A3 pr_A3 pr:2149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265289	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150	pr_A3 pr_A3 pr:2150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265290	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151	pr_A3 pr_A3 pr:2151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265291	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152	pr_A3 pr_A3 pr:2152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265292	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153	pr_A3 pr_A3 pr:2153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265293	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154	pr_A3 pr_A3 pr:2154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265294	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155	pr_A3 pr_A3 pr:2155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265295	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156	pr_A3 pr_A3 pr:2156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265296	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157	pr_A3 pr_A3 pr:2157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265297	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158	pr_A3 pr_A3 pr:2158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265298	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159	pr_A3 pr_A3 pr:2159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265299	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160	pr_A3 pr_A3 pr:2160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265300	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161	pr_A3 pr_A3 pr:2161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265301	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162	pr_A3 pr_A3 pr:2162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265302	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163	pr_A3 pr_A3 pr:2163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265303	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164	pr_A3 pr_A3 pr:2164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265304	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165	pr_A3 pr_A3 pr:2165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265305	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166	pr_A3 pr_A3 pr:2166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265306	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167	pr_A3 pr_A3 pr:2167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265307	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168	pr_A3 pr_A3 pr:2168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265308	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169	pr_A3 pr_A3 pr:2169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265309	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170	pr_A3 pr_A3 pr:2170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265310	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171	pr_A3 pr_A3 pr:2171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265311	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172	pr_A3 pr_A3 pr:2172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265312	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173	pr_A3 pr_A3 pr:2173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265313	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174	pr_A3 pr_A3 pr:2174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265314	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175	pr_A3 pr_A3 pr:2175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265315	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176	pr_A3 pr_A3 pr:2176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265316	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177	pr_A3 pr_A3 pr:2177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265317	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178	pr_A3 pr_A3 pr:2178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265318	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179	pr_A3 pr_A3 pr:2179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265319	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180	pr_A3 pr_A3 pr:2180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265320	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181	pr_A3 pr_A3 pr:2181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265321	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182	pr_A3 pr_A3 pr:2182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265322	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183	pr_A3 pr_A3 pr:2183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265323	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184	pr_A3 pr_A3 pr:2184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265324	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185	pr_A3 pr_A3 pr:2185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265325	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186	pr_A3 pr_A3 pr:2186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265326	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187	pr_A3 pr_A3 pr:2187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265327	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188	pr_A3 pr_A3 pr:2188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265328	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189	pr_A3 pr_A3 pr:2189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265329	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190	pr_A3 pr_A3 pr:2190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265330	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191	pr_A3 pr_A3 pr:2191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265331	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192	pr_A3 pr_A3 pr:2192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265332	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193	pr_A3 pr_A3 pr:2193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265333	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194	pr_A3 pr_A3 pr:2194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265334	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195	pr_A3 pr_A3 pr:2195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265335	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196	pr_A3 pr_A3 pr:2196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265336	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197	pr_A3 pr_A3 pr:2197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265337	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198	pr_A3 pr_A3 pr:2198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265338	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199	pr_A3 pr_A3 pr:2199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265339	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200	pr_A3 pr_A3 pr:2200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265340	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201	pr_A3 pr_A3 pr:2201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265341	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202	pr_A3 pr_A3 pr:2202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265342	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203	pr_A3 pr_A3 pr:2203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265343	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204	pr_A3 pr_A3 pr:2204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265344	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205	pr_A3 pr_A3 pr:2205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265345	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206	pr_A3 pr_A3 pr:2206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265346	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207	pr_A3 pr_A3 pr:2207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265347	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208	pr_A3 pr_A3 pr:2208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265348	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209	pr_A3 pr_A3 pr:2209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265349	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210	pr_A3 pr_A3 pr:2210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265350	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211	pr_A3 pr_A3 pr:2211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265351	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212	pr_A3 pr_A3 pr:2212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265352	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213	pr_A3 pr_A3 pr:2213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265353	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214	pr_A3 pr_A3 pr:2214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265354	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215	pr_A3 pr_A3 pr:2215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265355	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216	pr_A3 pr_A3 pr:2216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265356	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217	pr_A3 pr_A3 pr:2217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265357	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218	pr_A3 pr_A3 pr:2218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265358	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219	pr_A3 pr_A3 pr:2219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265359	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220	pr_A3 pr_A3 pr:2220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265360	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221	pr_A3 pr_A3 pr:2221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265361	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222	pr_A3 pr_A3 pr:2222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265362	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223	pr_A3 pr_A3 pr:2223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265363	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224	pr_A3 pr_A3 pr:2224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265364	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225	pr_A3 pr_A3 pr:2225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265365	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226	pr_A3 pr_A3 pr:2226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265366	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227	pr_A3 pr_A3 pr:2227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265367	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228	pr_A3 pr_A3 pr:2228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265368	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229	pr_A3 pr_A3 pr:2229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265369	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230	pr_A3 pr_A3 pr:2230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265370	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231	pr_A3 pr_A3 pr:2231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265371	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232	pr_A3 pr_A3 pr:2232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265372	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233	pr_A3 pr_A3 pr:2233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265373	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234	pr_A3 pr_A3 pr:2234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265374	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235	pr_A3 pr_A3 pr:2235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265375	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236	pr_A3 pr_A3 pr:2236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265376	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237	pr_A3 pr_A3 pr:2237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265377	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238	pr_A3 pr_A3 pr:2238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265378	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239	pr_A3 pr_A3 pr:2239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265379	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240	pr_A3 pr_A3 pr:2240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265380	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241	pr_A3 pr_A3 pr:2241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265381	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242	pr_A3 pr_A3 pr:2242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265382	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243	pr_A3 pr_A3 pr:2243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265383	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244	pr_A3 pr_A3 pr:2244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265384	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245	pr_A3 pr_A3 pr:2245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265385	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246	pr_A3 pr_A3 pr:2246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265386	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247	pr_A3 pr_A3 pr:2247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265387	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248	pr_A3 pr_A3 pr:2248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265388	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249	pr_A3 pr_A3 pr:2249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265389	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250	pr_A3 pr_A3 pr:2250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265390	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251	pr_A3 pr_A3 pr:2251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265391	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252	pr_A3 pr_A3 pr:2252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265392	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253	pr_A3 pr_A3 pr:2253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265393	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254	pr_A3 pr_A3 pr:2254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265394	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255	pr_A3 pr_A3 pr:2255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265395	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256	pr_A3 pr_A3 pr:2256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265396	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257	pr_A3 pr_A3 pr:2257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265397	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258	pr_A3 pr_A3 pr:2258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265398	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259	pr_A3 pr_A3 pr:2259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265399	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260	pr_A3 pr_A3 pr:2260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265400	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261	pr_A3 pr_A3 pr:2261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265401	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262	pr_A3 pr_A3 pr:2262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265402	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263	pr_A3 pr_A3 pr:2263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265403	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264	pr_A3 pr_A3 pr:2264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265404	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265	pr_A3 pr_A3 pr:2265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265405	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266	pr_A3 pr_A3 pr:2266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265406	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267	pr_A3 pr_A3 pr:2267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265407	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268	pr_A3 pr_A3 pr:2268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265408	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269	pr_A3 pr_A3 pr:2269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265409	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270	pr_A3 pr_A3 pr:2270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265410	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271	pr_A3 pr_A3 pr:2271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265411	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272	pr_A3 pr_A3 pr:2272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265412	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273	pr_A3 pr_A3 pr:2273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265413	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274	pr_A3 pr_A3 pr:2274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265414	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275	pr_A3 pr_A3 pr:2275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265415	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276	pr_A3 pr_A3 pr:2276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265416	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277	pr_A3 pr_A3 pr:2277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265417	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278	pr_A3 pr_A3 pr:2278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265418	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279	pr_A3 pr_A3 pr:2279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265419	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280	pr_A3 pr_A3 pr:2280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265420	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281	pr_A3 pr_A3 pr:2281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265421	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282	pr_A3 pr_A3 pr:2282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265422	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283	pr_A3 pr_A3 pr:2283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265423	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284	pr_A3 pr_A3 pr:2284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265424	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285	pr_A3 pr_A3 pr:2285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265425	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286	pr_A3 pr_A3 pr:2286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265426	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287	pr_A3 pr_A3 pr:2287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265427	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288	pr_A3 pr_A3 pr:2288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265428	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289	pr_A3 pr_A3 pr:2289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265429	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290	pr_A3 pr_A3 pr:2290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265430	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291	pr_A3 pr_A3 pr:2291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265431	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292	pr_A3 pr_A3 pr:2292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265432	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293	pr_A3 pr_A3 pr:2293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265433	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294	pr_A3 pr_A3 pr:2294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265434	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295	pr_A3 pr_A3 pr:2295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265435	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296	pr_A3 pr_A3 pr:2296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265436	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297	pr_A3 pr_A3 pr:2297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265437	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298	pr_A3 pr_A3 pr:2298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265438	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299	pr_A3 pr_A3 pr:2299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265439	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300	pr_A3 pr_A3 pr:2300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265440	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301	pr_A3 pr_A3 pr:2301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265441	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302	pr_A3 pr_A3 pr:2302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265442	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303	pr_A3 pr_A3 pr:2303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265443	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304	pr_A3 pr_A3 pr:2304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265444	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305	pr_A3 pr_A3 pr:2305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265445	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306	pr_A3 pr_A3 pr:2306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265446	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307	pr_A3 pr_A3 pr:2307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265447	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308	pr_A3 pr_A3 pr:2308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265448	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309	pr_A3 pr_A3 pr:2309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265449	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310	pr_A3 pr_A3 pr:2310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265450	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311	pr_A3 pr_A3 pr:2311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265451	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312	pr_A3 pr_A3 pr:2312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265452	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313	pr_A3 pr_A3 pr:2313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265453	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314	pr_A3 pr_A3 pr:2314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265454	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315	pr_A3 pr_A3 pr:2315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265455	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316	pr_A3 pr_A3 pr:2316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265456	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317	pr_A3 pr_A3 pr:2317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265457	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318	pr_A3 pr_A3 pr:2318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265458	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319	pr_A3 pr_A3 pr:2319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265459	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320	pr_A3 pr_A3 pr:2320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265460	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321	pr_A3 pr_A3 pr:2321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265461	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322	pr_A3 pr_A3 pr:2322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265462	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323	pr_A3 pr_A3 pr:2323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265463	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324	pr_A3 pr_A3 pr:2324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265464	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325	pr_A3 pr_A3 pr:2325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265465	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326	pr_A3 pr_A3 pr:2326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265466	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327	pr_A3 pr_A3 pr:2327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265467	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328	pr_A3 pr_A3 pr:2328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265468	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329	pr_A3 pr_A3 pr:2329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265469	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330	pr_A3 pr_A3 pr:2330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265470	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331	pr_A3 pr_A3 pr:2331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265471	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332	pr_A3 pr_A3 pr:2332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265472	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333	pr_A3 pr_A3 pr:2333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265473	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334	pr_A3 pr_A3 pr:2334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265474	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335	pr_A3 pr_A3 pr:2335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265475	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336	pr_A3 pr_A3 pr:2336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265476	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337	pr_A3 pr_A3 pr:2337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265477	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338	pr_A3 pr_A3 pr:2338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265478	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339	pr_A3 pr_A3 pr:2339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265479	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340	pr_A3 pr_A3 pr:2340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265480	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341	pr_A3 pr_A3 pr:2341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265481	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342	pr_A3 pr_A3 pr:2342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265482	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343	pr_A3 pr_A3 pr:2343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265483	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344	pr_A3 pr_A3 pr:2344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265484	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345	pr_A3 pr_A3 pr:2345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265485	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346	pr_A3 pr_A3 pr:2346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265486	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347	pr_A3 pr_A3 pr:2347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265487	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348	pr_A3 pr_A3 pr:2348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265488	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349	pr_A3 pr_A3 pr:2349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265489	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350	pr_A3 pr_A3 pr:2350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265490	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351	pr_A3 pr_A3 pr:2351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265491	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352	pr_A3 pr_A3 pr:2352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265492	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353	pr_A3 pr_A3 pr:2353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265493	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354	pr_A3 pr_A3 pr:2354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265494	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355	pr_A3 pr_A3 pr:2355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265495	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356	pr_A3 pr_A3 pr:2356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265496	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357	pr_A3 pr_A3 pr:2357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265497	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358	pr_A3 pr_A3 pr:2358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265498	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359	pr_A3 pr_A3 pr:2359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265499	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360	pr_A3 pr_A3 pr:2360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265500	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361	pr_A3 pr_A3 pr:2361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265501	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362	pr_A3 pr_A3 pr:2362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265502	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363	pr_A3 pr_A3 pr:2363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265503	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364	pr_A3 pr_A3 pr:2364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265504	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365	pr_A3 pr_A3 pr:2365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265505	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366	pr_A3 pr_A3 pr:2366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265506	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367	pr_A3 pr_A3 pr:2367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265507	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368	pr_A3 pr_A3 pr:2368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265508	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369	pr_A3 pr_A3 pr:2369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265509	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370	pr_A3 pr_A3 pr:2370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265510	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371	pr_A3 pr_A3 pr:2371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265511	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372	pr_A3 pr_A3 pr:2372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265512	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373	pr_A3 pr_A3 pr:2373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265513	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374	pr_A3 pr_A3 pr:2374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265514	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375	pr_A3 pr_A3 pr:2375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265515	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376	pr_A3 pr_A3 pr:2376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265516	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377	pr_A3 pr_A3 pr:2377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265517	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378	pr_A3 pr_A3 pr:2378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265518	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379	pr_A3 pr_A3 pr:2379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265519	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380	pr_A3 pr_A3 pr:2380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265520	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381	pr_A3 pr_A3 pr:2381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265521	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382	pr_A3 pr_A3 pr:2382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265522	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383	pr_A3 pr_A3 pr:2383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265523	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384	pr_A3 pr_A3 pr:2384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265524	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385	pr_A3 pr_A3 pr:2385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265525	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386	pr_A3 pr_A3 pr:2386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265526	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387	pr_A3 pr_A3 pr:2387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265527	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388	pr_A3 pr_A3 pr:2388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265528	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389	pr_A3 pr_A3 pr:2389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265529	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390	pr_A3 pr_A3 pr:2390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265530	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391	pr_A3 pr_A3 pr:2391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265531	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392	pr_A3 pr_A3 pr:2392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265532	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393	pr_A3 pr_A3 pr:2393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265533	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394	pr_A3 pr_A3 pr:2394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265534	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395	pr_A3 pr_A3 pr:2395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265535	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396	pr_A3 pr_A3 pr:2396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265536	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397	pr_A3 pr_A3 pr:2397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265537	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398	pr_A3 pr_A3 pr:2398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265538	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399	pr_A3 pr_A3 pr:2399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265539	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400	pr_A3 pr_A3 pr:2400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265540	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401	pr_A3 pr_A3 pr:2401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265541	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402	pr_A3 pr_A3 pr:2402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265542	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403	pr_A3 pr_A3 pr:2403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265543	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404	pr_A3 pr_A3 pr:2404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265544	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405	pr_A3 pr_A3 pr:2405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265545	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406	pr_A3 pr_A3 pr:2406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265546	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407	pr_A3 pr_A3 pr:2407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265547	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408	pr_A3 pr_A3 pr:2408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265548	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409	pr_A3 pr_A3 pr:2409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265549	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410	pr_A3 pr_A3 pr:2410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265550	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411	pr_A3 pr_A3 pr:2411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265551	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412	pr_A3 pr_A3 pr:2412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265552	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413	pr_A3 pr_A3 pr:2413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265553	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414	pr_A3 pr_A3 pr:2414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265554	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415	pr_A3 pr_A3 pr:2415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265555	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416	pr_A3 pr_A3 pr:2416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265556	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417	pr_A3 pr_A3 pr:2417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265557	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418	pr_A3 pr_A3 pr:2418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265558	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419	pr_A3 pr_A3 pr:2419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265559	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420	pr_A3 pr_A3 pr:2420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265560	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421	pr_A3 pr_A3 pr:2421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265561	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422	pr_A3 pr_A3 pr:2422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265562	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423	pr_A3 pr_A3 pr:2423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265563	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424	pr_A3 pr_A3 pr:2424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265564	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425	pr_A3 pr_A3 pr:2425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265565	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426	pr_A3 pr_A3 pr:2426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265566	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427	pr_A3 pr_A3 pr:2427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265567	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428	pr_A3 pr_A3 pr:2428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265568	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429	pr_A3 pr_A3 pr:2429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265569	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430	pr_A3 pr_A3 pr:2430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265570	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431	pr_A3 pr_A3 pr:2431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265571	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432	pr_A3 pr_A3 pr:2432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265572	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433	pr_A3 pr_A3 pr:2433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265573	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434	pr_A3 pr_A3 pr:2434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265574	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435	pr_A3 pr_A3 pr:2435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265575	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436	pr_A3 pr_A3 pr:2436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265576	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437	pr_A3 pr_A3 pr:2437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265577	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438	pr_A3 pr_A3 pr:2438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265578	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439	pr_A3 pr_A3 pr:2439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265579	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440	pr_A3 pr_A3 pr:2440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265580	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441	pr_A3 pr_A3 pr:2441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265581	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442	pr_A3 pr_A3 pr:2442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265582	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443	pr_A3 pr_A3 pr:2443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265583	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444	pr_A3 pr_A3 pr:2444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265584	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445	pr_A3 pr_A3 pr:2445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265585	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446	pr_A3 pr_A3 pr:2446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265586	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447	pr_A3 pr_A3 pr:2447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265587	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448	pr_A3 pr_A3 pr:2448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265588	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449	pr_A3 pr_A3 pr:2449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265589	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450	pr_A3 pr_A3 pr:2450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265590	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451	pr_A3 pr_A3 pr:2451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265591	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452	pr_A3 pr_A3 pr:2452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265592	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453	pr_A3 pr_A3 pr:2453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265593	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454	pr_A3 pr_A3 pr:2454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265594	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455	pr_A3 pr_A3 pr:2455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265595	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456	pr_A3 pr_A3 pr:2456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265596	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457	pr_A3 pr_A3 pr:2457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265597	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458	pr_A3 pr_A3 pr:2458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265598	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459	pr_A3 pr_A3 pr:2459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265599	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460	pr_A3 pr_A3 pr:2460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265600	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461	pr_A3 pr_A3 pr:2461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265601	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462	pr_A3 pr_A3 pr:2462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265602	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463	pr_A3 pr_A3 pr:2463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265603	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464	pr_A3 pr_A3 pr:2464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265604	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465	pr_A3 pr_A3 pr:2465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265605	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466	pr_A3 pr_A3 pr:2466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265606	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467	pr_A3 pr_A3 pr:2467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265607	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468	pr_A3 pr_A3 pr:2468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265608	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469	pr_A3 pr_A3 pr:2469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265609	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470	pr_A3 pr_A3 pr:2470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265610	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471	pr_A3 pr_A3 pr:2471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265611	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472	pr_A3 pr_A3 pr:2472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265612	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473	pr_A3 pr_A3 pr:2473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265613	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474	pr_A3 pr_A3 pr:2474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265614	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475	pr_A3 pr_A3 pr:2475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265615	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476	pr_A3 pr_A3 pr:2476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265616	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477	pr_A3 pr_A3 pr:2477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265617	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478	pr_A3 pr_A3 pr:2478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265618	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479	pr_A3 pr_A3 pr:2479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265619	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480	pr_A3 pr_A3 pr:2480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265620	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481	pr_A3 pr_A3 pr:2481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265621	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482	pr_A3 pr_A3 pr:2482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265622	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483	pr_A3 pr_A3 pr:2483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265623	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484	pr_A3 pr_A3 pr:2484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265624	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485	pr_A3 pr_A3 pr:2485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265625	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486	pr_A3 pr_A3 pr:2486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265626	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487	pr_A3 pr_A3 pr:2487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265627	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488	pr_A3 pr_A3 pr:2488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265628	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489	pr_A3 pr_A3 pr:2489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265629	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490	pr_A3 pr_A3 pr:2490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265630	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491	pr_A3 pr_A3 pr:2491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265631	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492	pr_A3 pr_A3 pr:2492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265632	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493	pr_A3 pr_A3 pr:2493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265633	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494	pr_A3 pr_A3 pr:2494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265634	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495	pr_A3 pr_A3 pr:2495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265635	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496	pr_A3 pr_A3 pr:2496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265636	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497	pr_A3 pr_A3 pr:2497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265637	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498	pr_A3 pr_A3 pr:2498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265638	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499	pr_A3 pr_A3 pr:2499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265639	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500	pr_A3 pr_A3 pr:2500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265640	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501	pr_A3 pr_A3 pr:2501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265641	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502	pr_A3 pr_A3 pr:2502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265642	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503	pr_A3 pr_A3 pr:2503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265643	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504	pr_A3 pr_A3 pr:2504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265644	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505	pr_A3 pr_A3 pr:2505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265645	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506	pr_A3 pr_A3 pr:2506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265646	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507	pr_A3 pr_A3 pr:2507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265647	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508	pr_A3 pr_A3 pr:2508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265648	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509	pr_A3 pr_A3 pr:2509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265649	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510	pr_A3 pr_A3 pr:2510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265650	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511	pr_A3 pr_A3 pr:2511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265651	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512	pr_A3 pr_A3 pr:2512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265652	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513	pr_A3 pr_A3 pr:2513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265653	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514	pr_A3 pr_A3 pr:2514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265654	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515	pr_A3 pr_A3 pr:2515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265655	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516	pr_A3 pr_A3 pr:2516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265656	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517	pr_A3 pr_A3 pr:2517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265657	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518	pr_A3 pr_A3 pr:2518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265658	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519	pr_A3 pr_A3 pr:2519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265659	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520	pr_A3 pr_A3 pr:2520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265660	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521	pr_A3 pr_A3 pr:2521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265661	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522	pr_A3 pr_A3 pr:2522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265662	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523	pr_A3 pr_A3 pr:2523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265663	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524	pr_A3 pr_A3 pr:2524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265664	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525	pr_A3 pr_A3 pr:2525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265665	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526	pr_A3 pr_A3 pr:2526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265666	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527	pr_A3 pr_A3 pr:2527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265667	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528	pr_A3 pr_A3 pr:2528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265668	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529	pr_A3 pr_A3 pr:2529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265669	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530	pr_A3 pr_A3 pr:2530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265670	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531	pr_A3 pr_A3 pr:2531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265671	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532	pr_A3 pr_A3 pr:2532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265672	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533	pr_A3 pr_A3 pr:2533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265673	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534	pr_A3 pr_A3 pr:2534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265674	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535	pr_A3 pr_A3 pr:2535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265675	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536	pr_A3 pr_A3 pr:2536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265676	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537	pr_A3 pr_A3 pr:2537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265677	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538	pr_A3 pr_A3 pr:2538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265678	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539	pr_A3 pr_A3 pr:2539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265679	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540	pr_A3 pr_A3 pr:2540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265680	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541	pr_A3 pr_A3 pr:2541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265681	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542	pr_A3 pr_A3 pr:2542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265682	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543	pr_A3 pr_A3 pr:2543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265683	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544	pr_A3 pr_A3 pr:2544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265684	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545	pr_A3 pr_A3 pr:2545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265685	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546	pr_A3 pr_A3 pr:2546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265686	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547	pr_A3 pr_A3 pr:2547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265687	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548	pr_A3 pr_A3 pr:2548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265688	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549	pr_A3 pr_A3 pr:2549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265689	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550	pr_A3 pr_A3 pr:2550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265690	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551	pr_A3 pr_A3 pr:2551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265691	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552	pr_A3 pr_A3 pr:2552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265692	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553	pr_A3 pr_A3 pr:2553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265693	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554	pr_A3 pr_A3 pr:2554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265694	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555	pr_A3 pr_A3 pr:2555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265695	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556	pr_A3 pr_A3 pr:2556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265696	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557	pr_A3 pr_A3 pr:2557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265697	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558	pr_A3 pr_A3 pr:2558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265698	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559	pr_A3 pr_A3 pr:2559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265699	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560	pr_A3 pr_A3 pr:2560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265700	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561	pr_A3 pr_A3 pr:2561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265701	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562	pr_A3 pr_A3 pr:2562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265702	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563	pr_A3 pr_A3 pr:2563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265703	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564	pr_A3 pr_A3 pr:2564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265704	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565	pr_A3 pr_A3 pr:2565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265705	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566	pr_A3 pr_A3 pr:2566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265706	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567	pr_A3 pr_A3 pr:2567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265707	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568	pr_A3 pr_A3 pr:2568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265708	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569	pr_A3 pr_A3 pr:2569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265709	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570	pr_A3 pr_A3 pr:2570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265710	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571	pr_A3 pr_A3 pr:2571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265711	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572	pr_A3 pr_A3 pr:2572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265712	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573	pr_A3 pr_A3 pr:2573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265713	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574	pr_A3 pr_A3 pr:2574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265714	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575	pr_A3 pr_A3 pr:2575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265715	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576	pr_A3 pr_A3 pr:2576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265716	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577	pr_A3 pr_A3 pr:2577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265717	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578	pr_A3 pr_A3 pr:2578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265718	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579	pr_A3 pr_A3 pr:2579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265719	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580	pr_A3 pr_A3 pr:2580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265720	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581	pr_A3 pr_A3 pr:2581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265721	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582	pr_A3 pr_A3 pr:2582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265722	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583	pr_A3 pr_A3 pr:2583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265723	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584	pr_A3 pr_A3 pr:2584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265724	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585	pr_A3 pr_A3 pr:2585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265725	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586	pr_A3 pr_A3 pr:2586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265726	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587	pr_A3 pr_A3 pr:2587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265727	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588	pr_A3 pr_A3 pr:2588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265728	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589	pr_A3 pr_A3 pr:2589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265729	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590	pr_A3 pr_A3 pr:2590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265730	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591	pr_A3 pr_A3 pr:2591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265731	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592	pr_A3 pr_A3 pr:2592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265732	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593	pr_A3 pr_A3 pr:2593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265733	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594	pr_A3 pr_A3 pr:2594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265734	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595	pr_A3 pr_A3 pr:2595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265735	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596	pr_A3 pr_A3 pr:2596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265736	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597	pr_A3 pr_A3 pr:2597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265737	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598	pr_A3 pr_A3 pr:2598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265738	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599	pr_A3 pr_A3 pr:2599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265739	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600	pr_A3 pr_A3 pr:2600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265740	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601	pr_A3 pr_A3 pr:2601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265741	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602	pr_A3 pr_A3 pr:2602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265742	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603	pr_A3 pr_A3 pr:2603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265743	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604	pr_A3 pr_A3 pr:2604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265744	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605	pr_A3 pr_A3 pr:2605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265745	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606	pr_A3 pr_A3 pr:2606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265746	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607	pr_A3 pr_A3 pr:2607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265747	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608	pr_A3 pr_A3 pr:2608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265748	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609	pr_A3 pr_A3 pr:2609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265749	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610	pr_A3 pr_A3 pr:2610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265750	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611	pr_A3 pr_A3 pr:2611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265751	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612	pr_A3 pr_A3 pr:2612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265752	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613	pr_A3 pr_A3 pr:2613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265753	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614	pr_A3 pr_A3 pr:2614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265754	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615	pr_A3 pr_A3 pr:2615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265755	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616	pr_A3 pr_A3 pr:2616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265756	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617	pr_A3 pr_A3 pr:2617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265757	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618	pr_A3 pr_A3 pr:2618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265758	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619	pr_A3 pr_A3 pr:2619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265759	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620	pr_A3 pr_A3 pr:2620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265760	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621	pr_A3 pr_A3 pr:2621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265761	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622	pr_A3 pr_A3 pr:2622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265762	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623	pr_A3 pr_A3 pr:2623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265763	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624	pr_A3 pr_A3 pr:2624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265764	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625	pr_A3 pr_A3 pr:2625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265765	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626	pr_A3 pr_A3 pr:2626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265766	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627	pr_A3 pr_A3 pr:2627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265767	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628	pr_A3 pr_A3 pr:2628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265768	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629	pr_A3 pr_A3 pr:2629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265769	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630	pr_A3 pr_A3 pr:2630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265770	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631	pr_A3 pr_A3 pr:2631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265771	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632	pr_A3 pr_A3 pr:2632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265772	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633	pr_A3 pr_A3 pr:2633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265773	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634	pr_A3 pr_A3 pr:2634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265774	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635	pr_A3 pr_A3 pr:2635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265775	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636	pr_A3 pr_A3 pr:2636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265776	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637	pr_A3 pr_A3 pr:2637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265777	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638	pr_A3 pr_A3 pr:2638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265778	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639	pr_A3 pr_A3 pr:2639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265779	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640	pr_A3 pr_A3 pr:2640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265780	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641	pr_A3 pr_A3 pr:2641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265781	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642	pr_A3 pr_A3 pr:2642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265782	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643	pr_A3 pr_A3 pr:2643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265783	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644	pr_A3 pr_A3 pr:2644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265784	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645	pr_A3 pr_A3 pr:2645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265785	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646	pr_A3 pr_A3 pr:2646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265786	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647	pr_A3 pr_A3 pr:2647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265787	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648	pr_A3 pr_A3 pr:2648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265788	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649	pr_A3 pr_A3 pr:2649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265789	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650	pr_A3 pr_A3 pr:2650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265790	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651	pr_A3 pr_A3 pr:2651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265791	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652	pr_A3 pr_A3 pr:2652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265792	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653	pr_A3 pr_A3 pr:2653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265793	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654	pr_A3 pr_A3 pr:2654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265794	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655	pr_A3 pr_A3 pr:2655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265795	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656	pr_A3 pr_A3 pr:2656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265796	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657	pr_A3 pr_A3 pr:2657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265797	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658	pr_A3 pr_A3 pr:2658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265798	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659	pr_A3 pr_A3 pr:2659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265799	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660	pr_A3 pr_A3 pr:2660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265800	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661	pr_A3 pr_A3 pr:2661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265801	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662	pr_A3 pr_A3 pr:2662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265802	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663	pr_A3 pr_A3 pr:2663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265803	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664	pr_A3 pr_A3 pr:2664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265804	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665	pr_A3 pr_A3 pr:2665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265805	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666	pr_A3 pr_A3 pr:2666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265806	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667	pr_A3 pr_A3 pr:2667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265807	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668	pr_A3 pr_A3 pr:2668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265808	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669	pr_A3 pr_A3 pr:2669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265809	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670	pr_A3 pr_A3 pr:2670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265810	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671	pr_A3 pr_A3 pr:2671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265811	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672	pr_A3 pr_A3 pr:2672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265812	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673	pr_A3 pr_A3 pr:2673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265813	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674	pr_A3 pr_A3 pr:2674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265814	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675	pr_A3 pr_A3 pr:2675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265815	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676	pr_A3 pr_A3 pr:2676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265816	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677	pr_A3 pr_A3 pr:2677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265817	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678	pr_A3 pr_A3 pr:2678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265818	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679	pr_A3 pr_A3 pr:2679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265819	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680	pr_A3 pr_A3 pr:2680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265820	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681	pr_A3 pr_A3 pr:2681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265821	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682	pr_A3 pr_A3 pr:2682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265822	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683	pr_A3 pr_A3 pr:2683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265823	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684	pr_A3 pr_A3 pr:2684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265824	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685	pr_A3 pr_A3 pr:2685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265825	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686	pr_A3 pr_A3 pr:2686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265826	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687	pr_A3 pr_A3 pr:2687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265827	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688	pr_A3 pr_A3 pr:2688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265828	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689	pr_A3 pr_A3 pr:2689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265829	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690	pr_A3 pr_A3 pr:2690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265830	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691	pr_A3 pr_A3 pr:2691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265831	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692	pr_A3 pr_A3 pr:2692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265832	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693	pr_A3 pr_A3 pr:2693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265833	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694	pr_A3 pr_A3 pr:2694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265834	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695	pr_A3 pr_A3 pr:2695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265835	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696	pr_A3 pr_A3 pr:2696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265836	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697	pr_A3 pr_A3 pr:2697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265837	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698	pr_A3 pr_A3 pr:2698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265838	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699	pr_A3 pr_A3 pr:2699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265839	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700	pr_A3 pr_A3 pr:2700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265840	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701	pr_A3 pr_A3 pr:2701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265841	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702	pr_A3 pr_A3 pr:2702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265842	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703	pr_A3 pr_A3 pr:2703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265843	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704	pr_A3 pr_A3 pr:2704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265844	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705	pr_A3 pr_A3 pr:2705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265845	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706	pr_A3 pr_A3 pr:2706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265846	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707	pr_A3 pr_A3 pr:2707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265847	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708	pr_A3 pr_A3 pr:2708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265848	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709	pr_A3 pr_A3 pr:2709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265849	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710	pr_A3 pr_A3 pr:2710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265850	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711	pr_A3 pr_A3 pr:2711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265851	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712	pr_A3 pr_A3 pr:2712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265852	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713	pr_A3 pr_A3 pr:2713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265853	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714	pr_A3 pr_A3 pr:2714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265854	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715	pr_A3 pr_A3 pr:2715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265855	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716	pr_A3 pr_A3 pr:2716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265856	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717	pr_A3 pr_A3 pr:2717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265857	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718	pr_A3 pr_A3 pr:2718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265858	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719	pr_A3 pr_A3 pr:2719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265859	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720	pr_A3 pr_A3 pr:2720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265860	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721	pr_A3 pr_A3 pr:2721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265861	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722	pr_A3 pr_A3 pr:2722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265862	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723	pr_A3 pr_A3 pr:2723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265863	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724	pr_A3 pr_A3 pr:2724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265864	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725	pr_A3 pr_A3 pr:2725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265865	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726	pr_A3 pr_A3 pr:2726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265866	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727	pr_A3 pr_A3 pr:2727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265867	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728	pr_A3 pr_A3 pr:2728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265868	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729	pr_A3 pr_A3 pr:2729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265869	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730	pr_A3 pr_A3 pr:2730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265870	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731	pr_A3 pr_A3 pr:2731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265871	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732	pr_A3 pr_A3 pr:2732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265872	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733	pr_A3 pr_A3 pr:2733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265873	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734	pr_A3 pr_A3 pr:2734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265874	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735	pr_A3 pr_A3 pr:2735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265875	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736	pr_A3 pr_A3 pr:2736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265876	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737	pr_A3 pr_A3 pr:2737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265877	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738	pr_A3 pr_A3 pr:2738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265878	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739	pr_A3 pr_A3 pr:2739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265879	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740	pr_A3 pr_A3 pr:2740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265880	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741	pr_A3 pr_A3 pr:2741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265881	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742	pr_A3 pr_A3 pr:2742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265882	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743	pr_A3 pr_A3 pr:2743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265883	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744	pr_A3 pr_A3 pr:2744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265884	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745	pr_A3 pr_A3 pr:2745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265885	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746	pr_A3 pr_A3 pr:2746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265886	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747	pr_A3 pr_A3 pr:2747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265887	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748	pr_A3 pr_A3 pr:2748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265888	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749	pr_A3 pr_A3 pr:2749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265889	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750	pr_A3 pr_A3 pr:2750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265890	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751	pr_A3 pr_A3 pr:2751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265891	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752	pr_A3 pr_A3 pr:2752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265892	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753	pr_A3 pr_A3 pr:2753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265893	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754	pr_A3 pr_A3 pr:2754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265894	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755	pr_A3 pr_A3 pr:2755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265895	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756	pr_A3 pr_A3 pr:2756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265896	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757	pr_A3 pr_A3 pr:2757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265897	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758	pr_A3 pr_A3 pr:2758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265898	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759	pr_A3 pr_A3 pr:2759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265899	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760	pr_A3 pr_A3 pr:2760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265900	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761	pr_A3 pr_A3 pr:2761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265901	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762	pr_A3 pr_A3 pr:2762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265902	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763	pr_A3 pr_A3 pr:2763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265903	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764	pr_A3 pr_A3 pr:2764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265904	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765	pr_A3 pr_A3 pr:2765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265905	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766	pr_A3 pr_A3 pr:2766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265906	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767	pr_A3 pr_A3 pr:2767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265907	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768	pr_A3 pr_A3 pr:2768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265908	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769	pr_A3 pr_A3 pr:2769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265909	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770	pr_A3 pr_A3 pr:2770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265910	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771	pr_A3 pr_A3 pr:2771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265911	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772	pr_A3 pr_A3 pr:2772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265912	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773	pr_A3 pr_A3 pr:2773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265913	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774	pr_A3 pr_A3 pr:2774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265914	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775	pr_A3 pr_A3 pr:2775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265915	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776	pr_A3 pr_A3 pr:2776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265916	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777	pr_A3 pr_A3 pr:2777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265917	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778	pr_A3 pr_A3 pr:2778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265918	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779	pr_A3 pr_A3 pr:2779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265919	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780	pr_A3 pr_A3 pr:2780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265920	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781	pr_A3 pr_A3 pr:2781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265921	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782	pr_A3 pr_A3 pr:2782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265922	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783	pr_A3 pr_A3 pr:2783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265923	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784	pr_A3 pr_A3 pr:2784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265924	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785	pr_A3 pr_A3 pr:2785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265925	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786	pr_A3 pr_A3 pr:2786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265926	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787	pr_A3 pr_A3 pr:2787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265927	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788	pr_A3 pr_A3 pr:2788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265928	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789	pr_A3 pr_A3 pr:2789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265929	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790	pr_A3 pr_A3 pr:2790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265930	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791	pr_A3 pr_A3 pr:2791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265931	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792	pr_A3 pr_A3 pr:2792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265932	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793	pr_A3 pr_A3 pr:2793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265933	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794	pr_A3 pr_A3 pr:2794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265934	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795	pr_A3 pr_A3 pr:2795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265935	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796	pr_A3 pr_A3 pr:2796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265936	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797	pr_A3 pr_A3 pr:2797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265937	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798	pr_A3 pr_A3 pr:2798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265938	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799	pr_A3 pr_A3 pr:2799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265939	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800	pr_A3 pr_A3 pr:2800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265940	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801	pr_A3 pr_A3 pr:2801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265941	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802	pr_A3 pr_A3 pr:2802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265942	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803	pr_A3 pr_A3 pr:2803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265943	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804	pr_A3 pr_A3 pr:2804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265944	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805	pr_A3 pr_A3 pr:2805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265945	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806	pr_A3 pr_A3 pr:2806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265946	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807	pr_A3 pr_A3 pr:2807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265947	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808	pr_A3 pr_A3 pr:2808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265948	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809	pr_A3 pr_A3 pr:2809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265949	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810	pr_A3 pr_A3 pr:2810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265950	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811	pr_A3 pr_A3 pr:2811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265951	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812	pr_A3 pr_A3 pr:2812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265952	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813	pr_A3 pr_A3 pr:2813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265953	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814	pr_A3 pr_A3 pr:2814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265954	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815	pr_A3 pr_A3 pr:2815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265955	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816	pr_A3 pr_A3 pr:2816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265956	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817	pr_A3 pr_A3 pr:2817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265957	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818	pr_A3 pr_A3 pr:2818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265958	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819	pr_A3 pr_A3 pr:2819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265959	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820	pr_A3 pr_A3 pr:2820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265960	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821	pr_A3 pr_A3 pr:2821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265961	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822	pr_A3 pr_A3 pr:2822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265962	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823	pr_A3 pr_A3 pr:2823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265963	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824	pr_A3 pr_A3 pr:2824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265964	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825	pr_A3 pr_A3 pr:2825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265965	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826	pr_A3 pr_A3 pr:2826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265966	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827	pr_A3 pr_A3 pr:2827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265967	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828	pr_A3 pr_A3 pr:2828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265968	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829	pr_A3 pr_A3 pr:2829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265969	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830	pr_A3 pr_A3 pr:2830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265970	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831	pr_A3 pr_A3 pr:2831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265971	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832	pr_A3 pr_A3 pr:2832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265972	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833	pr_A3 pr_A3 pr:2833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265973	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834	pr_A3 pr_A3 pr:2834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265974	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835	pr_A3 pr_A3 pr:2835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265975	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836	pr_A3 pr_A3 pr:2836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265976	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837	pr_A3 pr_A3 pr:2837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265977	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838	pr_A3 pr_A3 pr:2838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265978	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839	pr_A3 pr_A3 pr:2839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265979	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840	pr_A3 pr_A3 pr:2840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265980	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841	pr_A3 pr_A3 pr:2841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265981	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842	pr_A3 pr_A3 pr:2842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265982	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843	pr_A3 pr_A3 pr:2843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265983	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844	pr_A3 pr_A3 pr:2844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265984	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845	pr_A3 pr_A3 pr:2845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265985	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846	pr_A3 pr_A3 pr:2846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265986	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847	pr_A3 pr_A3 pr:2847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265987	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848	pr_A3 pr_A3 pr:2848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265988	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849	pr_A3 pr_A3 pr:2849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265989	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850	pr_A3 pr_A3 pr:2850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265990	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851	pr_A3 pr_A3 pr:2851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265991	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852	pr_A3 pr_A3 pr:2852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265992	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853	pr_A3 pr_A3 pr:2853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265993	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854	pr_A3 pr_A3 pr:2854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265994	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855	pr_A3 pr_A3 pr:2855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265995	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856	pr_A3 pr_A3 pr:2856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265996	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857	pr_A3 pr_A3 pr:2857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265997	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858	pr_A3 pr_A3 pr:2858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265998	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859	pr_A3 pr_A3 pr:2859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
265999	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860	pr_A3 pr_A3 pr:2860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266000	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861	pr_A3 pr_A3 pr:2861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266001	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862	pr_A3 pr_A3 pr:2862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266002	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863	pr_A3 pr_A3 pr:2863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266003	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864	pr_A3 pr_A3 pr:2864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266004	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865	pr_A3 pr_A3 pr:2865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266005	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866	pr_A3 pr_A3 pr:2866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266006	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867	pr_A3 pr_A3 pr:2867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266007	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868	pr_A3 pr_A3 pr:2868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266008	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869	pr_A3 pr_A3 pr:2869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266009	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870	pr_A3 pr_A3 pr:2870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266010	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871	pr_A3 pr_A3 pr:2871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266011	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872	pr_A3 pr_A3 pr:2872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266012	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873	pr_A3 pr_A3 pr:2873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266013	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874	pr_A3 pr_A3 pr:2874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266014	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875	pr_A3 pr_A3 pr:2875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266015	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876	pr_A3 pr_A3 pr:2876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266016	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877	pr_A3 pr_A3 pr:2877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266017	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878	pr_A3 pr_A3 pr:2878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266018	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879	pr_A3 pr_A3 pr:2879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266019	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880	pr_A3 pr_A3 pr:2880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266020	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881	pr_A3 pr_A3 pr:2881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266021	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882	pr_A3 pr_A3 pr:2882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266022	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883	pr_A3 pr_A3 pr:2883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266023	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884	pr_A3 pr_A3 pr:2884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266024	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885	pr_A3 pr_A3 pr:2885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266025	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886	pr_A3 pr_A3 pr:2886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266026	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887	pr_A3 pr_A3 pr:2887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266027	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888	pr_A3 pr_A3 pr:2888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266028	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889	pr_A3 pr_A3 pr:2889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266029	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890	pr_A3 pr_A3 pr:2890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266030	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891	pr_A3 pr_A3 pr:2891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266031	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892	pr_A3 pr_A3 pr:2892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266032	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893	pr_A3 pr_A3 pr:2893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266033	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894	pr_A3 pr_A3 pr:2894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266034	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895	pr_A3 pr_A3 pr:2895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266035	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896	pr_A3 pr_A3 pr:2896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266036	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897	pr_A3 pr_A3 pr:2897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266037	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898	pr_A3 pr_A3 pr:2898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266038	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899	pr_A3 pr_A3 pr:2899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266039	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900	pr_A3 pr_A3 pr:2900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266040	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901	pr_A3 pr_A3 pr:2901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266041	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902	pr_A3 pr_A3 pr:2902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266042	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903	pr_A3 pr_A3 pr:2903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266043	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904	pr_A3 pr_A3 pr:2904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266044	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905	pr_A3 pr_A3 pr:2905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266045	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906	pr_A3 pr_A3 pr:2906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266046	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907	pr_A3 pr_A3 pr:2907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266047	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908	pr_A3 pr_A3 pr:2908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266048	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909	pr_A3 pr_A3 pr:2909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266049	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910	pr_A3 pr_A3 pr:2910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266050	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911	pr_A3 pr_A3 pr:2911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266051	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912	pr_A3 pr_A3 pr:2912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266052	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913	pr_A3 pr_A3 pr:2913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266053	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914	pr_A3 pr_A3 pr:2914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266054	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915	pr_A3 pr_A3 pr:2915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266055	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916	pr_A3 pr_A3 pr:2916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266056	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917	pr_A3 pr_A3 pr:2917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266057	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918	pr_A3 pr_A3 pr:2918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266058	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919	pr_A3 pr_A3 pr:2919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266059	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	pr_A3 pr_A3 pr:2920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266060	3049	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	rlut_A2 rlut_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266061	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1	rlut_A2 rlut_A2 rlut:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266062	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2	rlut_A2 rlut_A2 rlut:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266063	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3	rlut_A2 rlut_A2 rlut:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266064	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4	rlut_A2 rlut_A2 rlut:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266065	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5	rlut_A2 rlut_A2 rlut:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266066	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6	rlut_A2 rlut_A2 rlut:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266067	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7	rlut_A2 rlut_A2 rlut:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266068	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8	rlut_A2 rlut_A2 rlut:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266069	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9	rlut_A2 rlut_A2 rlut:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266070	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10	rlut_A2 rlut_A2 rlut:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266071	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11	rlut_A2 rlut_A2 rlut:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266072	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12	rlut_A2 rlut_A2 rlut:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266073	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13	rlut_A2 rlut_A2 rlut:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266074	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14	rlut_A2 rlut_A2 rlut:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266075	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15	rlut_A2 rlut_A2 rlut:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266076	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16	rlut_A2 rlut_A2 rlut:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266077	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17	rlut_A2 rlut_A2 rlut:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266078	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18	rlut_A2 rlut_A2 rlut:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266079	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19	rlut_A2 rlut_A2 rlut:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266080	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20	rlut_A2 rlut_A2 rlut:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266081	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21	rlut_A2 rlut_A2 rlut:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266082	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22	rlut_A2 rlut_A2 rlut:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266083	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23	rlut_A2 rlut_A2 rlut:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266084	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24	rlut_A2 rlut_A2 rlut:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266085	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25	rlut_A2 rlut_A2 rlut:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266086	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26	rlut_A2 rlut_A2 rlut:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266087	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27	rlut_A2 rlut_A2 rlut:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266088	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28	rlut_A2 rlut_A2 rlut:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266089	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29	rlut_A2 rlut_A2 rlut:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266090	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30	rlut_A2 rlut_A2 rlut:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266091	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31	rlut_A2 rlut_A2 rlut:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266092	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32	rlut_A2 rlut_A2 rlut:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266093	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33	rlut_A2 rlut_A2 rlut:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266094	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34	rlut_A2 rlut_A2 rlut:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266095	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35	rlut_A2 rlut_A2 rlut:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266096	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36	rlut_A2 rlut_A2 rlut:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266097	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37	rlut_A2 rlut_A2 rlut:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266098	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38	rlut_A2 rlut_A2 rlut:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266099	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39	rlut_A2 rlut_A2 rlut:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266100	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40	rlut_A2 rlut_A2 rlut:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266101	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41	rlut_A2 rlut_A2 rlut:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266102	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42	rlut_A2 rlut_A2 rlut:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266103	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43	rlut_A2 rlut_A2 rlut:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266104	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44	rlut_A2 rlut_A2 rlut:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266105	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45	rlut_A2 rlut_A2 rlut:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266106	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46	rlut_A2 rlut_A2 rlut:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266107	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47	rlut_A2 rlut_A2 rlut:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266108	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48	rlut_A2 rlut_A2 rlut:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266109	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49	rlut_A2 rlut_A2 rlut:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266110	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50	rlut_A2 rlut_A2 rlut:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266111	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51	rlut_A2 rlut_A2 rlut:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266112	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52	rlut_A2 rlut_A2 rlut:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266113	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53	rlut_A2 rlut_A2 rlut:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266114	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54	rlut_A2 rlut_A2 rlut:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266115	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55	rlut_A2 rlut_A2 rlut:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266116	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56	rlut_A2 rlut_A2 rlut:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266117	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57	rlut_A2 rlut_A2 rlut:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266118	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58	rlut_A2 rlut_A2 rlut:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266119	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59	rlut_A2 rlut_A2 rlut:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266120	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60	rlut_A2 rlut_A2 rlut:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266121	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61	rlut_A2 rlut_A2 rlut:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266122	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62	rlut_A2 rlut_A2 rlut:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266123	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63	rlut_A2 rlut_A2 rlut:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266124	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64	rlut_A2 rlut_A2 rlut:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266125	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65	rlut_A2 rlut_A2 rlut:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266126	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66	rlut_A2 rlut_A2 rlut:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266127	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67	rlut_A2 rlut_A2 rlut:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266128	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68	rlut_A2 rlut_A2 rlut:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266129	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69	rlut_A2 rlut_A2 rlut:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266130	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70	rlut_A2 rlut_A2 rlut:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266131	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71	rlut_A2 rlut_A2 rlut:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266132	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72	rlut_A2 rlut_A2 rlut:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266133	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73	rlut_A2 rlut_A2 rlut:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266134	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74	rlut_A2 rlut_A2 rlut:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266135	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75	rlut_A2 rlut_A2 rlut:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266136	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76	rlut_A2 rlut_A2 rlut:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266137	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77	rlut_A2 rlut_A2 rlut:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266138	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78	rlut_A2 rlut_A2 rlut:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266139	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79	rlut_A2 rlut_A2 rlut:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266140	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80	rlut_A2 rlut_A2 rlut:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266141	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81	rlut_A2 rlut_A2 rlut:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266142	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82	rlut_A2 rlut_A2 rlut:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266143	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83	rlut_A2 rlut_A2 rlut:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266144	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84	rlut_A2 rlut_A2 rlut:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266145	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85	rlut_A2 rlut_A2 rlut:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266146	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86	rlut_A2 rlut_A2 rlut:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266147	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87	rlut_A2 rlut_A2 rlut:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266148	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88	rlut_A2 rlut_A2 rlut:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266149	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89	rlut_A2 rlut_A2 rlut:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266150	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90	rlut_A2 rlut_A2 rlut:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266151	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91	rlut_A2 rlut_A2 rlut:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266152	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92	rlut_A2 rlut_A2 rlut:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266153	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93	rlut_A2 rlut_A2 rlut:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266154	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94	rlut_A2 rlut_A2 rlut:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266155	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95	rlut_A2 rlut_A2 rlut:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266156	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96	rlut_A2 rlut_A2 rlut:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266157	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97	rlut_A2 rlut_A2 rlut:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266158	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98	rlut_A2 rlut_A2 rlut:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266159	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99	rlut_A2 rlut_A2 rlut:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266160	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100	rlut_A2 rlut_A2 rlut:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266161	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101	rlut_A2 rlut_A2 rlut:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266162	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102	rlut_A2 rlut_A2 rlut:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266163	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103	rlut_A2 rlut_A2 rlut:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266164	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104	rlut_A2 rlut_A2 rlut:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266165	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105	rlut_A2 rlut_A2 rlut:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266166	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106	rlut_A2 rlut_A2 rlut:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266167	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107	rlut_A2 rlut_A2 rlut:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266168	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108	rlut_A2 rlut_A2 rlut:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266169	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109	rlut_A2 rlut_A2 rlut:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266170	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110	rlut_A2 rlut_A2 rlut:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266171	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111	rlut_A2 rlut_A2 rlut:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266172	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112	rlut_A2 rlut_A2 rlut:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266173	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113	rlut_A2 rlut_A2 rlut:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266174	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114	rlut_A2 rlut_A2 rlut:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266175	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115	rlut_A2 rlut_A2 rlut:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266176	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116	rlut_A2 rlut_A2 rlut:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266177	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117	rlut_A2 rlut_A2 rlut:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266178	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118	rlut_A2 rlut_A2 rlut:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266179	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119	rlut_A2 rlut_A2 rlut:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266180	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120	rlut_A2 rlut_A2 rlut:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266181	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121	rlut_A2 rlut_A2 rlut:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266182	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122	rlut_A2 rlut_A2 rlut:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266183	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123	rlut_A2 rlut_A2 rlut:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266184	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124	rlut_A2 rlut_A2 rlut:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266185	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125	rlut_A2 rlut_A2 rlut:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266186	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126	rlut_A2 rlut_A2 rlut:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266187	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127	rlut_A2 rlut_A2 rlut:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266188	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128	rlut_A2 rlut_A2 rlut:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266189	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129	rlut_A2 rlut_A2 rlut:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266190	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130	rlut_A2 rlut_A2 rlut:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266191	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131	rlut_A2 rlut_A2 rlut:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266192	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132	rlut_A2 rlut_A2 rlut:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266193	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133	rlut_A2 rlut_A2 rlut:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266194	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134	rlut_A2 rlut_A2 rlut:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266195	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135	rlut_A2 rlut_A2 rlut:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266196	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136	rlut_A2 rlut_A2 rlut:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266197	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137	rlut_A2 rlut_A2 rlut:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266198	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138	rlut_A2 rlut_A2 rlut:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266199	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139	rlut_A2 rlut_A2 rlut:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266200	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140	rlut_A2 rlut_A2 rlut:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266201	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141	rlut_A2 rlut_A2 rlut:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266202	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142	rlut_A2 rlut_A2 rlut:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266203	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143	rlut_A2 rlut_A2 rlut:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266204	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144	rlut_A2 rlut_A2 rlut:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266205	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145	rlut_A2 rlut_A2 rlut:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266206	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146	rlut_A2 rlut_A2 rlut:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266207	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147	rlut_A2 rlut_A2 rlut:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266208	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148	rlut_A2 rlut_A2 rlut:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266209	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149	rlut_A2 rlut_A2 rlut:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266210	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150	rlut_A2 rlut_A2 rlut:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266211	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151	rlut_A2 rlut_A2 rlut:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266212	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152	rlut_A2 rlut_A2 rlut:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266213	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153	rlut_A2 rlut_A2 rlut:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266214	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154	rlut_A2 rlut_A2 rlut:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266215	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155	rlut_A2 rlut_A2 rlut:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266216	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156	rlut_A2 rlut_A2 rlut:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266217	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157	rlut_A2 rlut_A2 rlut:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266218	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158	rlut_A2 rlut_A2 rlut:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266219	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159	rlut_A2 rlut_A2 rlut:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266220	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160	rlut_A2 rlut_A2 rlut:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266221	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161	rlut_A2 rlut_A2 rlut:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266222	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162	rlut_A2 rlut_A2 rlut:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266223	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163	rlut_A2 rlut_A2 rlut:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266224	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164	rlut_A2 rlut_A2 rlut:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266225	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165	rlut_A2 rlut_A2 rlut:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266226	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166	rlut_A2 rlut_A2 rlut:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266227	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167	rlut_A2 rlut_A2 rlut:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266228	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168	rlut_A2 rlut_A2 rlut:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266229	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169	rlut_A2 rlut_A2 rlut:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266230	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170	rlut_A2 rlut_A2 rlut:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266231	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171	rlut_A2 rlut_A2 rlut:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266232	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172	rlut_A2 rlut_A2 rlut:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266233	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173	rlut_A2 rlut_A2 rlut:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266234	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174	rlut_A2 rlut_A2 rlut:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266235	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175	rlut_A2 rlut_A2 rlut:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266236	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176	rlut_A2 rlut_A2 rlut:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266237	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177	rlut_A2 rlut_A2 rlut:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266238	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178	rlut_A2 rlut_A2 rlut:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266239	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179	rlut_A2 rlut_A2 rlut:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266240	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180	rlut_A2 rlut_A2 rlut:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266241	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181	rlut_A2 rlut_A2 rlut:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266242	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182	rlut_A2 rlut_A2 rlut:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266243	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183	rlut_A2 rlut_A2 rlut:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266244	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184	rlut_A2 rlut_A2 rlut:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266245	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185	rlut_A2 rlut_A2 rlut:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266246	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186	rlut_A2 rlut_A2 rlut:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266247	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187	rlut_A2 rlut_A2 rlut:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266248	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188	rlut_A2 rlut_A2 rlut:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266249	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189	rlut_A2 rlut_A2 rlut:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266250	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190	rlut_A2 rlut_A2 rlut:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266251	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191	rlut_A2 rlut_A2 rlut:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266252	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192	rlut_A2 rlut_A2 rlut:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266253	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193	rlut_A2 rlut_A2 rlut:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266254	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194	rlut_A2 rlut_A2 rlut:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266255	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195	rlut_A2 rlut_A2 rlut:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266256	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196	rlut_A2 rlut_A2 rlut:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266257	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197	rlut_A2 rlut_A2 rlut:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266258	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198	rlut_A2 rlut_A2 rlut:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266259	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199	rlut_A2 rlut_A2 rlut:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266260	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200	rlut_A2 rlut_A2 rlut:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266261	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201	rlut_A2 rlut_A2 rlut:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266262	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202	rlut_A2 rlut_A2 rlut:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266263	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203	rlut_A2 rlut_A2 rlut:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266264	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204	rlut_A2 rlut_A2 rlut:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266265	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205	rlut_A2 rlut_A2 rlut:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266266	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206	rlut_A2 rlut_A2 rlut:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266267	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207	rlut_A2 rlut_A2 rlut:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266268	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208	rlut_A2 rlut_A2 rlut:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266269	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209	rlut_A2 rlut_A2 rlut:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266270	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210	rlut_A2 rlut_A2 rlut:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266271	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211	rlut_A2 rlut_A2 rlut:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266272	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212	rlut_A2 rlut_A2 rlut:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266273	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213	rlut_A2 rlut_A2 rlut:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266274	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214	rlut_A2 rlut_A2 rlut:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266275	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215	rlut_A2 rlut_A2 rlut:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266276	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216	rlut_A2 rlut_A2 rlut:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266277	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217	rlut_A2 rlut_A2 rlut:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266278	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218	rlut_A2 rlut_A2 rlut:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266279	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219	rlut_A2 rlut_A2 rlut:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266280	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220	rlut_A2 rlut_A2 rlut:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266281	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221	rlut_A2 rlut_A2 rlut:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266282	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222	rlut_A2 rlut_A2 rlut:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266283	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223	rlut_A2 rlut_A2 rlut:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266284	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224	rlut_A2 rlut_A2 rlut:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266285	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225	rlut_A2 rlut_A2 rlut:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266286	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226	rlut_A2 rlut_A2 rlut:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266287	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227	rlut_A2 rlut_A2 rlut:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266288	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228	rlut_A2 rlut_A2 rlut:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266289	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229	rlut_A2 rlut_A2 rlut:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266290	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230	rlut_A2 rlut_A2 rlut:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266291	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231	rlut_A2 rlut_A2 rlut:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266292	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232	rlut_A2 rlut_A2 rlut:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266293	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233	rlut_A2 rlut_A2 rlut:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266294	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234	rlut_A2 rlut_A2 rlut:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266295	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235	rlut_A2 rlut_A2 rlut:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266296	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236	rlut_A2 rlut_A2 rlut:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266297	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237	rlut_A2 rlut_A2 rlut:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266298	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238	rlut_A2 rlut_A2 rlut:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266299	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239	rlut_A2 rlut_A2 rlut:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266300	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240	rlut_A2 rlut_A2 rlut:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266301	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241	rlut_A2 rlut_A2 rlut:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266302	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242	rlut_A2 rlut_A2 rlut:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266303	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243	rlut_A2 rlut_A2 rlut:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266304	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244	rlut_A2 rlut_A2 rlut:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266305	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245	rlut_A2 rlut_A2 rlut:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266306	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246	rlut_A2 rlut_A2 rlut:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266307	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247	rlut_A2 rlut_A2 rlut:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266308	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248	rlut_A2 rlut_A2 rlut:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266309	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249	rlut_A2 rlut_A2 rlut:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266310	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250	rlut_A2 rlut_A2 rlut:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266311	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251	rlut_A2 rlut_A2 rlut:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266312	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252	rlut_A2 rlut_A2 rlut:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266313	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253	rlut_A2 rlut_A2 rlut:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266314	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254	rlut_A2 rlut_A2 rlut:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266315	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255	rlut_A2 rlut_A2 rlut:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266316	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256	rlut_A2 rlut_A2 rlut:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266317	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257	rlut_A2 rlut_A2 rlut:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266318	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258	rlut_A2 rlut_A2 rlut:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266319	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259	rlut_A2 rlut_A2 rlut:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266320	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260	rlut_A2 rlut_A2 rlut:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266321	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261	rlut_A2 rlut_A2 rlut:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266322	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262	rlut_A2 rlut_A2 rlut:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266323	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263	rlut_A2 rlut_A2 rlut:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266324	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264	rlut_A2 rlut_A2 rlut:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266325	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265	rlut_A2 rlut_A2 rlut:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266326	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266	rlut_A2 rlut_A2 rlut:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266327	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267	rlut_A2 rlut_A2 rlut:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266328	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268	rlut_A2 rlut_A2 rlut:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266329	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269	rlut_A2 rlut_A2 rlut:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266330	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270	rlut_A2 rlut_A2 rlut:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266331	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271	rlut_A2 rlut_A2 rlut:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266332	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272	rlut_A2 rlut_A2 rlut:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266333	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273	rlut_A2 rlut_A2 rlut:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266334	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274	rlut_A2 rlut_A2 rlut:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266335	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275	rlut_A2 rlut_A2 rlut:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266336	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276	rlut_A2 rlut_A2 rlut:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266337	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277	rlut_A2 rlut_A2 rlut:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266338	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278	rlut_A2 rlut_A2 rlut:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266339	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279	rlut_A2 rlut_A2 rlut:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266340	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280	rlut_A2 rlut_A2 rlut:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266341	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281	rlut_A2 rlut_A2 rlut:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266342	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282	rlut_A2 rlut_A2 rlut:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266343	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283	rlut_A2 rlut_A2 rlut:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266344	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284	rlut_A2 rlut_A2 rlut:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266345	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285	rlut_A2 rlut_A2 rlut:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266346	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286	rlut_A2 rlut_A2 rlut:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266347	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287	rlut_A2 rlut_A2 rlut:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266348	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288	rlut_A2 rlut_A2 rlut:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266349	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289	rlut_A2 rlut_A2 rlut:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266350	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290	rlut_A2 rlut_A2 rlut:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266351	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291	rlut_A2 rlut_A2 rlut:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266352	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292	rlut_A2 rlut_A2 rlut:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266353	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293	rlut_A2 rlut_A2 rlut:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266354	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294	rlut_A2 rlut_A2 rlut:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266355	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295	rlut_A2 rlut_A2 rlut:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266356	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296	rlut_A2 rlut_A2 rlut:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266357	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297	rlut_A2 rlut_A2 rlut:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266358	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298	rlut_A2 rlut_A2 rlut:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266359	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299	rlut_A2 rlut_A2 rlut:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266360	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300	rlut_A2 rlut_A2 rlut:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266361	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301	rlut_A2 rlut_A2 rlut:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266362	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302	rlut_A2 rlut_A2 rlut:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266363	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303	rlut_A2 rlut_A2 rlut:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266364	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304	rlut_A2 rlut_A2 rlut:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266365	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305	rlut_A2 rlut_A2 rlut:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266366	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306	rlut_A2 rlut_A2 rlut:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266367	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307	rlut_A2 rlut_A2 rlut:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266368	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308	rlut_A2 rlut_A2 rlut:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266369	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309	rlut_A2 rlut_A2 rlut:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266370	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310	rlut_A2 rlut_A2 rlut:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266371	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311	rlut_A2 rlut_A2 rlut:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266372	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312	rlut_A2 rlut_A2 rlut:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266373	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313	rlut_A2 rlut_A2 rlut:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266374	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314	rlut_A2 rlut_A2 rlut:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266375	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315	rlut_A2 rlut_A2 rlut:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266376	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316	rlut_A2 rlut_A2 rlut:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266377	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317	rlut_A2 rlut_A2 rlut:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266378	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318	rlut_A2 rlut_A2 rlut:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266379	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319	rlut_A2 rlut_A2 rlut:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266380	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320	rlut_A2 rlut_A2 rlut:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266381	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321	rlut_A2 rlut_A2 rlut:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266382	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322	rlut_A2 rlut_A2 rlut:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266383	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323	rlut_A2 rlut_A2 rlut:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266384	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324	rlut_A2 rlut_A2 rlut:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266385	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325	rlut_A2 rlut_A2 rlut:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266386	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326	rlut_A2 rlut_A2 rlut:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266387	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327	rlut_A2 rlut_A2 rlut:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266388	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328	rlut_A2 rlut_A2 rlut:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266389	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329	rlut_A2 rlut_A2 rlut:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266390	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330	rlut_A2 rlut_A2 rlut:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266391	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331	rlut_A2 rlut_A2 rlut:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266392	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332	rlut_A2 rlut_A2 rlut:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266393	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333	rlut_A2 rlut_A2 rlut:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266394	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334	rlut_A2 rlut_A2 rlut:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266395	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335	rlut_A2 rlut_A2 rlut:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266396	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336	rlut_A2 rlut_A2 rlut:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266397	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337	rlut_A2 rlut_A2 rlut:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266398	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338	rlut_A2 rlut_A2 rlut:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266399	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339	rlut_A2 rlut_A2 rlut:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266400	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340	rlut_A2 rlut_A2 rlut:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266401	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341	rlut_A2 rlut_A2 rlut:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266402	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342	rlut_A2 rlut_A2 rlut:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266403	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343	rlut_A2 rlut_A2 rlut:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266404	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344	rlut_A2 rlut_A2 rlut:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266405	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345	rlut_A2 rlut_A2 rlut:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266406	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346	rlut_A2 rlut_A2 rlut:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266407	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347	rlut_A2 rlut_A2 rlut:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266408	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348	rlut_A2 rlut_A2 rlut:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266409	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349	rlut_A2 rlut_A2 rlut:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266410	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350	rlut_A2 rlut_A2 rlut:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266411	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351	rlut_A2 rlut_A2 rlut:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266412	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352	rlut_A2 rlut_A2 rlut:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266413	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353	rlut_A2 rlut_A2 rlut:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266414	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354	rlut_A2 rlut_A2 rlut:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266415	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355	rlut_A2 rlut_A2 rlut:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266416	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356	rlut_A2 rlut_A2 rlut:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266417	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357	rlut_A2 rlut_A2 rlut:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266418	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358	rlut_A2 rlut_A2 rlut:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266419	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359	rlut_A2 rlut_A2 rlut:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266420	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360	rlut_A2 rlut_A2 rlut:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266421	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361	rlut_A2 rlut_A2 rlut:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266422	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362	rlut_A2 rlut_A2 rlut:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266423	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363	rlut_A2 rlut_A2 rlut:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266424	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364	rlut_A2 rlut_A2 rlut:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266425	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365	rlut_A2 rlut_A2 rlut:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266426	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366	rlut_A2 rlut_A2 rlut:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266427	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367	rlut_A2 rlut_A2 rlut:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266428	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368	rlut_A2 rlut_A2 rlut:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266429	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369	rlut_A2 rlut_A2 rlut:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266430	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370	rlut_A2 rlut_A2 rlut:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266431	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371	rlut_A2 rlut_A2 rlut:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266432	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372	rlut_A2 rlut_A2 rlut:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266433	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373	rlut_A2 rlut_A2 rlut:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266434	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374	rlut_A2 rlut_A2 rlut:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266435	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375	rlut_A2 rlut_A2 rlut:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266436	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376	rlut_A2 rlut_A2 rlut:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266437	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377	rlut_A2 rlut_A2 rlut:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266438	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378	rlut_A2 rlut_A2 rlut:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266439	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379	rlut_A2 rlut_A2 rlut:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266440	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380	rlut_A2 rlut_A2 rlut:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266441	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381	rlut_A2 rlut_A2 rlut:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266442	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382	rlut_A2 rlut_A2 rlut:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266443	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383	rlut_A2 rlut_A2 rlut:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266444	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384	rlut_A2 rlut_A2 rlut:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266445	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385	rlut_A2 rlut_A2 rlut:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266446	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386	rlut_A2 rlut_A2 rlut:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266447	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387	rlut_A2 rlut_A2 rlut:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266448	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388	rlut_A2 rlut_A2 rlut:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266449	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389	rlut_A2 rlut_A2 rlut:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266450	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390	rlut_A2 rlut_A2 rlut:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266451	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391	rlut_A2 rlut_A2 rlut:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266452	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392	rlut_A2 rlut_A2 rlut:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266453	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393	rlut_A2 rlut_A2 rlut:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266454	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394	rlut_A2 rlut_A2 rlut:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266455	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395	rlut_A2 rlut_A2 rlut:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266456	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396	rlut_A2 rlut_A2 rlut:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266457	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397	rlut_A2 rlut_A2 rlut:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266458	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398	rlut_A2 rlut_A2 rlut:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266459	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399	rlut_A2 rlut_A2 rlut:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266460	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400	rlut_A2 rlut_A2 rlut:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266461	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401	rlut_A2 rlut_A2 rlut:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266462	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402	rlut_A2 rlut_A2 rlut:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266463	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403	rlut_A2 rlut_A2 rlut:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266464	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404	rlut_A2 rlut_A2 rlut:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266465	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405	rlut_A2 rlut_A2 rlut:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266466	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406	rlut_A2 rlut_A2 rlut:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266467	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407	rlut_A2 rlut_A2 rlut:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266468	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408	rlut_A2 rlut_A2 rlut:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266469	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409	rlut_A2 rlut_A2 rlut:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266470	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410	rlut_A2 rlut_A2 rlut:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266471	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411	rlut_A2 rlut_A2 rlut:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266472	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412	rlut_A2 rlut_A2 rlut:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266473	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413	rlut_A2 rlut_A2 rlut:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266474	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414	rlut_A2 rlut_A2 rlut:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266475	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415	rlut_A2 rlut_A2 rlut:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266476	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416	rlut_A2 rlut_A2 rlut:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266477	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417	rlut_A2 rlut_A2 rlut:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266478	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418	rlut_A2 rlut_A2 rlut:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266479	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419	rlut_A2 rlut_A2 rlut:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266480	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420	rlut_A2 rlut_A2 rlut:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266481	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421	rlut_A2 rlut_A2 rlut:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266482	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422	rlut_A2 rlut_A2 rlut:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266483	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423	rlut_A2 rlut_A2 rlut:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266484	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424	rlut_A2 rlut_A2 rlut:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266485	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425	rlut_A2 rlut_A2 rlut:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266486	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426	rlut_A2 rlut_A2 rlut:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266487	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427	rlut_A2 rlut_A2 rlut:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266488	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428	rlut_A2 rlut_A2 rlut:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266489	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429	rlut_A2 rlut_A2 rlut:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266490	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430	rlut_A2 rlut_A2 rlut:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266491	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431	rlut_A2 rlut_A2 rlut:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266492	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432	rlut_A2 rlut_A2 rlut:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266493	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433	rlut_A2 rlut_A2 rlut:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266494	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434	rlut_A2 rlut_A2 rlut:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266495	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435	rlut_A2 rlut_A2 rlut:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266496	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436	rlut_A2 rlut_A2 rlut:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266497	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437	rlut_A2 rlut_A2 rlut:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266498	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438	rlut_A2 rlut_A2 rlut:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266499	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439	rlut_A2 rlut_A2 rlut:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266500	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440	rlut_A2 rlut_A2 rlut:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266501	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441	rlut_A2 rlut_A2 rlut:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266502	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442	rlut_A2 rlut_A2 rlut:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266503	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443	rlut_A2 rlut_A2 rlut:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266504	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444	rlut_A2 rlut_A2 rlut:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266505	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445	rlut_A2 rlut_A2 rlut:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266506	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446	rlut_A2 rlut_A2 rlut:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266507	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447	rlut_A2 rlut_A2 rlut:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266508	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448	rlut_A2 rlut_A2 rlut:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266509	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449	rlut_A2 rlut_A2 rlut:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266510	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450	rlut_A2 rlut_A2 rlut:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266511	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451	rlut_A2 rlut_A2 rlut:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266512	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452	rlut_A2 rlut_A2 rlut:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266513	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453	rlut_A2 rlut_A2 rlut:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266514	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454	rlut_A2 rlut_A2 rlut:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266515	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455	rlut_A2 rlut_A2 rlut:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266516	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456	rlut_A2 rlut_A2 rlut:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266517	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457	rlut_A2 rlut_A2 rlut:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266518	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458	rlut_A2 rlut_A2 rlut:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266519	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459	rlut_A2 rlut_A2 rlut:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266520	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460	rlut_A2 rlut_A2 rlut:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266521	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461	rlut_A2 rlut_A2 rlut:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266522	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462	rlut_A2 rlut_A2 rlut:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266523	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463	rlut_A2 rlut_A2 rlut:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266524	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464	rlut_A2 rlut_A2 rlut:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266525	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465	rlut_A2 rlut_A2 rlut:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266526	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466	rlut_A2 rlut_A2 rlut:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266527	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467	rlut_A2 rlut_A2 rlut:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266528	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468	rlut_A2 rlut_A2 rlut:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266529	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469	rlut_A2 rlut_A2 rlut:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266530	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470	rlut_A2 rlut_A2 rlut:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266531	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471	rlut_A2 rlut_A2 rlut:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266532	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472	rlut_A2 rlut_A2 rlut:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266533	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473	rlut_A2 rlut_A2 rlut:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266534	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474	rlut_A2 rlut_A2 rlut:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266535	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475	rlut_A2 rlut_A2 rlut:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266536	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476	rlut_A2 rlut_A2 rlut:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266537	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477	rlut_A2 rlut_A2 rlut:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266538	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478	rlut_A2 rlut_A2 rlut:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266539	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479	rlut_A2 rlut_A2 rlut:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266540	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480	rlut_A2 rlut_A2 rlut:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266541	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481	rlut_A2 rlut_A2 rlut:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266542	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482	rlut_A2 rlut_A2 rlut:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266543	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483	rlut_A2 rlut_A2 rlut:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266544	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484	rlut_A2 rlut_A2 rlut:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266545	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485	rlut_A2 rlut_A2 rlut:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266546	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486	rlut_A2 rlut_A2 rlut:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266547	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487	rlut_A2 rlut_A2 rlut:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266548	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488	rlut_A2 rlut_A2 rlut:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266549	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489	rlut_A2 rlut_A2 rlut:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266550	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490	rlut_A2 rlut_A2 rlut:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266551	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491	rlut_A2 rlut_A2 rlut:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266552	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492	rlut_A2 rlut_A2 rlut:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266553	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493	rlut_A2 rlut_A2 rlut:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266554	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494	rlut_A2 rlut_A2 rlut:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266555	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495	rlut_A2 rlut_A2 rlut:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266556	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496	rlut_A2 rlut_A2 rlut:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266557	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497	rlut_A2 rlut_A2 rlut:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266558	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498	rlut_A2 rlut_A2 rlut:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266559	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499	rlut_A2 rlut_A2 rlut:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266560	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500	rlut_A2 rlut_A2 rlut:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266561	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501	rlut_A2 rlut_A2 rlut:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266562	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502	rlut_A2 rlut_A2 rlut:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266563	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503	rlut_A2 rlut_A2 rlut:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266564	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504	rlut_A2 rlut_A2 rlut:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266565	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505	rlut_A2 rlut_A2 rlut:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266566	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506	rlut_A2 rlut_A2 rlut:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266567	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507	rlut_A2 rlut_A2 rlut:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266568	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508	rlut_A2 rlut_A2 rlut:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266569	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509	rlut_A2 rlut_A2 rlut:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266570	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510	rlut_A2 rlut_A2 rlut:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266571	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511	rlut_A2 rlut_A2 rlut:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266572	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512	rlut_A2 rlut_A2 rlut:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266573	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513	rlut_A2 rlut_A2 rlut:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266574	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514	rlut_A2 rlut_A2 rlut:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266575	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515	rlut_A2 rlut_A2 rlut:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266576	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516	rlut_A2 rlut_A2 rlut:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266577	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517	rlut_A2 rlut_A2 rlut:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266578	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518	rlut_A2 rlut_A2 rlut:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266579	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519	rlut_A2 rlut_A2 rlut:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266580	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520	rlut_A2 rlut_A2 rlut:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266581	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521	rlut_A2 rlut_A2 rlut:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266582	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522	rlut_A2 rlut_A2 rlut:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266583	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523	rlut_A2 rlut_A2 rlut:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266584	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524	rlut_A2 rlut_A2 rlut:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266585	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525	rlut_A2 rlut_A2 rlut:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266586	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526	rlut_A2 rlut_A2 rlut:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266587	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527	rlut_A2 rlut_A2 rlut:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266588	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528	rlut_A2 rlut_A2 rlut:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266589	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529	rlut_A2 rlut_A2 rlut:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266590	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530	rlut_A2 rlut_A2 rlut:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266591	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531	rlut_A2 rlut_A2 rlut:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266592	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532	rlut_A2 rlut_A2 rlut:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266593	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533	rlut_A2 rlut_A2 rlut:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266594	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534	rlut_A2 rlut_A2 rlut:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266595	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535	rlut_A2 rlut_A2 rlut:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266596	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536	rlut_A2 rlut_A2 rlut:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266597	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537	rlut_A2 rlut_A2 rlut:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266598	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538	rlut_A2 rlut_A2 rlut:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266599	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539	rlut_A2 rlut_A2 rlut:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266600	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540	rlut_A2 rlut_A2 rlut:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266601	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541	rlut_A2 rlut_A2 rlut:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266602	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542	rlut_A2 rlut_A2 rlut:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266603	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543	rlut_A2 rlut_A2 rlut:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266604	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544	rlut_A2 rlut_A2 rlut:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266605	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545	rlut_A2 rlut_A2 rlut:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266606	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546	rlut_A2 rlut_A2 rlut:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266607	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547	rlut_A2 rlut_A2 rlut:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266608	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548	rlut_A2 rlut_A2 rlut:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266609	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549	rlut_A2 rlut_A2 rlut:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266610	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550	rlut_A2 rlut_A2 rlut:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266611	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551	rlut_A2 rlut_A2 rlut:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266612	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552	rlut_A2 rlut_A2 rlut:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266613	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553	rlut_A2 rlut_A2 rlut:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266614	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554	rlut_A2 rlut_A2 rlut:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266615	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555	rlut_A2 rlut_A2 rlut:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266616	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556	rlut_A2 rlut_A2 rlut:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266617	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557	rlut_A2 rlut_A2 rlut:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266618	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558	rlut_A2 rlut_A2 rlut:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266619	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559	rlut_A2 rlut_A2 rlut:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266620	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560	rlut_A2 rlut_A2 rlut:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266621	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561	rlut_A2 rlut_A2 rlut:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266622	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562	rlut_A2 rlut_A2 rlut:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266623	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563	rlut_A2 rlut_A2 rlut:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266624	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564	rlut_A2 rlut_A2 rlut:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266625	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565	rlut_A2 rlut_A2 rlut:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266626	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566	rlut_A2 rlut_A2 rlut:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266627	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567	rlut_A2 rlut_A2 rlut:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266628	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568	rlut_A2 rlut_A2 rlut:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266629	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569	rlut_A2 rlut_A2 rlut:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266630	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570	rlut_A2 rlut_A2 rlut:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266631	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571	rlut_A2 rlut_A2 rlut:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266632	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572	rlut_A2 rlut_A2 rlut:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266633	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573	rlut_A2 rlut_A2 rlut:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266634	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574	rlut_A2 rlut_A2 rlut:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266635	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575	rlut_A2 rlut_A2 rlut:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266636	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576	rlut_A2 rlut_A2 rlut:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266637	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577	rlut_A2 rlut_A2 rlut:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266638	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578	rlut_A2 rlut_A2 rlut:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266639	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579	rlut_A2 rlut_A2 rlut:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266640	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580	rlut_A2 rlut_A2 rlut:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266641	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581	rlut_A2 rlut_A2 rlut:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266642	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582	rlut_A2 rlut_A2 rlut:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266643	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583	rlut_A2 rlut_A2 rlut:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266644	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584	rlut_A2 rlut_A2 rlut:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266645	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585	rlut_A2 rlut_A2 rlut:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266646	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586	rlut_A2 rlut_A2 rlut:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266647	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587	rlut_A2 rlut_A2 rlut:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266648	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588	rlut_A2 rlut_A2 rlut:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266649	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589	rlut_A2 rlut_A2 rlut:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266650	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590	rlut_A2 rlut_A2 rlut:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266651	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591	rlut_A2 rlut_A2 rlut:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266652	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592	rlut_A2 rlut_A2 rlut:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266653	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593	rlut_A2 rlut_A2 rlut:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266654	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594	rlut_A2 rlut_A2 rlut:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266655	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595	rlut_A2 rlut_A2 rlut:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266656	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596	rlut_A2 rlut_A2 rlut:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266657	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597	rlut_A2 rlut_A2 rlut:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266658	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598	rlut_A2 rlut_A2 rlut:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266659	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599	rlut_A2 rlut_A2 rlut:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266660	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600	rlut_A2 rlut_A2 rlut:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266661	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601	rlut_A2 rlut_A2 rlut:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266662	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602	rlut_A2 rlut_A2 rlut:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266663	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603	rlut_A2 rlut_A2 rlut:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266664	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604	rlut_A2 rlut_A2 rlut:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266665	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605	rlut_A2 rlut_A2 rlut:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266666	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606	rlut_A2 rlut_A2 rlut:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266667	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607	rlut_A2 rlut_A2 rlut:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266668	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608	rlut_A2 rlut_A2 rlut:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266669	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609	rlut_A2 rlut_A2 rlut:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266670	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610	rlut_A2 rlut_A2 rlut:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266671	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611	rlut_A2 rlut_A2 rlut:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266672	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612	rlut_A2 rlut_A2 rlut:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266673	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613	rlut_A2 rlut_A2 rlut:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266674	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614	rlut_A2 rlut_A2 rlut:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266675	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615	rlut_A2 rlut_A2 rlut:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266676	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616	rlut_A2 rlut_A2 rlut:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266677	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617	rlut_A2 rlut_A2 rlut:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266678	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618	rlut_A2 rlut_A2 rlut:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266679	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619	rlut_A2 rlut_A2 rlut:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266680	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620	rlut_A2 rlut_A2 rlut:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266681	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621	rlut_A2 rlut_A2 rlut:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266682	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622	rlut_A2 rlut_A2 rlut:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266683	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623	rlut_A2 rlut_A2 rlut:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266684	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624	rlut_A2 rlut_A2 rlut:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266685	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625	rlut_A2 rlut_A2 rlut:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266686	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626	rlut_A2 rlut_A2 rlut:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266687	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627	rlut_A2 rlut_A2 rlut:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266688	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628	rlut_A2 rlut_A2 rlut:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266689	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629	rlut_A2 rlut_A2 rlut:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266690	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630	rlut_A2 rlut_A2 rlut:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266691	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631	rlut_A2 rlut_A2 rlut:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266692	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632	rlut_A2 rlut_A2 rlut:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266693	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633	rlut_A2 rlut_A2 rlut:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266694	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634	rlut_A2 rlut_A2 rlut:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266695	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635	rlut_A2 rlut_A2 rlut:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266696	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636	rlut_A2 rlut_A2 rlut:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266697	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637	rlut_A2 rlut_A2 rlut:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266698	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638	rlut_A2 rlut_A2 rlut:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266699	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639	rlut_A2 rlut_A2 rlut:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266700	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640	rlut_A2 rlut_A2 rlut:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266701	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641	rlut_A2 rlut_A2 rlut:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266702	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642	rlut_A2 rlut_A2 rlut:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266703	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643	rlut_A2 rlut_A2 rlut:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266704	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644	rlut_A2 rlut_A2 rlut:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266705	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645	rlut_A2 rlut_A2 rlut:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266706	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646	rlut_A2 rlut_A2 rlut:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266707	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647	rlut_A2 rlut_A2 rlut:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266708	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648	rlut_A2 rlut_A2 rlut:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266709	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649	rlut_A2 rlut_A2 rlut:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266710	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650	rlut_A2 rlut_A2 rlut:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266711	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651	rlut_A2 rlut_A2 rlut:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266712	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652	rlut_A2 rlut_A2 rlut:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266713	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653	rlut_A2 rlut_A2 rlut:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266714	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654	rlut_A2 rlut_A2 rlut:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266715	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655	rlut_A2 rlut_A2 rlut:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266716	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656	rlut_A2 rlut_A2 rlut:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266717	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657	rlut_A2 rlut_A2 rlut:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266718	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658	rlut_A2 rlut_A2 rlut:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266719	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659	rlut_A2 rlut_A2 rlut:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266720	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660	rlut_A2 rlut_A2 rlut:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266721	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661	rlut_A2 rlut_A2 rlut:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266722	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662	rlut_A2 rlut_A2 rlut:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266723	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663	rlut_A2 rlut_A2 rlut:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266724	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664	rlut_A2 rlut_A2 rlut:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266725	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665	rlut_A2 rlut_A2 rlut:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266726	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666	rlut_A2 rlut_A2 rlut:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266727	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667	rlut_A2 rlut_A2 rlut:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266728	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668	rlut_A2 rlut_A2 rlut:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266729	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669	rlut_A2 rlut_A2 rlut:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266730	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670	rlut_A2 rlut_A2 rlut:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266731	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671	rlut_A2 rlut_A2 rlut:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266732	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672	rlut_A2 rlut_A2 rlut:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266733	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673	rlut_A2 rlut_A2 rlut:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266734	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674	rlut_A2 rlut_A2 rlut:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266735	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675	rlut_A2 rlut_A2 rlut:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266736	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676	rlut_A2 rlut_A2 rlut:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266737	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677	rlut_A2 rlut_A2 rlut:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266738	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678	rlut_A2 rlut_A2 rlut:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266739	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679	rlut_A2 rlut_A2 rlut:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266740	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680	rlut_A2 rlut_A2 rlut:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266741	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681	rlut_A2 rlut_A2 rlut:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266742	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682	rlut_A2 rlut_A2 rlut:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266743	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683	rlut_A2 rlut_A2 rlut:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266744	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684	rlut_A2 rlut_A2 rlut:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266745	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685	rlut_A2 rlut_A2 rlut:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266746	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686	rlut_A2 rlut_A2 rlut:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266747	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687	rlut_A2 rlut_A2 rlut:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266748	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688	rlut_A2 rlut_A2 rlut:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266749	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689	rlut_A2 rlut_A2 rlut:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266750	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690	rlut_A2 rlut_A2 rlut:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266751	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691	rlut_A2 rlut_A2 rlut:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266752	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692	rlut_A2 rlut_A2 rlut:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266753	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693	rlut_A2 rlut_A2 rlut:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266754	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694	rlut_A2 rlut_A2 rlut:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266755	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695	rlut_A2 rlut_A2 rlut:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266756	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696	rlut_A2 rlut_A2 rlut:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266757	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697	rlut_A2 rlut_A2 rlut:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266758	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698	rlut_A2 rlut_A2 rlut:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266759	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699	rlut_A2 rlut_A2 rlut:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266760	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700	rlut_A2 rlut_A2 rlut:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266761	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701	rlut_A2 rlut_A2 rlut:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266762	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702	rlut_A2 rlut_A2 rlut:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266763	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703	rlut_A2 rlut_A2 rlut:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266764	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704	rlut_A2 rlut_A2 rlut:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266765	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705	rlut_A2 rlut_A2 rlut:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266766	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706	rlut_A2 rlut_A2 rlut:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266767	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707	rlut_A2 rlut_A2 rlut:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266768	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708	rlut_A2 rlut_A2 rlut:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266769	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709	rlut_A2 rlut_A2 rlut:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266770	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710	rlut_A2 rlut_A2 rlut:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266771	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711	rlut_A2 rlut_A2 rlut:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266772	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712	rlut_A2 rlut_A2 rlut:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266773	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713	rlut_A2 rlut_A2 rlut:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266774	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714	rlut_A2 rlut_A2 rlut:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266775	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715	rlut_A2 rlut_A2 rlut:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266776	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716	rlut_A2 rlut_A2 rlut:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266777	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717	rlut_A2 rlut_A2 rlut:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266778	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718	rlut_A2 rlut_A2 rlut:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266779	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719	rlut_A2 rlut_A2 rlut:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266780	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720	rlut_A2 rlut_A2 rlut:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266781	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721	rlut_A2 rlut_A2 rlut:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266782	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722	rlut_A2 rlut_A2 rlut:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266783	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723	rlut_A2 rlut_A2 rlut:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266784	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724	rlut_A2 rlut_A2 rlut:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266785	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725	rlut_A2 rlut_A2 rlut:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266786	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726	rlut_A2 rlut_A2 rlut:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266787	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727	rlut_A2 rlut_A2 rlut:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266788	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728	rlut_A2 rlut_A2 rlut:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266789	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729	rlut_A2 rlut_A2 rlut:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266790	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	rlut_A2 rlut_A2 rlut:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266791	3049	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	sftlf_A1 sftlf_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266792	3049	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	sftlf_A1 sftlf_A1 sftlf		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266793	3049	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	so_O1 so_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266794	3049	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A1 ta_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266795	3049	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A2 ta_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266796	3049	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	tas_A1 tas_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266797	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1	tas_A1 tas_A1 tas:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266798	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2	tas_A1 tas_A1 tas:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266799	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3	tas_A1 tas_A1 tas:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266800	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4	tas_A1 tas_A1 tas:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266801	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5	tas_A1 tas_A1 tas:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266802	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6	tas_A1 tas_A1 tas:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266803	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7	tas_A1 tas_A1 tas:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266804	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8	tas_A1 tas_A1 tas:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266805	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9	tas_A1 tas_A1 tas:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266806	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10	tas_A1 tas_A1 tas:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266807	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11	tas_A1 tas_A1 tas:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266808	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12	tas_A1 tas_A1 tas:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266809	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13	tas_A1 tas_A1 tas:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266810	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14	tas_A1 tas_A1 tas:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266811	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15	tas_A1 tas_A1 tas:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266812	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16	tas_A1 tas_A1 tas:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266813	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17	tas_A1 tas_A1 tas:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266814	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18	tas_A1 tas_A1 tas:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266815	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19	tas_A1 tas_A1 tas:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266816	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20	tas_A1 tas_A1 tas:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266817	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21	tas_A1 tas_A1 tas:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266818	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22	tas_A1 tas_A1 tas:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266819	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23	tas_A1 tas_A1 tas:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266820	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tas_A1 tas_A1 tas:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
266821	3049	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tos_O1 tos_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266822	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1	tos_O1 tos_O1 tos:1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266823	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2	tos_O1 tos_O1 tos:2		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266824	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3	tos_O1 tos_O1 tos:3		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266825	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4	tos_O1 tos_O1 tos:4		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266826	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5	tos_O1 tos_O1 tos:5		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266827	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6	tos_O1 tos_O1 tos:6		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266828	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7	tos_O1 tos_O1 tos:7		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266829	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8	tos_O1 tos_O1 tos:8		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266830	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9	tos_O1 tos_O1 tos:9		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266831	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10	tos_O1 tos_O1 tos:10		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266832	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11	tos_O1 tos_O1 tos:11		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266833	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12	tos_O1 tos_O1 tos:12		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266834	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13	tos_O1 tos_O1 tos:13		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266835	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14	tos_O1 tos_O1 tos:14		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266836	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15	tos_O1 tos_O1 tos:15		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266837	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16	tos_O1 tos_O1 tos:16		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266838	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17	tos_O1 tos_O1 tos:17		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266839	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18	tos_O1 tos_O1 tos:18		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266840	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19	tos_O1 tos_O1 tos:19		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266841	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20	tos_O1 tos_O1 tos:20		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266842	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21	tos_O1 tos_O1 tos:21		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266843	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22	tos_O1 tos_O1 tos:22		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266844	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23	tos_O1 tos_O1 tos:23		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266845	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	tos_O1 tos_O1 tos:24		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266846	3049	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	zobt_O1 zobt_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266847	3049	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	zobt_O1 zobt_O1 zobt		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
266848	3049	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266849	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266850	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266851	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266852	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266853	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266854	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266855	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266856	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266857	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266858	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266859	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266860	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266861	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266862	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266863	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266864	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266865	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266866	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266867	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266868	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266869	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266870	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266871	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266872	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266873	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266874	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266875	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266876	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266877	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266878	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266879	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266880	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266881	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266882	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266883	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266884	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266885	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266886	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266887	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266888	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266889	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
266890	3049	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266891	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266892	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266893	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266894	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266895	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266896	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266897	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266898	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266899	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266900	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266901	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266902	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
266903	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266904	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266905	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266906	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266907	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266908	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266909	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266910	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266911	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266912	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266913	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266914	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266915	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
266916	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266917	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266918	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266919	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266920	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266921	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266922	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266923	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266924	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266925	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266926	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266927	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266928	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
266929	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266930	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266931	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266932	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266933	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266934	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266935	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266936	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266937	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266938	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266939	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266940	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266941	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
266942	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266943	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266944	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266945	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266946	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266947	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266948	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266949	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266950	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266951	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266952	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266953	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266954	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
266955	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266956	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266957	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266958	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266959	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266960	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266961	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266962	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266963	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266964	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266965	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266966	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266967	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
266968	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266969	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266970	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266971	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266972	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266973	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266974	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266975	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266976	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266977	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266978	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266979	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266980	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
266981	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266982	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266983	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266984	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266985	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266986	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266987	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266988	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266989	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266990	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266991	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266992	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266993	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
266994	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
266995	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
266996	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
266997	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
266998	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
266999	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267000	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267001	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267002	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267003	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267004	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267005	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267006	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
267007	3049	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267008	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267009	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267010	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267011	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267012	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267013	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267014	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267015	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267016	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267017	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267018	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267019	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
267020	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267021	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267022	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267023	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267024	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267025	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267026	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267027	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267028	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267029	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267030	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267031	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267032	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
267033	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267034	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267035	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267036	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267037	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267038	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267039	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267040	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267041	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267042	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267043	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267044	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267045	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
267046	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267047	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267048	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267049	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267050	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267051	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267052	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267053	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267054	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267055	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267056	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267057	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267058	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
267059	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267060	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267061	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267062	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267063	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267064	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267065	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267066	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267067	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267068	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267069	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267070	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267071	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
267072	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267073	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267074	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267075	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267076	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267077	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267078	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267079	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267080	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267081	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267082	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267083	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267084	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
267085	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267086	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267087	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267088	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267089	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267090	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267091	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267092	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267093	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267094	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267095	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267096	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267097	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
267098	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267099	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267100	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267101	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267102	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267103	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267104	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267105	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267106	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267107	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267108	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267109	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267110	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
267111	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267112	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267113	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267114	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267115	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267116	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267117	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267118	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267119	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267120	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267121	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267122	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267123	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
267124	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267125	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267126	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267127	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267128	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267129	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267130	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267131	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267132	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267133	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267134	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267135	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267136	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
267137	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267138	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267139	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267140	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267141	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267142	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267143	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267144	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267145	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267146	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267147	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267148	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267149	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
267150	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267151	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267152	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267153	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267154	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267155	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267156	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267157	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267158	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267159	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267160	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267161	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267162	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
267163	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267164	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267165	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267166	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267167	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267168	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267169	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267170	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267171	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267172	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267173	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267174	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267175	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
267176	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267177	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267178	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267179	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267180	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267181	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267182	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267183	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267184	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267185	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267186	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267187	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267188	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
267189	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267190	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267191	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267192	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267193	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267194	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267195	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267196	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267197	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267198	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267199	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267200	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267201	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
267202	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267203	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267204	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267205	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267206	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267207	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267208	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267209	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267210	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267211	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267212	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267213	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267214	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
267215	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267216	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267217	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267218	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267219	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267220	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267221	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267222	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267223	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267224	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267225	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267226	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267227	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
267228	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267229	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267230	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267231	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267232	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267233	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267234	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267235	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267236	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267237	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267238	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267239	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267240	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
267241	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267242	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267243	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267244	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267245	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267246	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267247	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267248	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267249	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267250	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267251	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267252	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267253	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
267254	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267255	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267256	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267257	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267258	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267259	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267260	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267261	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267262	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267263	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267264	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267265	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267266	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
267267	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267268	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267269	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267270	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267271	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267272	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267273	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267274	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267275	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267276	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267277	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267278	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267279	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
267280	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267281	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267282	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267283	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267284	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267285	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267286	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267287	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267288	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267289	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267290	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267291	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267292	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
267293	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267294	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267295	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267296	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267297	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267298	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267299	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267300	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267301	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267302	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267303	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267304	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267305	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
267306	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267307	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267308	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267309	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267310	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267311	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267312	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267313	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267314	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267315	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267316	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267317	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267318	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
267319	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267320	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267321	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267322	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267323	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267324	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267325	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267326	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267327	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267328	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267329	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267330	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267331	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
267332	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267333	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267334	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267335	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267336	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267337	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267338	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267339	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267340	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267341	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267342	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267343	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267344	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
267345	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267346	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267347	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267348	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267349	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267350	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267351	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267352	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267353	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267354	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267355	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267356	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267357	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
267358	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267359	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267360	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267361	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267362	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267363	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267364	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267365	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267366	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267367	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267368	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267369	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267370	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
267371	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267372	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267373	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267374	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267375	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267376	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267377	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267378	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267379	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267380	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267381	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267382	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267383	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
267384	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267385	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267386	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267387	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267388	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267389	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267390	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267391	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267392	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267393	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267394	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267395	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267396	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
267397	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267398	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267399	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267400	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267401	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267402	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267403	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267404	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267405	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267406	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267407	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267408	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267409	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
267410	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267411	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267412	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267413	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267414	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267415	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267416	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267417	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267418	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267419	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267420	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267421	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267422	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
267423	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267424	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267425	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267426	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267427	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267428	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267429	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267430	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267431	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267432	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267433	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267434	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267435	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
267436	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267437	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267438	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267439	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267440	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267441	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267442	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267443	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267444	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267445	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267446	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267447	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267448	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
267449	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267450	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267451	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267452	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267453	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267454	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267455	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267456	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267457	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267458	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267459	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267460	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267461	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
267462	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267463	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267464	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267465	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267466	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267467	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267468	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267469	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267470	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267471	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267472	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267473	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267474	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
267475	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267476	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267477	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267478	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267479	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267480	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267481	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267482	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267483	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267484	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267485	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267486	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267487	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
267488	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267489	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267490	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267491	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267492	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267493	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267494	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267495	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267496	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267497	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267498	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267499	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267500	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
267501	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267502	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267503	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267504	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267505	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267506	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267507	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267508	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267509	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267510	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267511	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267512	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267513	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
267514	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267515	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267516	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267517	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267518	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267519	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267520	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267521	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267522	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267523	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267524	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267525	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267526	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
267527	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267528	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267529	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267530	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267531	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267532	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267533	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267534	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267535	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267536	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267537	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267538	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267539	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
267540	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267541	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267542	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267543	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267544	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267545	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267546	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267547	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267548	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267549	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267550	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267551	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267552	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
267553	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267554	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267555	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267556	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267557	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267558	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267559	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267560	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267561	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267562	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267563	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267564	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267565	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
267566	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267567	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267568	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267569	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267570	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267571	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267572	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267573	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267574	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267575	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267576	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267577	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267578	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
267579	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267580	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267581	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267582	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267583	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267584	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267585	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267586	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267587	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267588	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267589	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267590	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267591	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
267592	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267593	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267594	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267595	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267596	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267597	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267598	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267599	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267600	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267601	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267602	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267603	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267604	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
267605	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267606	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267607	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267608	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267609	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267610	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267611	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267612	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267613	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267614	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267615	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267616	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267617	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
267618	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267619	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267620	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267621	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267622	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267623	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267624	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267625	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267626	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267627	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267628	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267629	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267630	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
267631	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267632	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267633	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267634	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267635	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267636	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267637	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267638	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267639	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267640	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267641	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267642	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267643	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
267644	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267645	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267646	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267647	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267648	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267649	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267650	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267651	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267652	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267653	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267654	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267655	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267656	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
267657	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267658	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267659	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267660	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267661	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267662	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267663	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267664	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267665	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267666	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267667	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267668	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267669	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
267670	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267671	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267672	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267673	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267674	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267675	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267676	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267677	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267678	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267679	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267680	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267681	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267682	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
267683	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267684	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267685	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267686	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267687	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267688	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267689	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267690	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267691	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267692	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267693	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267694	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267695	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
267696	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267697	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267698	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267699	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267700	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267701	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267702	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267703	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267704	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267705	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267706	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267707	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267708	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
267709	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267710	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267711	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267712	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267713	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267714	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267715	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267716	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267717	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267718	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267719	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267720	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267721	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
267722	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267723	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267724	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267725	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267726	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267727	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267728	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267729	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267730	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267731	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267732	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267733	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267734	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
267735	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267736	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267737	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267738	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267739	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267740	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267741	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267742	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267743	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267744	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267745	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267746	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267747	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
267748	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267749	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267750	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267751	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267752	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267753	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267754	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267755	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267756	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267757	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267758	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267759	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267760	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
267761	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267762	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267763	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267764	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267765	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267766	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267767	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267768	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267769	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267770	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267771	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267772	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267773	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
267774	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267775	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267776	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267777	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267778	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267779	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267780	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267781	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267782	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267783	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267784	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267785	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267786	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
267787	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267788	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267789	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267790	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267791	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267792	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267793	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267794	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267795	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267796	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267797	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267798	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267799	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
267800	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267801	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267802	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267803	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267804	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267805	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267806	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267807	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267808	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267809	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267810	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267811	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267812	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
267813	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267814	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267815	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267816	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267817	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267818	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267819	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267820	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267821	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267822	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267823	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267824	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267825	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
267826	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267827	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267828	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267829	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267830	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267831	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267832	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267833	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267834	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267835	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267836	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267837	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267838	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
267839	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267840	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267841	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267842	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267843	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267844	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267845	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267846	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267847	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267848	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267849	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267850	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267851	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
267852	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267853	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267854	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267855	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267856	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267857	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267858	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267859	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267860	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267861	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267862	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267863	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267864	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
267865	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267866	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267867	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267868	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267869	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267870	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267871	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267872	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267873	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267874	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267875	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267876	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267877	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
267878	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267879	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267880	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267881	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267882	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267883	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267884	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267885	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267886	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267887	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267888	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267889	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267890	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
267891	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267892	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267893	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267894	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267895	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267896	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267897	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267898	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267899	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267900	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267901	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267902	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267903	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
267904	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267905	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267906	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267907	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267908	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267909	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267910	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267911	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267912	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267913	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267914	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267915	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267916	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
267917	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267918	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267919	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267920	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267921	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267922	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267923	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267924	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267925	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267926	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267927	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267928	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267929	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
267930	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267931	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267932	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267933	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267934	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267935	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267936	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267937	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267938	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267939	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267940	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267941	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267942	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
267943	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267944	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267945	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267946	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267947	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267948	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267949	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267950	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267951	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267952	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267953	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267954	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267955	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
267956	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267957	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267958	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267959	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267960	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267961	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267962	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267963	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267964	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267965	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267966	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267967	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267968	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
267969	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267970	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267971	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267972	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267973	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267974	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267975	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267976	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267977	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267978	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267979	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267980	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267981	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
267982	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267983	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267984	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267985	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267986	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267987	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267988	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267989	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267990	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267991	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267992	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267993	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267994	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
267995	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
267996	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
267997	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
267998	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
267999	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268000	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268001	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268002	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268003	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268004	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268005	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268006	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268007	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
268008	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268009	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268010	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268011	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268012	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268013	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268014	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268015	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268016	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268017	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268018	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268019	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268020	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
268021	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268022	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268023	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268024	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268025	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268026	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268027	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268028	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268029	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268030	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268031	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268032	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268033	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
268034	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268035	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268036	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268037	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268038	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268039	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268040	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268041	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268042	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268043	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268044	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268045	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268046	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
268047	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268048	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268049	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268050	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268051	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268052	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268053	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268054	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268055	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268056	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268057	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268058	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268059	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
268060	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268061	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268062	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268063	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268064	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268065	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268066	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268067	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268068	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268069	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268070	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268071	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268072	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
268073	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268074	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268075	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268076	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268077	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268078	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268079	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268080	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268081	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268082	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268083	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268084	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268085	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
268086	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268087	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268088	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268089	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268090	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268091	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268092	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268093	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268094	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268095	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268096	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268097	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268098	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
268099	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268100	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268101	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268102	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268103	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268104	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268105	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268106	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268107	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268108	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268109	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268110	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268111	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
268112	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268113	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268114	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268115	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268116	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268117	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268118	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268119	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268120	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268121	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268122	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268123	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268124	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
268125	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268126	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268127	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268128	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268129	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268130	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268131	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268132	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268133	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268134	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268135	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268136	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268137	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
268138	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268139	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268140	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268141	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268142	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268143	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268144	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268145	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268146	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268147	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268148	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268149	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268150	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
268151	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268152	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268153	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268154	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268155	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268156	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268157	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268158	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268159	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268160	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268161	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268162	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268163	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
268164	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268165	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268166	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268167	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268168	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268169	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268170	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268171	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268172	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268173	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268174	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268175	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268176	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
268177	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268178	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268179	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268180	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268181	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268182	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268183	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268184	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268185	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268186	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268187	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268188	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268189	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
268190	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268191	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268192	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268193	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268194	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268195	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268196	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268197	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268198	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268199	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268200	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268201	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268202	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
268203	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268204	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268205	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268206	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268207	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268208	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268209	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268210	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268211	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268212	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268213	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268214	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268215	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
268216	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268217	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268218	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268219	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268220	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268221	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268222	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268223	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268224	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268225	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268226	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268227	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268228	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
268229	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268230	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268231	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268232	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268233	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268234	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268235	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268236	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268237	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268238	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268239	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268240	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268241	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
268242	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268243	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268244	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268245	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268246	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268247	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268248	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268249	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268250	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268251	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268252	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268253	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268254	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
268255	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268256	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268257	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268258	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268259	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268260	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268261	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268262	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268263	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268264	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268265	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268266	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268267	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
268268	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268269	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268270	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268271	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268272	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268273	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268274	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268275	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268276	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268277	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268278	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268279	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268280	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
268281	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268282	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268283	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268284	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268285	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268286	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268287	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268288	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268289	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268290	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268291	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268292	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268293	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
268294	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268295	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268296	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268297	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268298	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268299	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268300	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268301	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268302	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268303	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268304	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268305	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268306	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
268307	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268308	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268309	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268310	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268311	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268312	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268313	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268314	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268315	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268316	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268317	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268318	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268319	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
268320	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268321	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268322	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268323	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268324	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268325	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268326	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268327	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268328	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268329	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268330	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268331	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268332	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
268333	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268334	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268335	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268336	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268337	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268338	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268339	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268340	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268341	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268342	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268343	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268344	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268345	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
268346	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268347	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268348	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268349	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268350	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268351	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268352	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268353	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268354	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268355	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268356	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268357	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268358	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
268359	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268360	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268361	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268362	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268363	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268364	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268365	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268366	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268367	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268368	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268369	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268370	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268371	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
268372	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268373	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268374	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268375	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268376	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268377	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268378	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268379	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268380	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268381	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268382	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268383	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268384	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
268385	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268386	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268387	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268388	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268389	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268390	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268391	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268392	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268393	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268394	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268395	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268396	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268397	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
268398	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268399	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268400	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268401	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268402	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268403	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268404	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268405	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268406	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268407	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268408	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268409	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268410	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
268411	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268412	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268413	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268414	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268415	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268416	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268417	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268418	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268419	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268420	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268421	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268422	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268423	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
268424	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268425	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268426	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268427	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268428	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268429	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268430	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268431	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268432	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268433	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268434	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268435	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268436	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
268437	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268438	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268439	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268440	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268441	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268442	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268443	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268444	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268445	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268446	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268447	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268448	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268449	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
268450	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268451	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268452	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268453	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268454	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268455	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268456	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268457	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268458	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268459	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268460	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268461	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268462	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
268463	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268464	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268465	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268466	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268467	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268468	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268469	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268470	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268471	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268472	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268473	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268474	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268475	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
268476	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268477	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268478	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268479	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268480	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268481	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268482	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268483	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268484	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268485	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268486	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268487	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268488	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
268489	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268490	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268491	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268492	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268493	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268494	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268495	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268496	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268497	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268498	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268499	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268500	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268501	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
268502	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268503	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268504	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268505	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268506	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268507	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268508	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268509	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268510	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268511	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268512	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268513	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268514	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
268515	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268516	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268517	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268518	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268519	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268520	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268521	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268522	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268523	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268524	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268525	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268526	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268527	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
268528	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268529	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268530	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268531	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268532	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268533	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268534	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268535	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268536	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268537	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268538	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268539	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268540	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
268541	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268542	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268543	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268544	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268545	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268546	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268547	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268548	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268549	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268550	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268551	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268552	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268553	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
268554	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268555	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268556	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268557	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268558	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268559	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268560	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268561	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268562	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268563	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268564	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268565	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268566	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
268567	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268568	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268569	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268570	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268571	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268572	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268573	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268574	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268575	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268576	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268577	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268578	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268579	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
268580	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268581	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268582	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268583	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268584	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268585	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268586	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268587	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268588	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268589	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268590	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268591	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268592	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
268593	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268594	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268595	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268596	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268597	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268598	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268599	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268600	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268601	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268602	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268603	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268604	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268605	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
268606	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268607	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268608	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268609	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268610	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268611	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268612	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268613	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268614	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268615	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268616	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268617	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268618	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
268619	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268620	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268621	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268622	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268623	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268624	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268625	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268626	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268627	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268628	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268629	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268630	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268631	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
268632	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268633	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268634	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268635	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268636	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268637	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268638	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268639	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268640	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268641	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268642	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268643	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268644	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
268645	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268646	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268647	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268648	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268649	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268650	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268651	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268652	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268653	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268654	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268655	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268656	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268657	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
268658	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268659	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268660	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268661	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268662	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268663	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268664	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268665	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268666	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268667	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268668	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268669	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268670	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
268671	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268672	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268673	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268674	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268675	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268676	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268677	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268678	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268679	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268680	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268681	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268682	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268683	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
268684	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268685	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268686	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268687	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268688	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268689	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268690	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268691	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268692	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268693	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268694	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268695	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268696	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
268697	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268698	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268699	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268700	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268701	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268702	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268703	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268704	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268705	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268706	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268707	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268708	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268709	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
268710	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268711	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268712	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268713	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268714	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268715	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268716	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268717	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268718	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268719	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268720	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268721	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268722	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
268723	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268724	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268725	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268726	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268727	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268728	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268729	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268730	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268731	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268732	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268733	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268734	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268735	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
268736	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268737	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268738	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268739	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268740	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268741	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268742	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268743	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268744	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268745	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268746	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268747	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268748	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
268749	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268750	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268751	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268752	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268753	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268754	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268755	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268756	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268757	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268758	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268759	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268760	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268761	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
268762	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268763	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268764	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268765	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268766	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268767	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268768	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268769	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268770	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268771	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268772	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268773	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268774	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
268775	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268776	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268777	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268778	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268779	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268780	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268781	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268782	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268783	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268784	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268785	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268786	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268787	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
268788	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268789	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268790	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268791	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268792	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268793	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268794	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268795	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268796	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268797	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268798	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268799	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268800	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
268801	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268802	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268803	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268804	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268805	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268806	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268807	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268808	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268809	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268810	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268811	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268812	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268813	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
268814	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268815	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268816	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268817	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268818	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268819	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268820	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268821	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268822	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268823	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268824	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268825	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268826	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
268827	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268828	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268829	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268830	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268831	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268832	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268833	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268834	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268835	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268836	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268837	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268838	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268839	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
268840	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268841	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268842	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268843	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268844	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268845	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268846	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268847	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268848	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268849	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268850	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268851	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268852	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
268853	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268854	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268855	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268856	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268857	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268858	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268859	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268860	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268861	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268862	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268863	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268864	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268865	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
268866	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268867	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268868	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268869	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268870	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268871	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268872	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268873	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268874	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268875	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268876	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268877	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268878	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
268879	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268880	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268881	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268882	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268883	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268884	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268885	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268886	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268887	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268888	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268889	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268890	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268891	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
268892	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268893	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268894	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268895	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268896	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268897	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268898	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268899	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268900	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268901	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268902	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268903	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268904	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
268905	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268906	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268907	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268908	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268909	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268910	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268911	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268912	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268913	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268914	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268915	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268916	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268917	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
268918	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268919	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268920	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268921	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268922	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268923	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268924	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268925	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268926	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268927	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268928	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268929	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268930	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
268931	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268932	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268933	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268934	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268935	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268936	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268937	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268938	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268939	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268940	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268941	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268942	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268943	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
268944	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268945	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268946	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268947	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268948	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268949	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268950	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268951	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268952	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268953	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268954	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268955	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268956	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
268957	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268958	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268959	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268960	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268961	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268962	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268963	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268964	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268965	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268966	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268967	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268968	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268969	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
268970	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268971	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268972	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268973	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268974	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268975	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268976	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268977	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268978	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268979	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268980	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268981	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268982	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
268983	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268984	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268985	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268986	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268987	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268988	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268989	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268990	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268991	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268992	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268993	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268994	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268995	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
268996	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
268997	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
268998	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
268999	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269000	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269001	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269002	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269003	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269004	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269005	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269006	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269007	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269008	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
269009	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269010	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269011	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269012	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269013	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269014	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269015	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269016	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269017	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269018	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269019	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269020	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269021	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
269022	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269023	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269024	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269025	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269026	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269027	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269028	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269029	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269030	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269031	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269032	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269033	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269034	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
269035	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269036	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269037	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269038	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269039	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269040	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269041	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269042	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269043	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269044	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269045	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269046	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269047	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
269048	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269049	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269050	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269051	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269052	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269053	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269054	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269055	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269056	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269057	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269058	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269059	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269060	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
269061	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269062	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269063	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269064	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269065	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269066	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269067	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269068	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269069	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269070	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269071	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269072	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269073	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
269074	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269075	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269076	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269077	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269078	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269079	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269080	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269081	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269082	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269083	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269084	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269085	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269086	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
269087	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269088	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269089	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269090	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269091	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269092	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269093	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269094	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269095	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269096	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269097	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269098	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269099	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
269100	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269101	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269102	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269103	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269104	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269105	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269106	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269107	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269108	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269109	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269110	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269111	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269112	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
269113	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269114	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269115	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269116	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269117	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269118	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269119	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269120	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269121	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269122	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269123	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269124	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269125	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
269126	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269127	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269128	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269129	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269130	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269131	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269132	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269133	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269134	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269135	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269136	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269137	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269138	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
269139	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269140	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269141	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269142	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269143	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269144	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269145	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269146	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269147	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269148	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269149	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269150	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269151	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
269152	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269153	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269154	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269155	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269156	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269157	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269158	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269159	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269160	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269161	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269162	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269163	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269164	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
269165	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269166	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269167	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269168	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269169	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269170	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269171	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269172	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269173	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269174	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269175	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269176	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269177	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
269178	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269179	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269180	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269181	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269182	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269183	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269184	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269185	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269186	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269187	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269188	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269189	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269190	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
269191	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269192	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269193	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269194	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269195	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269196	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269197	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269198	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269199	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269200	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269201	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269202	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269203	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
269204	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269205	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269206	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269207	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269208	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269209	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269210	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269211	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269212	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269213	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269214	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269215	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269216	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
269217	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269218	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269219	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269220	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269221	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269222	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269223	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269224	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269225	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269226	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269227	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269228	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269229	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
269230	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269231	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269232	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269233	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269234	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269235	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269236	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269237	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269238	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269239	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269240	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269241	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269242	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
269243	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269244	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269245	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269246	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269247	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269248	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269249	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269250	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269251	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269252	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269253	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269254	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269255	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
269256	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269257	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269258	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269259	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269260	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269261	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269262	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269263	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269264	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269265	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269266	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269267	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269268	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
269269	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269270	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269271	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269272	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269273	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269274	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269275	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269276	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269277	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269278	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269279	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269280	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269281	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
269282	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269283	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269284	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269285	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269286	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269287	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269288	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269289	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269290	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269291	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269292	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269293	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269294	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
269295	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269296	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269297	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269298	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269299	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269300	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269301	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269302	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269303	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269304	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269305	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269306	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269307	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
269308	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269309	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269310	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269311	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269312	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269313	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269314	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269315	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269316	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269317	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269318	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269319	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269320	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
269321	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269322	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269323	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269324	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269325	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269326	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269327	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269328	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269329	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269330	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269331	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269332	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269333	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
269334	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269335	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269336	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269337	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269338	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269339	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269340	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269341	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269342	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269343	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269344	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269345	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269346	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
269347	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269348	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269349	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269350	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269351	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269352	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269353	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269354	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269355	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269356	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269357	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269358	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269359	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
269360	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269361	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269362	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269363	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269364	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269365	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269366	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269367	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269368	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269369	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269370	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269371	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269372	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
269373	3049	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269374	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269375	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269376	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269377	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269378	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269379	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269380	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269381	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269382	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269383	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269384	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269385	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
269386	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269387	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269388	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269389	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269390	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269391	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269392	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269393	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269394	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269395	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269396	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269397	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269398	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
269399	3049	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269400	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269401	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269402	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269403	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269404	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269405	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269406	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269407	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269408	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269409	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269410	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269411	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269412	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269413	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269414	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269415	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269416	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269417	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269418	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269419	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269420	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269421	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269422	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269423	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269424	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269425	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269426	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269427	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269428	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269429	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269430	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269431	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269432	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269433	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269434	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269435	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269436	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269437	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269438	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269439	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269440	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269441	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269442	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269443	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269444	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269445	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269446	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269447	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269448	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269449	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269450	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269451	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269452	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269453	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269454	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269455	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269456	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269457	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269458	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269459	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269460	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269461	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269462	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269463	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269464	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269465	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269466	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269467	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269468	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269469	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269470	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269471	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269472	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269473	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269474	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269475	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269476	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269477	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269478	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269479	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269480	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269481	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269482	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269483	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269484	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269485	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269486	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269487	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269488	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269489	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269490	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269491	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
269492	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269493	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269494	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269495	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269496	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269497	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269498	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269499	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269500	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269501	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269502	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269503	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269504	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269505	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269506	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269507	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269508	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269509	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269510	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269511	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269512	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269513	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269514	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269515	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269516	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269517	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269518	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269519	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269520	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269521	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269522	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269523	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269524	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269525	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269526	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269527	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269528	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269529	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269530	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269531	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269532	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269533	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269534	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269535	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269536	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269537	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269538	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269539	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269540	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269541	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269542	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269543	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269544	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269545	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269546	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269547	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269548	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269549	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269550	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269551	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269552	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269553	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269554	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269555	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269556	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269557	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269558	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269559	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269560	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269561	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269562	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269563	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269564	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269565	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269566	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269567	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269568	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269569	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269570	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269571	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269572	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269573	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269574	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269575	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269576	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269577	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269578	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269579	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269580	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269581	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269582	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269583	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269584	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
269585	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269586	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269587	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269588	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269589	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269590	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269591	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269592	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269593	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269594	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269595	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269596	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269597	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269598	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269599	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269600	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269601	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269602	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269603	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269604	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269605	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269606	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269607	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269608	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269609	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269610	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269611	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269612	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269613	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269614	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269615	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269616	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269617	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269618	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269619	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269620	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269621	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269622	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269623	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269624	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269625	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269626	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269627	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269628	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269629	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269630	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269631	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269632	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269633	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269634	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269635	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269636	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269637	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269638	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269639	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269640	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269641	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269642	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269643	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269644	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269645	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269646	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269647	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269648	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269649	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269650	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269651	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269652	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269653	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269654	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269655	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269656	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269657	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269658	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269659	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269660	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269661	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269662	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269663	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269664	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269665	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269666	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269667	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269668	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269669	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269670	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269671	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269672	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269673	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269674	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269675	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269676	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269677	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
269678	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269679	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269680	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269681	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269682	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269683	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269684	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269685	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269686	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269687	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269688	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269689	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269690	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269691	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269692	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269693	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269694	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269695	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269696	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269697	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269698	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269699	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269700	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269701	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269702	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269703	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269704	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269705	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269706	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269707	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269708	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269709	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269710	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269711	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269712	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269713	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269714	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269715	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269716	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269717	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269718	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269719	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269720	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269721	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269722	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269723	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269724	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269725	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269726	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269727	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269728	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269729	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269730	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269731	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269732	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269733	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269734	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269735	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269736	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269737	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269738	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269739	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269740	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269741	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269742	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269743	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269744	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269745	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269746	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269747	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269748	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269749	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269750	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269751	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269752	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269753	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269754	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269755	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269756	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269757	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269758	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269759	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269760	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269761	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269762	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269763	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269764	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269765	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269766	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269767	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269768	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269769	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269770	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
269771	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269772	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269773	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269774	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269775	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269776	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269777	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269778	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269779	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269780	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269781	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269782	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269783	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269784	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269785	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269786	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269787	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269788	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269789	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269790	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269791	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269792	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269793	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269794	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269795	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269796	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269797	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269798	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269799	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269800	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269801	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269802	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269803	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269804	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269805	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269806	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269807	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269808	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269809	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269810	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269811	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269812	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269813	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269814	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269815	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269816	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269817	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269818	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269819	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269820	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269821	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269822	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269823	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269824	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269825	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269826	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269827	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269828	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269829	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269830	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269831	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269832	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269833	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269834	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269835	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269836	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269837	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269838	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269839	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269840	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269841	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269842	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269843	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269844	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269845	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269846	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269847	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269848	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269849	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269850	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269851	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269852	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269853	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269854	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269855	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269856	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269857	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269858	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269859	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269860	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269861	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269862	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269863	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
269864	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269865	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269866	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269867	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269868	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269869	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269870	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269871	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269872	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269873	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269874	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269875	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269876	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269877	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269878	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269879	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269880	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269881	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269882	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269883	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269884	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269885	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269886	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269887	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269888	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269889	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269890	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269891	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269892	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269893	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269894	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269895	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269896	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269897	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269898	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269899	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269900	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269901	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269902	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269903	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269904	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269905	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269906	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269907	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269908	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269909	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269910	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269911	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269912	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269913	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269914	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269915	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269916	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269917	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269918	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269919	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269920	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269921	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269922	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269923	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269924	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269925	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269926	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269927	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269928	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269929	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269930	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269931	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269932	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269933	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269934	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269935	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269936	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269937	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269938	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269939	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269940	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269941	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269942	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269943	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269944	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269945	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269946	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269947	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269948	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269949	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269950	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269951	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269952	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269953	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269954	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269955	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269956	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
269957	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269958	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269959	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269960	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269961	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269962	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269963	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269964	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269965	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269966	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269967	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269968	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269969	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269970	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269971	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269972	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269973	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269974	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269975	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269976	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269977	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269978	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269979	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269980	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269981	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269982	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269983	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269984	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269985	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269986	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269987	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269988	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269989	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269990	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269991	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269992	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269993	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269994	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269995	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269996	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269997	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269998	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
269999	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270000	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270001	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270002	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270003	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270004	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270005	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270006	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270007	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270008	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270009	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270010	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270011	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270012	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270013	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270014	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270015	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270016	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270017	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270018	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270019	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270020	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270021	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270022	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270023	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270024	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270025	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270026	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270027	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270028	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270029	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270030	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270031	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270032	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270033	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270034	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270035	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270036	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270037	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270038	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270039	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270040	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270041	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270042	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270043	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270044	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270045	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270046	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270047	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270048	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270049	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
270050	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270051	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270052	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270053	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270054	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270055	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270056	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270057	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270058	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270059	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270060	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270061	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270062	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270063	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270064	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270065	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270066	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270067	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270068	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270069	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270070	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270071	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270072	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270073	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270074	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270075	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270076	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270077	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270078	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270079	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270080	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270081	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270082	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270083	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270084	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270085	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270086	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270087	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270088	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270089	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270090	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270091	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270092	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270093	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270094	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270095	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270096	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270097	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270098	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270099	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270100	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270101	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270102	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270103	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270104	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270105	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270106	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270107	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270108	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270109	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270110	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270111	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270112	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270113	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270114	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270115	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270116	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270117	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270118	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270119	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270120	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270121	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270122	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270123	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270124	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270125	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270126	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270127	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270128	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270129	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270130	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270131	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270132	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270133	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270134	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270135	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270136	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270137	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270138	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270139	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270140	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270141	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270142	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
270143	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270144	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270145	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270146	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270147	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270148	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270149	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270150	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270151	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270152	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270153	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270154	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270155	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270156	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270157	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270158	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270159	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270160	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270161	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270162	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270163	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270164	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270165	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270166	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270167	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270168	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270169	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270170	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270171	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270172	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270173	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270174	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270175	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270176	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270177	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270178	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270179	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270180	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270181	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270182	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270183	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270184	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270185	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270186	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270187	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270188	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270189	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270190	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270191	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270192	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270193	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270194	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270195	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270196	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270197	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270198	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270199	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270200	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270201	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270202	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270203	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270204	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270205	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270206	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270207	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270208	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270209	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270210	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270211	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270212	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270213	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270214	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270215	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270216	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270217	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270218	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270219	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270220	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270221	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270222	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270223	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270224	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270225	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270226	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270227	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270228	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270229	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270230	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270231	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270232	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270233	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270234	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270235	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
270236	3049	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270237	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270238	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270239	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270240	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270241	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270242	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270243	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270244	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270245	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270246	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270247	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270248	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270249	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270250	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270251	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270252	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270253	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270254	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270255	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270256	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270257	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270258	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270259	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270260	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270261	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270262	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270263	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270264	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270265	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270266	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270267	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270268	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270269	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270270	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270271	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270272	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270273	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270274	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270275	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270276	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270277	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270278	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270279	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270280	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270281	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270282	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270283	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270284	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270285	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270286	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270287	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270288	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270289	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270290	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270291	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270292	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270293	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270294	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270295	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270296	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270297	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270298	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270299	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270300	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270301	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270302	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270303	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270304	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270305	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270306	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270307	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270308	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270309	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270310	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270311	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270312	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270313	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270314	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270315	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270316	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270317	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270318	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270319	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270320	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270321	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270322	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270323	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270324	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270325	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270326	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270327	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270328	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
270329	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270330	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270331	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270332	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270333	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270334	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270335	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270336	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270337	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270338	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270339	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270340	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270341	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270342	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270343	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270344	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270345	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270346	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270347	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270348	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270349	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270350	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270351	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270352	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270353	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270354	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270355	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270356	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270357	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270358	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270359	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270360	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270361	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270362	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270363	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270364	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270365	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270366	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270367	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270368	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270369	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270370	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270371	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270372	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270373	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270374	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270375	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270376	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270377	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270378	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270379	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270380	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270381	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270382	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270383	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270384	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270385	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270386	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270387	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270388	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270389	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270390	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270391	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270392	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270393	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270394	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270395	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270396	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270397	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270398	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270399	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270400	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270401	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270402	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270403	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270404	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270405	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270406	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270407	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270408	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270409	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270410	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270411	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270412	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270413	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270414	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270415	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270416	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270417	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270418	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270419	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270420	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270421	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
270422	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270423	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270424	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270425	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270426	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270427	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270428	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270429	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270430	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270431	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270432	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270433	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270434	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270435	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270436	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270437	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270438	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270439	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270440	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270441	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270442	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270443	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270444	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270445	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270446	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270447	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270448	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270449	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270450	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270451	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270452	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270453	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270454	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270455	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270456	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270457	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270458	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270459	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270460	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270461	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270462	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270463	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270464	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270465	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270466	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270467	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270468	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270469	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270470	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270471	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270472	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270473	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270474	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270475	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270476	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270477	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270478	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270479	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270480	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270481	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270482	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270483	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270484	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270485	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270486	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270487	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270488	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270489	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270490	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270491	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270492	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270493	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270494	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270495	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270496	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270497	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270498	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270499	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270500	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270501	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270502	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270503	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270504	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270505	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270506	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270507	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270508	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270509	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270510	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270511	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270512	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270513	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270514	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
270515	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270516	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270517	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270518	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270519	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270520	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270521	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270522	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270523	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270524	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270525	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270526	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270527	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270528	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270529	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270530	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270531	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270532	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270533	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270534	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270535	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270536	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270537	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270538	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270539	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270540	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270541	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270542	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270543	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270544	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270545	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270546	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270547	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270548	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270549	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270550	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270551	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270552	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270553	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270554	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270555	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270556	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270557	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270558	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270559	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270560	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270561	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270562	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270563	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270564	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270565	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270566	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270567	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270568	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270569	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270570	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270571	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270572	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270573	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270574	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270575	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270576	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270577	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270578	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270579	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270580	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270581	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270582	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270583	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270584	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270585	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270586	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270587	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270588	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270589	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270590	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270591	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270592	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270593	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270594	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270595	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270596	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270597	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270598	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270599	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270600	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270601	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270602	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270603	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270604	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270605	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270606	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270607	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
270608	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270609	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270610	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270611	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270612	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270613	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270614	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270615	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270616	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270617	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270618	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270619	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270620	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270621	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270622	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270623	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270624	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270625	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270626	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270627	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270628	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270629	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270630	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270631	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270632	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270633	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270634	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270635	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270636	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270637	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270638	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270639	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270640	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270641	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270642	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270643	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270644	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270645	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270646	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270647	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270648	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270649	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270650	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270651	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270652	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270653	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270654	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270655	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270656	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270657	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270658	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270659	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270660	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270661	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270662	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270663	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270664	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270665	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270666	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270667	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270668	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270669	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270670	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270671	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270672	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270673	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270674	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270675	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270676	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270677	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270678	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270679	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270680	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270681	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270682	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270683	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270684	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270685	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270686	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270687	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270688	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270689	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270690	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270691	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270692	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270693	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270694	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270695	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270696	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270697	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270698	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270699	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270700	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
270701	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270702	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270703	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270704	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270705	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270706	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270707	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270708	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270709	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270710	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270711	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270712	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270713	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270714	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270715	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270716	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270717	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270718	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270719	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270720	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270721	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270722	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270723	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270724	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270725	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270726	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270727	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270728	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270729	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270730	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270731	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270732	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270733	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270734	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270735	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270736	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270737	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270738	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270739	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270740	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270741	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270742	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270743	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270744	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270745	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270746	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270747	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270748	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270749	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270750	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270751	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270752	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270753	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270754	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270755	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270756	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270757	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270758	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270759	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270760	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270761	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270762	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270763	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270764	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270765	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270766	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270767	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270768	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270769	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270770	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270771	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270772	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270773	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270774	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270775	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270776	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270777	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270778	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270779	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270780	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270781	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270782	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270783	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270784	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270785	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270786	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270787	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270788	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270789	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270790	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270791	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270792	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270793	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
270794	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270795	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270796	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270797	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270798	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270799	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270800	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270801	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270802	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270803	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270804	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270805	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270806	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270807	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270808	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270809	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270810	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270811	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270812	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270813	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270814	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270815	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270816	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270817	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270818	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270819	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270820	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270821	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270822	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270823	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270824	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270825	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270826	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270827	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270828	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270829	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270830	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270831	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270832	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270833	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270834	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270835	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270836	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270837	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270838	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270839	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270840	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270841	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270842	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270843	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270844	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270845	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270846	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270847	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270848	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270849	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270850	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270851	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270852	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270853	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270854	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270855	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270856	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270857	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270858	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270859	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270860	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270861	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270862	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270863	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270864	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270865	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270866	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270867	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270868	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270869	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270870	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270871	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270872	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270873	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270874	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270875	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270876	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270877	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270878	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270879	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270880	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270881	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270882	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270883	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270884	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270885	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270886	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
270887	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270888	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270889	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270890	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270891	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270892	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270893	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270894	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270895	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270896	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270897	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270898	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270899	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270900	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270901	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270902	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270903	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270904	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270905	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270906	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270907	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270908	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270909	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270910	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270911	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270912	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270913	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270914	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270915	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270916	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270917	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270918	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270919	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270920	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270921	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270922	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270923	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270924	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270925	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270926	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270927	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270928	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270929	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270930	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270931	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270932	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270933	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270934	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270935	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270936	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270937	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270938	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270939	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270940	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270941	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270942	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270943	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270944	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270945	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270946	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270947	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270948	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270949	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270950	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270951	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270952	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270953	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270954	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270955	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270956	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270957	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270958	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270959	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270960	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270961	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270962	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270963	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270964	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270965	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270966	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270967	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270968	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270969	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270970	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270971	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270972	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270973	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270974	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270975	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270976	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270977	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270978	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270979	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
270980	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270981	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270982	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270983	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270984	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270985	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270986	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270987	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270988	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270989	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270990	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270991	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270992	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270993	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270994	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270995	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270996	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270997	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270998	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
270999	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271000	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271001	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271002	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271003	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271004	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271005	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271006	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271007	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271008	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271009	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271010	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271011	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271012	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271013	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271014	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271015	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271016	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271017	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271018	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271019	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271020	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271021	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271022	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271023	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271024	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271025	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271026	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271027	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271028	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271029	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271030	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271031	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271032	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271033	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271034	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271035	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271036	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271037	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271038	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271039	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271040	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271041	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271042	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271043	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271044	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271045	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271046	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271047	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271048	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271049	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271050	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271051	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271052	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271053	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271054	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271055	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271056	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271057	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271058	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271059	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271060	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271061	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271062	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271063	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271064	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271065	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271066	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271067	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271068	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271069	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271070	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271071	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271072	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
271073	3049	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271074	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271075	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271076	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271077	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271078	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271079	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271080	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271081	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271082	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271083	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271084	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271085	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271086	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271087	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271088	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271089	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271090	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271091	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271092	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271093	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271094	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271095	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271096	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271097	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271098	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271099	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271100	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271101	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271102	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271103	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271104	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271105	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271106	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271107	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271108	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271109	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271110	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271111	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271112	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271113	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271114	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271115	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271116	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271117	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271118	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271119	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271120	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271121	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271122	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271123	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271124	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271125	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271126	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271127	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271128	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271129	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271130	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271131	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271132	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271133	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271134	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271135	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271136	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271137	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271138	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271139	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271140	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271141	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271142	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271143	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271144	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271145	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271146	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271147	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271148	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271149	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271150	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271151	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271152	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271153	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271154	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271155	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271156	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271157	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271158	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271159	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271160	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271161	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271162	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271163	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271164	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271165	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
271166	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271167	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271168	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271169	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271170	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271171	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271172	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271173	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271174	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271175	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271176	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271177	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271178	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271179	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271180	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271181	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271182	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271183	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271184	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271185	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271186	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271187	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271188	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271189	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271190	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271191	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271192	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271193	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271194	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271195	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271196	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271197	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271198	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271199	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271200	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271201	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271202	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271203	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271204	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271205	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271206	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271207	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271208	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271209	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271210	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271211	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271212	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271213	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271214	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271215	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271216	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271217	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271218	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271219	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271220	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271221	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271222	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271223	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271224	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271225	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271226	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271227	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271228	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271229	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271230	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271231	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271232	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271233	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271234	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271235	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271236	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271237	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271238	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271239	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271240	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271241	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271242	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271243	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271244	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271245	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271246	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271247	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271248	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271249	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271250	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271251	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271252	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271253	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271254	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271255	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271256	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271257	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271258	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
271259	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271260	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271261	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271262	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271263	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271264	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271265	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271266	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271267	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271268	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271269	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271270	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271271	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271272	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271273	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271274	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271275	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271276	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271277	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271278	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271279	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271280	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271281	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271282	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271283	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271284	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271285	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271286	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271287	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271288	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271289	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271290	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271291	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271292	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271293	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271294	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271295	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271296	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271297	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271298	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271299	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271300	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271301	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271302	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271303	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271304	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271305	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271306	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271307	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271308	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271309	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271310	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271311	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271312	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271313	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271314	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271315	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271316	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271317	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271318	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271319	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271320	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271321	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271322	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271323	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271324	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271325	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271326	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271327	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271328	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271329	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271330	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271331	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271332	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271333	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271334	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271335	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271336	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271337	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271338	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271339	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271340	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271341	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271342	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271343	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271344	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271345	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271346	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271347	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271348	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271349	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271350	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271351	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
271352	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271353	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271354	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271355	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271356	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271357	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271358	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271359	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271360	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271361	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271362	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271363	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271364	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271365	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271366	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271367	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271368	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271369	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271370	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271371	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271372	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271373	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271374	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271375	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271376	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271377	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271378	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271379	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271380	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271381	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271382	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271383	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271384	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271385	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271386	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271387	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271388	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271389	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271390	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271391	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271392	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271393	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271394	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271395	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271396	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271397	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271398	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271399	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271400	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271401	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271402	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271403	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271404	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271405	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271406	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271407	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271408	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271409	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271410	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271411	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271412	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271413	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271414	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271415	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271416	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271417	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271418	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271419	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271420	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271421	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271422	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271423	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271424	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271425	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271426	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271427	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271428	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271429	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271430	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271431	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271432	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271433	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271434	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271435	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271436	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271437	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271438	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271439	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271440	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271441	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271442	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271443	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271444	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
271445	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271446	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271447	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271448	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271449	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271450	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271451	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271452	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271453	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271454	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271455	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271456	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271457	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271458	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271459	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271460	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271461	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271462	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271463	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271464	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271465	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271466	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271467	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271468	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271469	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271470	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271471	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271472	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271473	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271474	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271475	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271476	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271477	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271478	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271479	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271480	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271481	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271482	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271483	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271484	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271485	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271486	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271487	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271488	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271489	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271490	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271491	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271492	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271493	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271494	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271495	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271496	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271497	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271498	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271499	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271500	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271501	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271502	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271503	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271504	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271505	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271506	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271507	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271508	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271509	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271510	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271511	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271512	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271513	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271514	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271515	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271516	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271517	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271518	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271519	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271520	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271521	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271522	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271523	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271524	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271525	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271526	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271527	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271528	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271529	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271530	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271531	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271532	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271533	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271534	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271535	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271536	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271537	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
271538	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271539	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271540	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271541	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271542	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271543	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271544	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271545	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271546	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271547	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271548	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271549	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271550	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271551	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271552	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271553	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271554	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271555	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271556	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271557	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271558	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271559	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271560	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271561	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271562	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271563	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271564	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271565	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271566	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271567	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271568	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271569	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271570	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271571	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271572	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271573	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271574	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271575	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271576	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271577	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271578	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271579	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271580	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271581	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271582	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271583	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271584	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271585	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271586	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271587	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271588	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271589	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271590	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271591	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271592	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271593	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271594	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271595	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271596	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271597	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271598	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271599	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271600	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271601	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271602	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271603	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271604	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271605	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271606	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271607	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271608	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271609	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271610	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271611	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271612	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271613	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271614	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271615	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271616	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271617	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271618	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271619	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271620	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271621	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271622	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271623	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271624	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271625	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271626	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271627	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271628	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271629	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271630	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
271631	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271632	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271633	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271634	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271635	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271636	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271637	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271638	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271639	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271640	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271641	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271642	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271643	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271644	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271645	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271646	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271647	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271648	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271649	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271650	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271651	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271652	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271653	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271654	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271655	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271656	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271657	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271658	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271659	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271660	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271661	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271662	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271663	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271664	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271665	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271666	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271667	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271668	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271669	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271670	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271671	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271672	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271673	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271674	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271675	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271676	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271677	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271678	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271679	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271680	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271681	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271682	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271683	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271684	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271685	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271686	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271687	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271688	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271689	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271690	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271691	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271692	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271693	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271694	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271695	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271696	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271697	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271698	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271699	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271700	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271701	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271702	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271703	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271704	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271705	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271706	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271707	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271708	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271709	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271710	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271711	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271712	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271713	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271714	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271715	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271716	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271717	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271718	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271719	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271720	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271721	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271722	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271723	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
271724	3049	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271725	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271726	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271727	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271728	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271729	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271730	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271731	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271732	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271733	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271734	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271735	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271736	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271737	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271738	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271739	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271740	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271741	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271742	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271743	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271744	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271745	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271746	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271747	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271748	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271749	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271750	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271751	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271752	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271753	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271754	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271755	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271756	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271757	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271758	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271759	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271760	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271761	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271762	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271763	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271764	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271765	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271766	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271767	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271768	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271769	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271770	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271771	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271772	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271773	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271774	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271775	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271776	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271777	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271778	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271779	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271780	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271781	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271782	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271783	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271784	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271785	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271786	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271787	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271788	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271789	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271790	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271791	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271792	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271793	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271794	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271795	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271796	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271797	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271798	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271799	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271800	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271801	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271802	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271803	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271804	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271805	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271806	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271807	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271808	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271809	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271810	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271811	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271812	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271813	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271814	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271815	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271816	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
271817	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271818	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271819	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271820	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271821	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271822	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271823	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271824	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271825	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271826	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271827	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271828	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271829	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271830	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271831	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271832	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271833	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271834	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271835	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271836	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271837	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271838	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271839	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271840	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271841	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271842	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271843	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271844	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271845	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271846	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271847	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271848	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271849	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271850	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271851	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271852	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271853	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271854	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271855	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271856	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271857	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271858	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271859	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271860	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271861	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271862	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271863	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271864	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271865	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271866	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271867	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271868	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271869	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271870	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271871	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271872	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271873	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271874	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271875	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271876	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271877	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271878	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271879	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271880	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271881	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271882	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271883	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271884	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271885	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271886	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271887	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271888	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271889	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271890	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271891	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271892	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271893	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271894	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271895	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271896	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271897	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271898	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271899	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271900	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271901	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271902	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271903	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271904	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271905	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271906	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271907	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271908	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271909	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
271910	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271911	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271912	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271913	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271914	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271915	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271916	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271917	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271918	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271919	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271920	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271921	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271922	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271923	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271924	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271925	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271926	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271927	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271928	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271929	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271930	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271931	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271932	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271933	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271934	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271935	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271936	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271937	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271938	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271939	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271940	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271941	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271942	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271943	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271944	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271945	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271946	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271947	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271948	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271949	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271950	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271951	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271952	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271953	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271954	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271955	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271956	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271957	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271958	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271959	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271960	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271961	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271962	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271963	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271964	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271965	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271966	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271967	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271968	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271969	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271970	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271971	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271972	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271973	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271974	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271975	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271976	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271977	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271978	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271979	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271980	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271981	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271982	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271983	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271984	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271985	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271986	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271987	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271988	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271989	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271990	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271991	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271992	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271993	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271994	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271995	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271996	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271997	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271998	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
271999	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
272000	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
272001	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
272002	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
272003	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272004	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272005	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272006	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272007	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272008	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272009	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272010	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272011	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272012	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272013	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272014	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272015	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272016	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272017	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272018	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272019	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272020	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272021	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272022	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272023	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272024	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272025	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272026	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272027	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272028	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272029	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272030	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272031	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272032	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272033	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272034	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272035	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272036	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272037	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272038	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272039	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272040	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272041	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272042	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272043	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272044	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272045	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272046	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272047	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272048	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272049	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272050	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272051	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272052	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272053	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272054	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272055	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272056	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272057	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272058	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272059	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272060	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272061	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272062	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272063	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272064	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272065	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272066	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272067	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272068	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272069	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272070	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272071	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272072	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272073	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272074	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272075	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272076	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272077	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272078	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272079	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272080	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272081	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272082	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272083	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272084	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272085	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272086	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272087	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272088	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272089	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272090	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272091	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272092	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272093	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272094	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272095	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
272096	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272097	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272098	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272099	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272100	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272101	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272102	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272103	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272104	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272105	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272106	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272107	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272108	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272109	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272110	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272111	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272112	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272113	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272114	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272115	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272116	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272117	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272118	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272119	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272120	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272121	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272122	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272123	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272124	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272125	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272126	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272127	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272128	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272129	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272130	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272131	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272132	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272133	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272134	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272135	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272136	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272137	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272138	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272139	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272140	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272141	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272142	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272143	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272144	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272145	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272146	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272147	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272148	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272149	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272150	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272151	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272152	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272153	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272154	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272155	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272156	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272157	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272158	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272159	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272160	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272161	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272162	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272163	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272164	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272165	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272166	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272167	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272168	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272169	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272170	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272171	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272172	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272173	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272174	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272175	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272176	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272177	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272178	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272179	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272180	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272181	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272182	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272183	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272184	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272185	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272186	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272187	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272188	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
272189	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272190	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272191	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272192	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272193	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272194	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272195	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272196	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272197	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272198	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272199	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272200	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272201	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272202	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272203	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272204	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272205	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272206	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272207	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272208	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272209	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272210	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272211	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272212	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272213	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272214	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272215	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272216	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272217	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272218	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272219	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272220	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272221	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272222	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272223	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272224	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272225	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272226	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272227	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272228	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272229	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272230	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272231	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272232	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272233	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272234	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272235	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272236	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272237	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272238	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272239	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272240	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272241	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272242	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272243	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272244	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272245	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272246	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272247	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272248	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272249	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272250	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272251	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272252	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272253	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272254	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272255	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272256	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272257	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272258	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272259	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272260	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272261	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272262	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272263	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272264	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272265	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272266	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272267	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272268	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272269	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272270	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272271	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272272	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272273	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272274	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272275	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272276	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272277	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272278	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272279	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272280	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272281	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
272282	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272283	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272284	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272285	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272286	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272287	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272288	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272289	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272290	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272291	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272292	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272293	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272294	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272295	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272296	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272297	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272298	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272299	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272300	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272301	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272302	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272303	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272304	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272305	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272306	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272307	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272308	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272309	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272310	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272311	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272312	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272313	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272314	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272315	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272316	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272317	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272318	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272319	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272320	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272321	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272322	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272323	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272324	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272325	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272326	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272327	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272328	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272329	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272330	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272331	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272332	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272333	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272334	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272335	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272336	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272337	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272338	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272339	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272340	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272341	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272342	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272343	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272344	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272345	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272346	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272347	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272348	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272349	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272350	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272351	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272352	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272353	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272354	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272355	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272356	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272357	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272358	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272359	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272360	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272361	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272362	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272363	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272364	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272365	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272366	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272367	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272368	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272369	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272370	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272371	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272372	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272373	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272374	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
272375	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272376	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272377	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272378	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272379	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272380	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272381	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272382	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272383	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272384	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272385	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272386	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272387	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272388	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272389	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272390	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272391	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272392	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272393	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272394	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272395	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272396	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272397	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272398	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272399	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272400	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272401	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272402	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272403	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272404	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272405	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272406	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272407	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272408	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272409	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272410	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272411	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272412	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272413	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272414	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272415	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272416	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272417	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272418	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272419	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272420	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272421	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272422	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272423	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272424	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272425	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272426	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272427	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272428	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272429	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272430	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272431	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272432	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272433	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272434	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272435	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272436	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272437	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272438	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272439	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272440	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272441	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272442	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272443	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272444	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272445	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272446	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272447	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272448	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272449	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272450	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272451	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272452	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272453	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272454	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272455	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272456	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272457	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272458	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272459	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272460	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272461	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272462	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272463	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272464	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272465	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272466	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272467	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
272468	3049	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272469	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272470	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272471	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272472	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272473	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272474	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272475	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272476	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272477	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272478	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272479	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272480	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272481	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272482	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272483	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272484	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272485	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272486	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272487	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272488	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272489	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272490	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272491	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272492	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272493	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272494	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272495	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272496	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272497	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272498	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272499	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272500	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272501	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272502	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272503	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272504	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272505	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272506	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272507	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272508	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272509	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272510	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272511	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272512	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272513	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272514	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272515	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272516	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272517	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272518	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272519	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272520	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272521	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272522	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272523	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272524	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272525	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272526	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272527	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272528	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272529	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272530	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272531	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272532	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272533	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272534	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272535	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272536	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272537	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272538	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272539	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272540	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272541	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272542	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272543	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272544	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272545	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272546	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272547	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272548	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272549	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272550	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272551	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272552	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272553	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272554	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272555	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272556	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272557	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272558	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272559	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272560	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
272561	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272562	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272563	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272564	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272565	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272566	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272567	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272568	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272569	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272570	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272571	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272572	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272573	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272574	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272575	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272576	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272577	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272578	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272579	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272580	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272581	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272582	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272583	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272584	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272585	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272586	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272587	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272588	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272589	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272590	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272591	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272592	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272593	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272594	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272595	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272596	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272597	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272598	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272599	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272600	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272601	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272602	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272603	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272604	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272605	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272606	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272607	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272608	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272609	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272610	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272611	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272612	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272613	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272614	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272615	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272616	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272617	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272618	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272619	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272620	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272621	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272622	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272623	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272624	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272625	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272626	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272627	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272628	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272629	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272630	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272631	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272632	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272633	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272634	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272635	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272636	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272637	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272638	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272639	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272640	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272641	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272642	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272643	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272644	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272645	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272646	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272647	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272648	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272649	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272650	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272651	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272652	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272653	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
272654	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272655	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272656	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272657	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272658	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272659	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272660	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272661	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272662	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272663	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272664	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272665	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272666	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272667	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272668	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272669	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272670	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272671	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272672	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272673	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272674	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272675	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272676	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272677	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272678	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272679	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272680	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272681	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272682	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272683	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272684	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272685	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272686	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272687	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272688	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272689	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272690	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272691	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272692	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272693	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272694	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272695	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272696	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272697	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272698	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272699	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272700	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272701	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272702	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272703	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272704	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272705	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272706	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272707	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272708	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272709	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272710	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272711	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272712	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272713	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272714	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272715	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272716	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272717	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272718	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272719	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272720	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272721	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272722	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272723	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272724	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272725	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272726	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272727	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272728	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272729	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272730	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272731	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272732	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272733	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272734	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272735	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272736	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272737	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272738	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272739	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272740	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272741	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272742	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272743	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272744	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272745	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272746	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
272747	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272748	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272749	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272750	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272751	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272752	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272753	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272754	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272755	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272756	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272757	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272758	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272759	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272760	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272761	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272762	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272763	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272764	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272765	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272766	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272767	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272768	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272769	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272770	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272771	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272772	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272773	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272774	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272775	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272776	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272777	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272778	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272779	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272780	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272781	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272782	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272783	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272784	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272785	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272786	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272787	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272788	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272789	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272790	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272791	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272792	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272793	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272794	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272795	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272796	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272797	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272798	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272799	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272800	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272801	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272802	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272803	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272804	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272805	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272806	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272807	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272808	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272809	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272810	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272811	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272812	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272813	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272814	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272815	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272816	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272817	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272818	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272819	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272820	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272821	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272822	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272823	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272824	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272825	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272826	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272827	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272828	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272829	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272830	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272831	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272832	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272833	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272834	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272835	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272836	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272837	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272838	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272839	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
272840	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272841	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272842	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272843	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272844	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272845	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272846	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272847	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272848	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272849	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272850	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272851	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272852	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272853	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272854	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272855	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272856	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272857	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272858	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272859	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272860	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272861	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272862	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272863	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272864	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272865	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272866	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272867	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272868	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272869	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272870	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272871	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272872	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272873	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272874	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272875	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272876	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272877	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272878	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272879	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272880	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272881	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272882	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272883	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272884	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272885	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272886	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272887	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272888	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272889	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272890	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272891	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272892	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272893	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272894	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272895	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272896	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272897	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272898	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272899	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272900	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272901	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272902	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272903	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272904	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272905	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272906	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272907	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272908	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272909	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272910	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272911	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272912	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272913	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272914	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272915	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272916	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272917	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272918	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272919	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272920	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272921	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272922	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272923	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272924	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272925	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272926	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272927	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272928	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272929	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272930	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272931	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272932	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
272933	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272934	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272935	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272936	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272937	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272938	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272939	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272940	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272941	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272942	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272943	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272944	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272945	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272946	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272947	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272948	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272949	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272950	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272951	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272952	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272953	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272954	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272955	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272956	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272957	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272958	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272959	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272960	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272961	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272962	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272963	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272964	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272965	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272966	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272967	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272968	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272969	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272970	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272971	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272972	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272973	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272974	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272975	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272976	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272977	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272978	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272979	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272980	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272981	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272982	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272983	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272984	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272985	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272986	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272987	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272988	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272989	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272990	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272991	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272992	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272993	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272994	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272995	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272996	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272997	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272998	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
272999	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273000	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273001	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273002	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273003	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273004	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273005	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273006	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273007	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273008	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273009	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273010	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273011	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273012	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273013	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273014	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273015	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273016	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273017	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273018	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273019	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273020	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273021	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273022	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273023	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273024	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273025	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
273026	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273027	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273028	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273029	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273030	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273031	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273032	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273033	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273034	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273035	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273036	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273037	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273038	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273039	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273040	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273041	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273042	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273043	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273044	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273045	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273046	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273047	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273048	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273049	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273050	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273051	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273052	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273053	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273054	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273055	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273056	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273057	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273058	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273059	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273060	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273061	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273062	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273063	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273064	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273065	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273066	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273067	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273068	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273069	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273070	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273071	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273072	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273073	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273074	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273075	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273076	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273077	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273078	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273079	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273080	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273081	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273082	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273083	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273084	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273085	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273086	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273087	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273088	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273089	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273090	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273091	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273092	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273093	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273094	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273095	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273096	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273097	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273098	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273099	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273100	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273101	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273102	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273103	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273104	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273105	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273106	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273107	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273108	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273109	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273110	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273111	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273112	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273113	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273114	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273115	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273116	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273117	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273118	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
273119	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273120	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273121	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273122	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273123	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273124	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273125	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273126	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273127	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273128	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273129	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273130	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273131	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273132	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273133	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273134	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273135	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273136	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273137	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273138	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273139	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273140	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273141	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273142	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273143	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273144	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273145	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273146	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273147	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273148	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273149	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273150	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273151	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273152	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273153	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273154	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273155	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273156	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273157	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273158	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273159	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273160	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273161	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273162	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273163	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273164	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273165	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273166	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273167	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273168	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273169	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273170	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273171	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273172	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273173	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273174	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273175	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273176	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273177	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273178	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273179	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273180	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273181	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273182	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273183	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273184	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273185	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273186	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273187	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273188	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273189	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273190	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273191	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273192	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273193	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273194	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273195	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273196	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273197	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273198	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273199	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273200	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273201	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273202	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273203	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273204	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273205	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273206	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273207	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273208	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273209	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273210	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273211	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
273212	3049	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273213	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273214	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273215	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273216	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273217	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273218	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273219	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273220	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273221	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273222	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273223	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273224	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273225	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273226	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273227	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273228	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273229	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273230	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273231	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273232	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273233	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273234	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273235	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273236	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273237	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273238	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273239	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273240	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273241	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273242	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273243	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273244	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273245	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273246	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273247	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273248	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273249	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273250	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273251	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273252	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273253	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273254	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273255	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273256	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273257	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273258	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273259	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273260	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273261	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273262	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273263	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273264	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273265	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273266	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273267	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273268	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273269	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273270	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273271	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273272	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273273	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273274	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273275	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273276	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273277	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273278	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273279	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273280	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273281	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273282	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273283	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273284	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273285	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273286	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273287	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273288	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273289	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273290	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273291	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273292	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273293	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273294	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273295	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273296	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273297	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273298	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273299	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273300	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273301	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273302	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273303	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273304	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
273305	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273306	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273307	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273308	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273309	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273310	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273311	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273312	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273313	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273314	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273315	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273316	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273317	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273318	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273319	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273320	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273321	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273322	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273323	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273324	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273325	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273326	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273327	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273328	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273329	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273330	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273331	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273332	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273333	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273334	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273335	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273336	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273337	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273338	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273339	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273340	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273341	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273342	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273343	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273344	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273345	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273346	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273347	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273348	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273349	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273350	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273351	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273352	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273353	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273354	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273355	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273356	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273357	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273358	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273359	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273360	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273361	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273362	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273363	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273364	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273365	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273366	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273367	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273368	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273369	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273370	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273371	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273372	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273373	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273374	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273375	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273376	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273377	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273378	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273379	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273380	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273381	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273382	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273383	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273384	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273385	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273386	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273387	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273388	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273389	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273390	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273391	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273392	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273393	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273394	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273395	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273396	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273397	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
273398	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273399	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273400	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273401	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273402	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273403	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273404	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273405	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273406	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273407	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273408	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273409	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273410	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273411	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273412	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273413	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273414	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273415	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273416	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273417	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273418	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273419	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273420	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273421	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273422	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273423	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273424	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273425	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273426	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273427	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273428	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273429	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273430	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273431	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273432	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273433	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273434	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273435	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273436	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273437	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273438	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273439	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273440	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273441	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273442	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273443	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273444	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273445	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273446	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273447	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273448	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273449	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273450	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273451	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273452	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273453	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273454	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273455	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273456	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273457	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273458	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273459	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273460	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273461	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273462	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273463	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273464	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273465	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273466	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273467	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273468	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273469	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273470	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273471	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273472	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273473	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273474	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273475	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273476	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273477	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273478	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273479	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273480	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273481	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273482	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273483	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273484	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273485	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273486	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273487	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273488	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273489	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273490	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
273491	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273492	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273493	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273494	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273495	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273496	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273497	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273498	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273499	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273500	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273501	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273502	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273503	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273504	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273505	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273506	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273507	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273508	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273509	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273510	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273511	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273512	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273513	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273514	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273515	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273516	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273517	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273518	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273519	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273520	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273521	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273522	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273523	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273524	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273525	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273526	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273527	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273528	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273529	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273530	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273531	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273532	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273533	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273534	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273535	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273536	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273537	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273538	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273539	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273540	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273541	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273542	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273543	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273544	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273545	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273546	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273547	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273548	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273549	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273550	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273551	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273552	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273553	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273554	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273555	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273556	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273557	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273558	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273559	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273560	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273561	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273562	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273563	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273564	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273565	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273566	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273567	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273568	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273569	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273570	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273571	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273572	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273573	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273574	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273575	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273576	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273577	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273578	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273579	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273580	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273581	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273582	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273583	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
273584	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273585	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273586	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273587	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273588	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273589	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273590	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273591	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273592	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273593	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273594	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273595	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273596	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273597	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273598	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273599	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273600	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273601	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273602	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273603	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273604	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273605	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273606	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273607	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273608	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273609	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273610	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273611	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273612	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273613	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273614	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273615	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273616	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273617	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273618	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273619	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273620	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273621	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273622	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273623	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273624	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273625	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273626	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273627	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273628	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273629	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273630	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273631	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273632	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273633	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273634	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273635	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273636	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273637	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273638	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273639	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273640	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273641	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273642	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273643	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273644	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273645	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273646	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273647	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273648	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273649	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273650	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273651	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273652	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273653	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273654	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273655	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273656	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273657	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273658	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273659	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273660	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273661	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273662	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273663	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273664	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273665	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273666	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273667	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273668	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273669	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273670	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273671	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273672	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273673	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273674	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273675	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273676	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
273677	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273678	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273679	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273680	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273681	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273682	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273683	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273684	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273685	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273686	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273687	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273688	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273689	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273690	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273691	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273692	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273693	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273694	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273695	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273696	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273697	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273698	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273699	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273700	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273701	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273702	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273703	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273704	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273705	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273706	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273707	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273708	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273709	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273710	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273711	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273712	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273713	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273714	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273715	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273716	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273717	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273718	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273719	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273720	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273721	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273722	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273723	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273724	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273725	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273726	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273727	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273728	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273729	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273730	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273731	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273732	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273733	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273734	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273735	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273736	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273737	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273738	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273739	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273740	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273741	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273742	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273743	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273744	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273745	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273746	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273747	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273748	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273749	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273750	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273751	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273752	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273753	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273754	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273755	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273756	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273757	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273758	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273759	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273760	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273761	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273762	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273763	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273764	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273765	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273766	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273767	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273768	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273769	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
273770	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273771	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273772	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273773	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273774	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273775	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273776	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273777	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273778	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273779	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273780	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273781	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273782	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273783	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273784	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273785	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273786	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273787	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273788	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273789	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273790	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273791	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273792	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273793	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273794	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273795	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273796	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273797	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273798	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273799	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273800	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273801	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273802	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273803	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273804	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273805	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273806	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273807	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273808	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273809	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273810	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273811	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273812	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273813	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273814	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273815	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273816	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273817	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273818	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273819	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273820	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273821	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273822	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273823	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273824	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273825	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273826	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273827	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273828	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273829	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273830	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273831	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273832	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273833	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273834	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273835	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273836	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273837	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273838	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273839	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273840	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273841	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273842	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273843	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273844	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273845	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273846	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273847	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273848	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273849	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273850	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273851	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273852	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273853	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273854	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273855	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273856	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273857	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273858	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273859	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273860	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273861	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273862	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
273863	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273864	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273865	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273866	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273867	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273868	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273869	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273870	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273871	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273872	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273873	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273874	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273875	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273876	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273877	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273878	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273879	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273880	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273881	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273882	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273883	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273884	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273885	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273886	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273887	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273888	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273889	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273890	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273891	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273892	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273893	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273894	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273895	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273896	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273897	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273898	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273899	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273900	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273901	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273902	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273903	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273904	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273905	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273906	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273907	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273908	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273909	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273910	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273911	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273912	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273913	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273914	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273915	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273916	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273917	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273918	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273919	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273920	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273921	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273922	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273923	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273924	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273925	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273926	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273927	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273928	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273929	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273930	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273931	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273932	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273933	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273934	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273935	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273936	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273937	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273938	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273939	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273940	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273941	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273942	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273943	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273944	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273945	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273946	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273947	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273948	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273949	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273950	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273951	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273952	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273953	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273954	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273955	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
273956	3049	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273957	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273958	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273959	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273960	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273961	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273962	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273963	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273964	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273965	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273966	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273967	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273968	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273969	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273970	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273971	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273972	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
273973	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273974	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273975	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273976	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273977	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273978	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273979	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273980	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273981	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273982	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273983	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273984	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273985	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273986	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273987	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273988	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273989	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
273990	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273991	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273992	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273993	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273994	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273995	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273996	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273997	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273998	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
273999	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274000	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274001	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274002	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274003	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274004	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274005	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274006	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274007	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274008	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274009	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274010	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274011	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274012	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274013	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274014	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274015	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274016	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274017	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274018	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274019	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274020	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274021	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274022	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274023	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274024	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274025	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274026	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274027	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274028	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274029	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274030	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274031	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274032	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274033	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274034	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274035	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274036	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274037	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274038	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274039	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274040	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274041	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274042	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274043	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274044	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274045	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274046	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274047	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274048	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274049	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274050	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274051	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274052	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274053	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274054	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274055	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274056	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274057	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274058	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274059	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274060	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274061	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274062	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274063	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274064	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274065	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274066	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274067	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274068	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274069	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274070	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274071	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274072	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274073	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274074	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274075	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274076	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274077	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274078	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274079	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274080	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274081	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274082	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274083	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274084	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274085	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274086	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274087	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274088	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274089	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274090	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274091	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274092	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274093	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274094	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274095	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274096	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274097	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274098	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274099	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274100	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274101	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274102	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274103	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274104	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274105	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274106	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274107	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274108	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274109	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274110	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274111	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274112	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274113	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274114	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274115	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274116	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274117	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274118	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274119	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274120	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274121	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274122	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274123	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274124	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274125	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274126	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274127	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274128	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274129	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274130	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274131	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274132	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274133	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274134	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274135	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274136	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274137	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274138	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274139	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274140	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274141	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274142	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274143	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274144	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274145	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274146	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274147	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274148	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274149	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274150	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274151	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274152	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274153	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274154	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274155	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274156	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274157	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274158	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274159	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274160	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274161	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274162	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274163	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274164	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274165	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274166	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274167	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274168	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274169	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274170	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274171	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274172	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274173	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274174	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274175	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274176	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274177	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274178	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274179	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274180	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274181	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274182	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274183	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274184	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274185	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274186	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274187	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274188	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274189	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274190	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274191	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274192	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274193	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274194	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274195	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274196	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274197	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274198	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274199	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274200	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274201	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274202	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274203	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274204	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274205	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274206	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274207	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274208	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274209	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274210	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274211	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274212	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274213	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274214	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274215	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274216	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274217	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274218	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274219	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274220	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274221	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274222	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274223	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274224	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274225	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274226	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274227	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274228	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274229	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274230	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274231	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274232	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274233	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274234	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274235	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274236	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274237	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274238	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274239	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274240	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274241	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274242	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274243	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274244	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274245	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274246	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274247	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274248	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274249	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274250	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274251	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274252	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274253	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274254	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274255	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274256	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274257	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274258	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274259	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274260	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274261	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
274262	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274263	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274264	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274265	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274266	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274267	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274268	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274269	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274270	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274271	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274272	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274273	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274274	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274275	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274276	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274277	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274278	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
274279	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274280	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274281	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274282	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274283	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274284	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274285	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274286	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274287	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274288	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274289	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274290	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274291	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274292	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274293	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274294	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274295	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
274296	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274297	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274298	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274299	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274300	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274301	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274302	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274303	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274304	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274305	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274306	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274307	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274308	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274309	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274310	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274311	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274312	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
274313	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274314	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274315	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274316	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274317	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274318	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274319	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274320	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274321	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274322	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274323	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274324	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274325	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274326	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274327	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274328	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274329	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
274330	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274331	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274332	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274333	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274334	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274335	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274336	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274337	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274338	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274339	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274340	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274341	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274342	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274343	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274344	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274345	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274346	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
274347	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274348	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274349	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274350	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274351	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274352	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274353	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274354	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274355	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274356	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274357	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274358	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274359	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274360	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274361	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274362	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274363	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
274364	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274365	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274366	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274367	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274368	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274369	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274370	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274371	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274372	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274373	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274374	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274375	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274376	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274377	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274378	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274379	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274380	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
274381	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274382	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274383	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274384	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274385	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274386	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274387	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274388	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274389	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274390	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274391	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274392	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274393	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274394	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274395	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274396	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274397	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
274398	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274399	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274400	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274401	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274402	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274403	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274404	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274405	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274406	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274407	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274408	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274409	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274410	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274411	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274412	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274413	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274414	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
274415	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274416	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274417	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274418	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274419	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274420	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274421	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274422	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274423	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274424	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274425	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274426	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274427	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274428	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274429	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274430	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274431	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
274432	3049	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
274433	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
274434	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
274435	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
274436	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
274437	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
274438	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
274439	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
274440	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
274441	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
274442	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274443	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274444	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274445	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274446	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
274447	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274448	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274449	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274450	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274451	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
274452	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274453	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274454	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274455	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274456	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
274457	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274458	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274459	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274460	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274461	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
274462	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274463	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274464	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274465	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274466	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
274467	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274468	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274469	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274470	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274471	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
274472	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274473	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274474	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274475	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274476	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
274477	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274478	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274479	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274480	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274481	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
274482	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274483	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274484	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274485	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274486	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
274487	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274488	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274489	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274490	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274491	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
274492	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274493	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274494	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274495	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274496	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
274497	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274498	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274499	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274500	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274501	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
274502	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274503	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274504	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274505	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274506	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
274507	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274508	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274509	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274510	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274511	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
274512	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274513	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274514	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274515	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274516	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
274517	3049	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	QuickBird_03SEP15234704_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
274518	3049	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
274519	3049	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
274520	3049	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
274521	3049	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
274522	3049	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
274523	3049	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
274524	3049	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
274525	3049	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274526	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274527	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274528	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274529	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274530	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274531	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274532	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
274533	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
274534	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
274535	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
274536	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
274537	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
274538	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
274539	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
274540	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
274541	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
274542	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
274543	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
274544	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
274545	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
274546	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
274547	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
274548	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
274549	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
274550	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
274551	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
274552	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
274553	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
274554	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
274555	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
274556	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
274557	3049	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274558	3049	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274559	3049	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274560	3049	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274561	3049	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274562	3049	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274563	3049	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274564	3049	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274565	3049	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
274566	3049	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
274567	3049	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
274568	3049	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
274569	3049	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274570	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274571	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274572	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274573	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274574	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274575	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274576	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274577	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274578	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274579	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274580	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274581	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274582	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274583	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274584	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274585	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274586	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274587	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274588	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274589	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274590	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274591	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274592	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274593	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274594	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274595	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274596	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274597	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274598	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274599	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274600	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274601	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274602	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274603	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274604	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274605	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274606	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274607	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274608	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274609	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274610	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274611	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274612	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274613	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274614	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274615	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274616	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274617	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274618	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274619	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274620	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274621	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274622	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274623	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274624	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274625	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274626	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274627	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274628	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274629	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274630	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274631	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274632	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274633	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274634	3049	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274635	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274636	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274637	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274638	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274639	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274640	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274641	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274642	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274643	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274644	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274645	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274646	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274647	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274648	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274649	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274650	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274651	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274652	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274653	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274654	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274655	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274656	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274657	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274658	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274659	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274660	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274661	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274662	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274663	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274664	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274665	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274666	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274667	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274668	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274669	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274670	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274671	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274672	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274673	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274674	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274675	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274676	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274677	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274678	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274679	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274680	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274681	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274682	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274683	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274684	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274685	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274686	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274687	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274688	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274689	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274690	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274691	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274692	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274693	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274694	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274695	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274696	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274697	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274698	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274699	3049	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274700	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274701	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274702	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274703	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274704	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274705	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274706	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274707	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274708	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274709	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274710	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274711	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274712	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274713	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274714	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274715	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274716	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274717	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274718	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274719	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274720	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274721	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274722	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274723	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274724	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274725	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274726	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274727	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274728	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274729	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274730	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274731	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274732	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274733	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274734	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274735	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274736	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274737	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274738	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274739	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274740	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274741	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274742	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274743	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274744	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274745	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274746	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274747	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274748	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274749	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274750	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274751	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274752	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274753	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274754	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274755	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274756	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274757	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274758	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274759	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274760	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274761	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274762	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274763	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
274764	3049	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274765	3049	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274766	3049	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274767	3049	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274768	3049	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274769	3049	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274770	3049	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274771	3049	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274772	3049	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
274773	3049	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
274774	3049	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
274775	3049	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
274776	3049	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SPRING Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274777	3049	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274778	3049	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274779	3049	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274780	3049	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	USGS USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274781	3049	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274782	3049	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274783	3049	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274784	3049	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274785	3049	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274786	3049	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
274787	3049	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
274788	3049	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
274789	3049	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	p014r33_5t880612_nn1 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274790	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274791	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn2 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274792	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274793	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn3 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274794	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274795	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn4 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274796	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274797	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn5 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274798	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274799	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn6 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274800	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274801	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn7 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274802	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r33_5t880612_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
274803	3049	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274804	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274805	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn6 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274806	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274807	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn5 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274808	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274809	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn4 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274810	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274811	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn3 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274812	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274813	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn2 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274814	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274815	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn1 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274816	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	p014r34_5t880730_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
274817	3049	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	mod1km MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274818	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274819	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274820	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274821	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274822	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274823	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274824	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274825	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274826	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274827	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274828	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274829	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274830	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274831	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274832	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274833	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274834	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274835	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274836	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274837	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274838	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274839	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274840	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274841	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274842	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274843	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274844	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274845	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274846	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274847	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274848	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274849	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274850	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274851	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274852	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274853	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274854	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274855	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274856	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274857	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274858	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274859	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274860	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274861	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274862	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274863	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274864	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274865	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274866	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274867	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274868	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274869	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274870	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274871	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274872	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274873	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274874	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274875	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274876	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274877	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274878	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274879	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274880	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274881	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274882	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274883	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274884	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274885	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274886	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274887	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274888	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274889	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274890	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274891	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274892	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274893	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274894	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274895	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274896	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274897	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274898	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274899	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274900	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274901	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod1km MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274902	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod1km MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274903	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod1km MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274904	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod1km MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274905	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod1km MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274906	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod1km MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274907	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod1km MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274908	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod1km MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274909	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
274910	3049	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod3 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274911	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	mod3 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274912	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	mod3 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274913	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	mod3 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274914	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	mod3 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274915	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	mod3 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274916	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	mod3 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274917	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	mod3 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274918	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	mod3 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
274919	3049	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	summer Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274920	3049	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
274921	3049	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	mod2 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274922	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274923	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274924	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274925	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274926	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274927	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274928	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274929	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274930	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274931	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274932	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274933	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274934	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274935	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274936	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274937	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274938	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274939	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274940	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274941	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274942	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274943	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274944	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274945	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274946	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274947	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274948	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274949	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274950	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274951	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274952	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274953	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274954	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274955	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274956	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274957	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274958	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274959	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274960	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274961	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274962	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274963	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274964	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274965	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274966	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274967	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274968	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274969	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274970	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274971	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274972	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274973	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274974	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274975	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274976	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274977	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274978	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274979	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274980	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274981	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274982	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274983	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274984	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274985	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274986	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274987	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274988	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274989	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274990	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274991	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274992	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274993	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274994	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274995	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274996	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274997	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274998	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
274999	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275000	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275001	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275002	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275003	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275004	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275005	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod2 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275006	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod2 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275007	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod2 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275008	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod2 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275009	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod2 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275010	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod2 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275011	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod2 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275012	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod2 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275013	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
275014	3049	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_9211 JAN1993		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275015	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275016	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275017	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275018	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275019	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275020	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275021	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275022	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275023	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275024	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275025	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275026	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275027	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275028	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275029	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275030	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275031	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275032	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275033	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275034	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275035	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275036	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275037	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275038	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275039	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275040	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275041	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275042	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275043	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275044	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275045	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275046	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275047	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275048	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275049	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275050	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275051	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275052	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275053	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275054	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275055	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275056	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275057	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275058	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275059	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275060	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275061	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275062	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275063	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275064	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275065	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275066	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275067	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275068	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275069	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275070	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275071	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275072	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275073	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275074	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275075	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275076	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
275077	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	modhkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275078	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275079	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275080	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275081	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275082	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275083	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275084	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275085	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275086	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275087	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275088	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275089	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275090	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275091	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275092	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275093	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
275094	3049	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modqkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
275095	3049	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
275096	3049	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
275097	3049	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
275098	3049	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
275099	3049	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275154	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275155	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275156	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275157	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275158	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275159	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275160	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275161	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275162	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275163	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275164	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275165	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275166	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275167	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275168	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275169	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275170	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275171	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275172	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275173	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275174	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275175	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275176	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275177	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275178	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275179	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275180	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275181	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275182	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275183	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275184	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275185	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275186	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275187	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275188	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275189	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275190	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275191	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
275192	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_199904 APR1999		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275193	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275194	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275195	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275196	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275197	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275198	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275199	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275200	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275201	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275202	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275203	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275204	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275205	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275206	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275207	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275208	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275209	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275210	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275211	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275212	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275213	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275214	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275215	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275216	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275217	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275218	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275219	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275220	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275221	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275222	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275223	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275224	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275225	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275226	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275227	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275228	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275229	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275230	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275231	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275232	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275233	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275234	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275235	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275236	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275237	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275238	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275239	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275240	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275241	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275242	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275243	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275244	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275245	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275246	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275247	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275248	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275249	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275250	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275251	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275252	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
275253	3049	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
275254	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
275255	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
275256	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275257	3049	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275258	3049	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	tahoe-north-middle TIR_Band10		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275259	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band10 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275260	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band11		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275261	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band11 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275262	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band12		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275263	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band12 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275264	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band13		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275265	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band13 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275266	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band14		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275267	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	tahoe-north-middle TIR_Band14 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
275268	3049	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	g_copy_test MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275269	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275270	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275271	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275272	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275273	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275274	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275275	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275276	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275277	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275278	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275279	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275280	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275281	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275282	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275283	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275284	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275285	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275286	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275287	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275288	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275289	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275290	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275291	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275292	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275293	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275294	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275295	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275296	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275297	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275298	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275299	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275300	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275301	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275302	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275303	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275304	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275305	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275306	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275307	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275308	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275309	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275310	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275311	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275312	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275313	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275314	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275315	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275316	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275317	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275318	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275319	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275320	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275321	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275322	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275323	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275324	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275325	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275326	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275327	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275328	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275329	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275330	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275331	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275332	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275333	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275334	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275335	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275336	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275337	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275338	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275339	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275340	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275341	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275342	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275343	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275344	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275345	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275346	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275347	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275348	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275349	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275350	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275351	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275352	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	g_copy_test MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275353	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	g_copy_test MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275354	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275355	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	g_copy_test MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275356	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	g_copy_test MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275357	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275358	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	g_copy_test MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275359	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275360	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
275361	3049	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	winter DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
275362	3049	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1	winter DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
275363	3049	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1	winter DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
275364	3049	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1	winter DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
275365	3049	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	winter DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
275366	3049	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
275367	3049	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
275368	3049	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275369	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275370	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275371	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275372	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275373	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275374	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275375	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275376	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
275377	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275378	3049	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275379	3049	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275380	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275381	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275382	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275383	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275384	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275385	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275386	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275387	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275388	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275389	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275390	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275391	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275392	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275393	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275394	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275395	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275396	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275397	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275398	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275399	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275400	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275401	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275402	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275403	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275404	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275405	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275406	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275407	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275408	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275409	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275410	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275411	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275412	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275413	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275414	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275415	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275416	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275417	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275418	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275419	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275420	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275421	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275422	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275423	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275424	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275425	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275426	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275427	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275428	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275429	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275430	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275431	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275432	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275433	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275434	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275435	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275436	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275437	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275438	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275439	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275440	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275441	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275442	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275443	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
275444	3049	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	india_2kb1_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275445	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb1_rect AVHRR Band1		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275446	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb41_rect NorthWesternEuropeDEM		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275447	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb41_rect NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275448	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb4_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275449	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	india_2kb4_rect AVHRR Band4		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
275450	3049	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	globus_spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275451	3049	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
275452	3049	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275453	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275454	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275455	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275456	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275457	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275458	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275459	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275460	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275461	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275462	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275463	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275464	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275465	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275466	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275467	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275468	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275469	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275470	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275471	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275472	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275473	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275474	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275475	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275476	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275477	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275478	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275479	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275480	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275481	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275482	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275483	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
275484	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275485	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275486	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275487	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275488	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275489	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275490	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275491	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275492	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275493	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275494	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275495	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275496	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275497	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275498	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275499	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275500	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275501	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275502	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275503	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275504	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275505	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275506	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275507	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275508	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275509	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275510	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275511	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275512	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275513	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275514	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275515	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275516	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275517	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275518	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275519	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275520	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275521	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275522	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275523	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275524	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275525	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275526	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275527	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275528	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275529	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275530	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275531	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275532	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275533	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275534	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275535	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275536	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275537	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275538	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275539	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275540	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275541	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275542	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275543	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275544	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275545	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275546	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275547	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275548	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275549	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275550	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275551	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275552	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275553	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275554	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275555	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275556	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275557	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275558	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275559	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275560	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275561	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275562	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275563	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275564	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275565	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275566	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275567	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275568	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275569	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275570	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275571	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275572	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275573	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275574	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275575	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275576	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
275577	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275578	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275579	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275580	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275581	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275582	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275583	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275584	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275585	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275586	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275587	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275588	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275589	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275590	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275591	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275592	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275593	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275594	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275595	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275596	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275597	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275598	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275599	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275600	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275601	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275602	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275603	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275604	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275605	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275606	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275607	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275608	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275609	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275610	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275611	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275612	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275613	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275614	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275615	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275616	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275617	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275618	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275619	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275620	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275621	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275622	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275623	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275624	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275625	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275626	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275627	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275628	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275629	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275630	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275631	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275632	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275633	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275634	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275635	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275636	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275637	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275638	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275639	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275640	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275641	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275642	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275643	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275644	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275645	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275646	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275647	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275648	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275649	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275650	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275651	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275652	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275653	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275654	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275655	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275656	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275657	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275658	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275659	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275660	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275661	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275662	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275663	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275664	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275665	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275666	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275667	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275668	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275669	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
275670	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275671	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275672	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275673	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275674	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275675	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275676	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275677	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275678	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275679	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275680	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275681	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275682	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275683	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275684	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275685	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275686	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275687	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275688	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275689	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275690	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275691	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275692	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275693	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275694	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275695	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275696	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275697	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275698	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275699	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275700	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275701	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275702	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275703	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275704	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275705	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275706	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275707	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275708	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275709	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275710	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275711	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275712	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275713	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275714	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275715	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275716	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275717	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275718	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275719	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275720	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275721	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275722	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275723	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275724	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275725	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275726	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275727	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275728	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275729	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275730	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275731	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275732	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275733	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275734	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275735	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275736	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275737	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275738	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275739	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275740	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275741	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275742	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275743	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275744	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275745	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275746	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275747	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275748	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275749	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275750	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275751	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275752	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275753	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275754	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275755	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275756	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275757	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275758	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275759	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275760	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275761	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275762	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
275763	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275764	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275765	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275766	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275767	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275768	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275769	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275770	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275771	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275772	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275773	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275774	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275775	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275776	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275777	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275778	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275779	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275780	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275781	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275782	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275783	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275784	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275785	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275786	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275787	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275788	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275789	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275790	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275791	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275792	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275793	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275794	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275795	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275796	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275797	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275798	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275799	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275800	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275801	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275802	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275803	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275804	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275805	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275806	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275807	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275808	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275809	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275810	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275811	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275812	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275813	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275814	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275815	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275816	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275817	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275818	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275819	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275820	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275821	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275822	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275823	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275824	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275825	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275826	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275827	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275828	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275829	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275830	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275831	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275832	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275833	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275834	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275835	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275836	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275837	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275838	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275839	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275840	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275841	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275842	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275843	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275844	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275845	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275846	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275847	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275848	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275849	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275850	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275851	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275852	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275853	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275854	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275855	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
275856	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275857	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275858	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275859	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275860	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275861	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275862	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275863	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275864	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275865	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275866	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275867	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275868	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275869	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275870	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275871	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275872	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275873	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275874	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275875	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275876	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275877	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275878	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275879	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275880	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275881	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275882	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275883	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275884	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275885	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275886	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275887	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275888	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275889	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275890	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275891	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275892	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275893	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275894	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275895	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275896	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275897	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275898	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275899	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275900	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275901	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275902	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275903	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275904	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275905	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275906	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275907	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275908	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275909	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275910	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275911	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275912	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275913	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275914	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275915	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275916	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275917	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275918	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275919	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275920	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275921	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275922	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275923	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275924	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275925	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275926	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275927	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275928	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275929	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275930	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275931	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275932	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275933	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275934	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275935	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275936	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275937	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275938	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275939	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275940	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275941	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275942	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275943	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275944	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275945	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275946	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275947	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275948	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
275949	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275950	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275951	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275952	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275953	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275954	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275955	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275956	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275957	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275958	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275959	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275960	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275961	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275962	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275963	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275964	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275965	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275966	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275967	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275968	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275969	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275970	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275971	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275972	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275973	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275974	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275975	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275976	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275977	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275978	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275979	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275980	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275981	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275982	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275983	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275984	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275985	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275986	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275987	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275988	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275989	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275990	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275991	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275992	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275993	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275994	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275995	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275996	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275997	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275998	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
275999	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276000	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276001	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276002	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276003	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276004	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276005	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276006	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276007	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276008	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276009	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276010	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276011	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276012	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276013	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276014	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276015	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276016	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276017	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276018	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276019	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276020	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276021	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276022	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276023	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276024	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276025	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276026	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276027	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276028	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276029	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276030	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276031	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276032	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276033	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276034	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276035	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276036	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276037	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276038	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276039	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276040	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276041	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
276042	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	autumn Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276043	3049	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276044	3049	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276045	3049	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276046	3049	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276047	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276048	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276049	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276050	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276051	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276052	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276053	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276054	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276055	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276056	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276057	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276058	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276059	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276060	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276061	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276062	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276063	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276064	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276065	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276066	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276067	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276068	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276069	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276070	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276071	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276072	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276073	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276074	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276075	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276076	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276077	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276078	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276079	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276080	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276081	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276082	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276083	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276084	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276085	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276086	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276087	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276088	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276089	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276090	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276091	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276092	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276093	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276094	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276095	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276096	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276097	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276098	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276099	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
276139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276154	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276155	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276156	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276157	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276158	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276159	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276160	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276161	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276162	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276163	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276164	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276165	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276166	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276167	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276168	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276169	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276170	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276171	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276172	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276173	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276174	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276175	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276176	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276177	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276178	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276179	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276180	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276181	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276182	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276183	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276184	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276185	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276186	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276187	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276188	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276189	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276190	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276191	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276192	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276193	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276194	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276195	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276196	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276197	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276198	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276199	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276200	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276201	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276202	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276203	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276204	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276205	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276206	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276207	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276208	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276209	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276210	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276211	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276212	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276213	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276214	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276215	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276216	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276217	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276218	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276219	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276220	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276221	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276222	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276223	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276224	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276225	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276226	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276227	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276228	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276229	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276230	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276231	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
276232	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276233	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276234	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276235	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276236	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276237	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276238	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276239	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276240	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276241	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276242	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276243	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276244	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276245	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276246	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276247	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276248	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276249	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276250	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276251	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276252	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276253	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276254	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276255	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276256	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276257	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276258	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276259	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276260	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276261	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276262	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276263	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276264	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276265	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276266	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276267	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276268	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276269	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276270	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276271	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276272	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276273	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276274	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276275	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276276	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276277	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276278	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276279	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276280	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276281	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276282	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276283	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276284	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276285	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276286	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276287	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276288	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276289	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276290	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276291	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276292	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276293	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276294	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276295	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276296	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276297	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276298	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276299	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276300	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276301	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276302	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276303	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276304	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276305	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276306	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276307	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276308	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276309	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276310	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276311	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276312	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276313	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276314	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276315	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276316	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276317	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276318	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276319	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276320	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276321	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276322	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276323	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276324	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
276325	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276326	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276327	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276328	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276329	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276330	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276331	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276332	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276333	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276334	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276335	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276336	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276337	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276338	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276339	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276340	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276341	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276342	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276343	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276344	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276345	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276346	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276347	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276348	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276349	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276350	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276351	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276352	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276353	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276354	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276355	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276356	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276357	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276358	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276359	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276360	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276361	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276362	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276363	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276364	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276365	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276366	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276367	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276368	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276369	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276370	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276371	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276372	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276373	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276374	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276375	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276376	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276377	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276378	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276379	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276380	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276381	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276382	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276383	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276384	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276385	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276386	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276387	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276388	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276389	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276390	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276391	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276392	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276393	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276394	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276395	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276396	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276397	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276398	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276399	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276400	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276401	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276402	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276403	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276404	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276405	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276406	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276407	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276408	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276409	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276410	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276411	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276412	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276413	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276414	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276415	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276416	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276417	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
276418	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	junk Swath		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276419	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1	junk Swath nLw_412		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276420	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1	junk Swath nLw_443		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276421	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1	junk Swath nLw_488		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276422	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1	junk Swath nLw_531		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276423	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1	junk Swath nLw_551		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276424	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1	junk Swath nLw_667		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276425	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1	junk Swath nLw_678		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276426	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1	junk Swath Tau_865		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276427	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1	junk Swath Eps_78		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276428	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1	junk Swath aer_model1		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276429	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1	junk Swath aer_model2		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276430	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1	junk Swath eps_clr_water		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276431	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1	junk Swath cldmsk_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276432	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1	junk Swath common_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276433	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1	junk Swath L2_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276434	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	junk Swath quality		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
276435	3049	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276436	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276437	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276438	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276439	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276440	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276441	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276442	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276443	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276444	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276445	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276446	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276447	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276448	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276449	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276450	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276451	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276452	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276453	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276454	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276455	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276456	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276457	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276458	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276459	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276460	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276461	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276462	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276463	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276464	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276465	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276466	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276467	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276468	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276469	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276470	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276471	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276472	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276473	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276474	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276475	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276476	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276477	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276478	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276479	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276480	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276481	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276482	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276483	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276484	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276485	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276486	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276487	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276488	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276489	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276490	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276491	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276492	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276493	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276494	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276495	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276496	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276497	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276498	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276499	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276500	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276501	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276502	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276503	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276504	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276505	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276506	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276507	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276508	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276509	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276510	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276511	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276512	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276513	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276514	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276515	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276516	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276517	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276518	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276519	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276520	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276521	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276522	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276523	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276524	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276525	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276526	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276527	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
276528	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276529	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276530	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276531	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276532	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276533	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276534	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276535	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276536	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276537	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276538	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276539	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276540	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276541	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276542	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276543	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276544	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276545	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276546	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276547	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276548	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276549	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276550	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276551	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276552	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276553	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276554	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276555	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276556	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276557	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276558	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276559	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276560	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276561	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276562	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276563	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276564	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276565	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276566	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276567	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276568	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276569	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276570	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276571	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276572	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276573	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276574	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276575	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276576	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276577	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276578	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276579	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276580	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276581	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276582	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276583	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276584	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276585	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276586	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276587	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276588	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276589	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276590	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276591	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276592	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276593	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276594	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276595	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276596	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276597	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276598	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276599	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276600	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276601	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276602	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276603	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276604	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276605	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276606	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276607	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276608	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276609	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276610	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276611	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276612	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276613	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276614	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276615	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276616	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276617	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276618	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276619	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276620	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
276621	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276622	3049	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276623	3049	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
276624	3049	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
276625	3049	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
276626	3049	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
276627	3049	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276628	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276629	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276630	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276631	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276632	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276633	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276634	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276635	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276636	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276637	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276638	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276639	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276640	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276641	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276642	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276643	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276644	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276645	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276646	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276647	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276648	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276649	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276650	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276651	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276652	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276653	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276654	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276655	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276656	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276657	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276658	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276659	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276660	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276661	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276662	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276663	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276664	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276665	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276666	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276667	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276668	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276669	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276670	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276671	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276672	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276673	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276674	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276675	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276676	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276677	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276678	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276679	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276680	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276681	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276682	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276683	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276684	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276685	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276686	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276687	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276688	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276689	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276690	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276691	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276692	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276693	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276694	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276695	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276696	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276697	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276698	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276699	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276700	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276701	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276702	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276703	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276704	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276705	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276706	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276707	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276708	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276709	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276710	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276711	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276712	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276713	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276714	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276715	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276716	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276717	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276718	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276719	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276720	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276721	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276722	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276723	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276724	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276725	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276726	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276727	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276728	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276729	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276730	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276731	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276732	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276733	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276734	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276735	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276736	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276737	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276738	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276739	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276740	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276741	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276742	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276743	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276744	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276745	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276746	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276747	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276748	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276749	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276750	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276751	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276752	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276753	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276754	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276755	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276756	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
276757	3049	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
276758	3049	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
276759	3049	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276760	3049	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276761	3049	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276762	3049	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276763	3049	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276764	3049	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
276765	3049	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
276766	3049	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
276767	3049	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
276768	3049	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276769	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276770	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276771	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276772	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276773	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276774	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276775	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276776	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276777	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276778	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276779	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276780	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276781	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276782	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276783	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276784	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276785	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276786	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276787	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276788	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276789	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276790	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276791	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276792	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276793	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276794	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276795	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276796	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276797	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276798	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276799	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276800	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276801	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276802	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276803	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276804	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276805	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276806	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276807	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276808	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276809	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276810	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276811	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276812	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276813	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276814	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276815	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276816	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276817	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276818	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276819	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276820	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276821	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276822	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276823	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276824	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276825	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276826	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276827	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276828	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276829	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276830	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276831	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276832	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276833	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276834	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276835	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276836	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276837	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276838	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276839	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276840	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276841	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276842	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276843	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276844	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276845	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276846	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276847	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276848	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276849	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276850	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276851	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276852	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276853	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276854	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276855	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276856	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276857	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276858	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276859	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276860	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
276861	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276862	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276863	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276864	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276865	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276866	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276867	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276868	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276869	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276870	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276871	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276872	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276873	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276874	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276875	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276876	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276877	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276878	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276879	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276880	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276881	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276882	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276883	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276884	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276885	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276886	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276887	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276888	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276889	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276890	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276891	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276892	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276893	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276894	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276895	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276896	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276897	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276898	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276899	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276900	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276901	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276902	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276903	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276904	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276905	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276906	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276907	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276908	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276909	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276910	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276911	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276912	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276913	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276914	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276915	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276916	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276917	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276918	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276919	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276920	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276921	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276922	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276923	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276924	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276925	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276926	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276927	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276928	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276929	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276930	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276931	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276932	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276933	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276934	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276935	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276936	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276937	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276938	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276939	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276940	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276941	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276942	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276943	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276944	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276945	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276946	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276947	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276948	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276949	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276950	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276951	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276952	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276953	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
276954	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	NorthWesternEuropeDEM NorthWesternEuropeDEM		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
276955	3049	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	NorthWesternEuropeDEM NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
276956	3049	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
276957	3049	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
276958	3049	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
276959	3049	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
276960	3049	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
276961	3049	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276962	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276963	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276964	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276965	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276966	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276967	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276968	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276969	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
276970	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276971	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276972	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276973	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276974	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276975	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276976	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276977	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276978	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276979	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276980	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276981	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276982	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276983	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276984	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276985	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276986	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276987	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276988	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276989	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276990	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276991	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276992	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276993	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276994	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276995	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276996	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276997	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276998	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
276999	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277000	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277001	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277002	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277003	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277004	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277005	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277006	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277007	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277008	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277009	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277010	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277011	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277012	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277013	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277014	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277015	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277016	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277017	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277018	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277019	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277020	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277021	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277022	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277023	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277024	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277025	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277026	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277027	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277028	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277029	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277030	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277031	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277032	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277033	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277034	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277035	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277036	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277037	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277038	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277039	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277040	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277041	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277042	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277043	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277044	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277045	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277046	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277047	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277048	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277049	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277050	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277051	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277052	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277053	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277054	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277055	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277056	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277057	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277058	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277059	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277060	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277061	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277062	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
277063	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277064	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277065	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277066	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277067	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277068	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277069	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277070	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277071	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277072	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277073	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277074	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277075	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277076	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277077	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277078	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277079	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277080	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277081	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277082	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277083	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277084	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277085	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277086	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277087	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277088	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277089	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277090	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277091	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277092	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277093	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277094	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277095	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277096	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277097	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277098	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277099	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277154	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277155	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
277156	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277157	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277158	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277159	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277160	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277161	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277162	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277163	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277164	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277165	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277166	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277167	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277168	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277169	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277170	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277171	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277172	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277173	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277174	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277175	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277176	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277177	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277178	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277179	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277180	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277181	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277182	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277183	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277184	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277185	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277186	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277187	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277188	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277189	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277190	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277191	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277192	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277193	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277194	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277195	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277196	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277197	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277198	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277199	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277200	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277201	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277202	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277203	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277204	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277205	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277206	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277207	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277208	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277209	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277210	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277211	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277212	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277213	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277214	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277215	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277216	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277217	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277218	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277219	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277220	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277221	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277222	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277223	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277224	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277225	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277226	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277227	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277228	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277229	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277230	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277231	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277232	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277233	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277234	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277235	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277236	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277237	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277238	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277239	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277240	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277241	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277242	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277243	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277244	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277245	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277246	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277247	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277248	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
277249	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277250	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277251	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277252	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277253	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277254	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277255	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277256	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277257	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277258	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277259	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277260	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277261	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277262	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277263	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277264	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277265	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277266	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277267	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277268	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277269	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277270	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277271	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277272	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277273	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277274	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
277275	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277276	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277277	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277278	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277279	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277280	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277281	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277282	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277283	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277284	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277285	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277286	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277287	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277288	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277289	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277290	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277291	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277292	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277293	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277294	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277295	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277296	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277297	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277298	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277299	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277300	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277301	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277302	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277303	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277304	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277305	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277306	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277307	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277308	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277309	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277310	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277311	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277312	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277313	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277314	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277315	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277316	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277317	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277318	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277319	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277320	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277321	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277322	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277323	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277324	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277325	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277326	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277327	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277328	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277329	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277330	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277331	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277332	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277333	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277334	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277335	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277336	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277337	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277338	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277339	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277340	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277341	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277342	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277343	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277344	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277345	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277346	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277347	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277348	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277349	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277350	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277351	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277352	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277353	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277354	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277355	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277356	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277357	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277358	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277359	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277360	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277361	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277362	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277363	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277364	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277365	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277366	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277367	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277368	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277369	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277370	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277371	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277372	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277373	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277374	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277375	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277376	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277377	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277378	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277379	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277380	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277381	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277382	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277383	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277384	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277385	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277386	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277387	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277388	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277389	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277390	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277391	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277392	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277393	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277394	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277395	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277396	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277397	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277398	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277399	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277400	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277401	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277402	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277403	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277404	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277405	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277406	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277407	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277408	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277409	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277410	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277411	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277412	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277413	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277414	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277415	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277416	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277417	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277418	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277419	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277420	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277421	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277422	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277423	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277424	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277425	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277426	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277427	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277428	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277429	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277430	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277431	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277432	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277433	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277434	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277435	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277436	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277437	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277438	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277439	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277440	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277441	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277442	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277443	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277444	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277445	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277446	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277447	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277448	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277449	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277450	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277451	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277452	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277453	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277454	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277455	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277456	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277457	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277458	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277459	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277460	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277461	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277462	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277463	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277464	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277465	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277466	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277467	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277468	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277469	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277470	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277471	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277472	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277473	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277474	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277475	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277476	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277477	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277478	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277479	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277480	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277481	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277482	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277483	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277484	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277485	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
277486	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277487	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277488	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277489	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277490	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277491	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277492	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277493	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277494	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277495	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277496	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277497	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277498	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277499	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277500	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277501	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277502	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277503	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277504	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277505	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277506	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277507	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277508	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277509	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277510	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277511	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277512	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277513	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277514	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277515	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277516	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277517	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277518	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277519	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277520	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277521	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277522	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277523	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277524	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277525	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277526	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277527	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277528	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277529	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277530	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277531	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277532	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277533	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277534	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277535	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277536	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277537	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277538	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277539	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277540	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277541	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277542	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277543	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277544	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277545	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277546	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277547	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277548	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277549	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277550	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277551	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277552	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277553	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277554	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277555	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277556	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277557	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277558	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277559	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277560	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277561	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277562	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277563	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277564	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277565	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277566	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277567	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277568	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277569	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277570	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277571	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277572	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277573	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277574	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277575	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277576	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277577	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277578	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277579	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277580	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277581	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277582	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277583	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277584	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277585	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277586	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277587	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277588	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277589	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277590	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277591	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277592	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277593	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277594	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277595	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277596	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277597	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277598	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277599	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277600	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277601	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277602	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277603	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277604	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277605	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277606	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277607	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277608	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277609	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277610	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277611	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277612	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277613	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277614	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277615	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277616	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277617	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277618	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277619	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277620	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277621	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277622	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277623	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277624	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277625	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277626	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277627	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277628	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277629	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277630	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277631	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277632	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277633	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277634	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277635	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277636	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277637	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277638	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277639	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277640	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277641	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277642	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277643	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277644	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277645	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277646	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277647	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277648	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277649	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277650	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277651	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277652	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277653	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277654	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277655	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277656	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277657	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277658	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277659	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277660	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277661	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277662	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277663	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277664	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277665	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277666	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277667	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277668	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277669	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277670	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277671	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277672	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277673	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277674	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277675	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277676	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277677	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277678	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277679	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277680	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277681	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277682	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277683	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277684	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277685	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277686	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277687	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277688	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277689	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277690	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277691	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277692	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277693	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277694	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277695	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277696	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277697	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277698	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277699	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277700	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277701	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277702	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277703	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277704	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277705	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277706	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277707	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277708	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277709	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277710	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277711	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277712	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277713	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277714	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277715	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277716	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277717	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277718	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277719	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277720	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277721	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277722	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277723	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277724	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277725	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277726	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
277727	3049	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277728	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277729	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277730	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277731	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277732	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277733	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277734	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277735	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277736	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277737	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277738	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277739	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277740	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
277741	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277742	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277743	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277744	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277745	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277746	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277747	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277748	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277749	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277750	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277751	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277752	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277753	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277754	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277755	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277756	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277757	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277758	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277759	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277760	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277761	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277762	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277763	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277764	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277765	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277766	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277767	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277768	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277769	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277770	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277771	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277772	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277773	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277774	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277775	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277776	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277777	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277778	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277779	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277780	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277781	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277782	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277783	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277784	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277785	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277786	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277787	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277788	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277789	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277790	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277791	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277792	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277793	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277794	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277795	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277796	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277797	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277798	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277799	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277800	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277801	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277802	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277803	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277804	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277805	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277806	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277807	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277808	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277809	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277810	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277811	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277812	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277813	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277814	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277815	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277816	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277817	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277818	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277819	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277820	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277821	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277822	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277823	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277824	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277825	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277826	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277827	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277828	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277829	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277830	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277831	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277832	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277833	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
277834	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277835	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277836	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277837	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277838	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277839	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277840	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277841	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277842	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277843	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277844	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277845	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277846	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277847	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277848	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277849	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277850	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
277851	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277852	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277853	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277854	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277855	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277856	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277857	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277858	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277859	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277860	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277861	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277862	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277863	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277864	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277865	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277866	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277867	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277868	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277869	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277870	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277871	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277872	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277873	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277874	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277875	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277876	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277877	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277878	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277879	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277880	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277881	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277882	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277883	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277884	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277885	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277886	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277887	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277888	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277889	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277890	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277891	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277892	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277893	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277894	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277895	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277896	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277897	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277898	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277899	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277900	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277901	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277902	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277903	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277904	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277905	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277906	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277907	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277908	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277909	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277910	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277911	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277912	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277913	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277914	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277915	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277916	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277917	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277918	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277919	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277920	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277921	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277922	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277923	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277924	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277925	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277926	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277927	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277928	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277929	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277930	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277931	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277932	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277933	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277934	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277935	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277936	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277937	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277938	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277939	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277940	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277941	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277942	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277943	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
277944	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277945	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277946	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277947	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277948	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277949	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277950	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277951	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277952	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277953	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277954	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277955	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277956	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277957	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277958	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277959	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277960	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277961	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277962	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277963	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277964	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277965	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277966	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277967	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277968	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277969	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277970	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277971	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277972	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277973	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277974	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277975	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277976	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277977	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277978	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277979	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277980	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277981	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277982	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277983	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277984	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277985	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277986	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277987	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277988	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277989	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277990	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277991	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277992	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277993	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277994	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277995	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277996	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277997	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277998	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
277999	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278000	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278001	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278002	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278003	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278004	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278005	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278006	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278007	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278008	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278009	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278010	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278011	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278012	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278013	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278014	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278015	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278016	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278017	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278018	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278019	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278020	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278021	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278022	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278023	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278024	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278025	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278026	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278027	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278028	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278029	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278030	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278031	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278032	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278033	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278034	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278035	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278036	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
278037	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278038	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278039	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278040	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278041	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278042	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278043	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278044	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278045	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278046	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278047	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278048	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278049	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278050	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278051	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278052	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278053	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278054	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278055	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278056	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278057	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278058	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278059	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278060	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278061	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278062	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278063	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278064	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278065	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278066	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278067	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278068	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278069	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278070	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278071	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278072	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278073	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278074	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278075	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278076	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278077	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278078	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278079	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278080	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278081	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278082	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278083	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278084	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278085	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278086	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278087	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278088	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278089	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278090	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278091	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278092	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278093	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278094	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278095	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278096	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278097	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278098	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278099	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
278130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278154	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278155	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278156	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278157	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278158	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278159	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278160	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278161	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278162	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278163	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278164	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278165	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278166	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278167	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278168	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278169	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278170	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278171	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278172	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278173	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278174	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278175	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278176	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278177	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278178	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278179	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278180	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278181	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278182	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278183	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278184	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278185	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278186	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278187	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278188	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278189	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278190	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278191	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278192	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278193	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278194	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278195	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278196	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278197	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278198	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278199	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278200	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278201	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278202	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278203	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278204	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278205	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278206	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278207	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278208	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278209	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278210	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278211	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278212	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278213	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278214	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278215	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278216	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278217	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278218	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278219	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278220	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278221	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278222	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
278223	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278224	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278225	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278226	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278227	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278228	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278229	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278230	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278231	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278232	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278233	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278234	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278235	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278236	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278237	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278238	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278239	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278240	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278241	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278242	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278243	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278244	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278245	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278246	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278247	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278248	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278249	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278250	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278251	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278252	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278253	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278254	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278255	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278256	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278257	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278258	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278259	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278260	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278261	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278262	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278263	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278264	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278265	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278266	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278267	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278268	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278269	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278270	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278271	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278272	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278273	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278274	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278275	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278276	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278277	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278278	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278279	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278280	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278281	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278282	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278283	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278284	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278285	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278286	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278287	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278288	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278289	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278290	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278291	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278292	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278293	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278294	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278295	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278296	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278297	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278298	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278299	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278300	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278301	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278302	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278303	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278304	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278305	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278306	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278307	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278308	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278309	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278310	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278311	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278312	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278313	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278314	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278315	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
278316	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278317	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278318	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278319	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278320	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278321	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278322	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278323	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278324	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278325	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278326	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278327	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278328	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278329	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278330	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278331	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278332	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278333	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278334	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278335	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278336	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278337	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278338	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278339	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278340	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278341	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278342	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278343	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278344	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278345	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278346	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278347	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278348	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278349	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278350	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278351	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278352	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278353	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278354	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278355	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278356	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278357	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278358	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278359	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278360	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278361	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278362	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278363	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278364	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278365	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278366	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278367	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278368	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278369	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278370	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278371	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278372	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278373	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278374	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278375	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278376	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278377	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278378	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278379	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278380	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278381	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278382	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278383	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278384	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278385	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278386	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278387	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278388	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278389	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278390	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278391	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278392	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278393	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278394	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278395	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278396	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278397	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278398	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278399	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278400	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278401	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278402	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278403	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278404	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278405	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278406	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278407	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278408	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
278409	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278410	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278411	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278412	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278413	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278414	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278415	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278416	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278417	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278418	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278419	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278420	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278421	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278422	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278423	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278424	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278425	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278426	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278427	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278428	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278429	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278430	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278431	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278432	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278433	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278434	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278435	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278436	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278437	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278438	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278439	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278440	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278441	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278442	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278443	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278444	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278445	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278446	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278447	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278448	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278449	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278450	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278451	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278452	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278453	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278454	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278455	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278456	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278457	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278458	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278459	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278460	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278461	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278462	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278463	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278464	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278465	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278466	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278467	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278468	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278469	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278470	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278471	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278472	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278473	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278474	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278475	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278476	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278477	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278478	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278479	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278480	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278481	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278482	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278483	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278484	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278485	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278486	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278487	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278488	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278489	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278490	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278491	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278492	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278493	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278494	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278495	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278496	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278497	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278498	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278499	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278500	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278501	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
278502	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278503	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278504	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278505	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278506	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278507	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278508	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278509	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278510	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278511	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278512	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278513	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278514	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278515	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278516	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278517	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278518	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278519	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278520	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278521	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278522	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278523	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278524	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278525	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278526	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278527	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278528	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278529	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278530	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278531	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278532	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278533	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278534	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278535	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278536	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278537	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278538	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278539	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278540	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278541	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278542	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278543	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278544	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278545	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278546	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278547	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278548	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278549	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278550	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278551	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278552	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278553	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278554	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278555	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278556	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278557	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278558	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278559	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278560	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278561	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278562	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278563	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278564	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278565	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278566	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278567	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278568	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278569	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278570	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278571	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278572	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278573	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278574	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278575	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278576	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278577	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278578	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278579	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278580	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278581	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278582	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278583	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278584	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278585	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278586	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278587	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278588	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278589	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278590	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278591	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278592	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278593	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278594	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
278595	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278596	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278597	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278598	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278599	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278600	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278601	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278602	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278603	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278604	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278605	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278606	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278607	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278608	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278609	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278610	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278611	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278612	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278613	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278614	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278615	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278616	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278617	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278618	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278619	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278620	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278621	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278622	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278623	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278624	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278625	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278626	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278627	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278628	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278629	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278630	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278631	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278632	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278633	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278634	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278635	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278636	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278637	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278638	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278639	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278640	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278641	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278642	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278643	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278644	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278645	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278646	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278647	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278648	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278649	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278650	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278651	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278652	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278653	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278654	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278655	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278656	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278657	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278658	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278659	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278660	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278661	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278662	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278663	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278664	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278665	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278666	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278667	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278668	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278669	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278670	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278671	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278672	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278673	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278674	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278675	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278676	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278677	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278678	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278679	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278680	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278681	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278682	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278683	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278684	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278685	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278686	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278687	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
278688	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278689	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278690	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278691	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278692	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278693	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278694	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278695	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278696	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278697	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278698	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278699	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278700	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278701	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278702	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278703	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278704	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278705	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278706	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278707	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278708	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278709	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278710	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278711	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278712	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278713	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278714	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278715	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278716	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278717	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278718	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278719	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278720	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278721	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278722	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278723	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278724	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278725	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278726	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278727	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278728	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278729	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278730	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278731	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278732	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278733	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278734	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278735	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278736	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278737	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278738	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278739	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278740	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278741	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278742	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278743	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278744	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278745	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278746	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278747	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278748	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278749	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278750	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278751	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278752	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278753	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278754	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278755	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278756	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278757	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278758	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278759	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278760	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278761	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278762	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278763	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278764	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278765	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278766	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278767	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278768	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278769	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278770	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278771	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278772	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278773	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278774	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278775	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278776	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278777	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278778	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278779	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278780	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
278781	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278782	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278783	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278784	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278785	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278786	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278787	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278788	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278789	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278790	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278791	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278792	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278793	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278794	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278795	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278796	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278797	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278798	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278799	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278800	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278801	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278802	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278803	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278804	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278805	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278806	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278807	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278808	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278809	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278810	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278811	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278812	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278813	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278814	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278815	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278816	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278817	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278818	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278819	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278820	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278821	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278822	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278823	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278824	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278825	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278826	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278827	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278828	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278829	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278830	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278831	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278832	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278833	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278834	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278835	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278836	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278837	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278838	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278839	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278840	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278841	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278842	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278843	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278844	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278845	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278846	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278847	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278848	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278849	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278850	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278851	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278852	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278853	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278854	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278855	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278856	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278857	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278858	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278859	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278860	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278861	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278862	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278863	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278864	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278865	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278866	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278867	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278868	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278869	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278870	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278871	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278872	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278873	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
278874	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278875	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278876	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278877	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278878	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278879	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278880	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278881	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278882	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278883	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278884	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278885	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278886	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278887	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278888	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278889	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278890	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278891	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278892	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278893	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278894	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278895	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278896	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278897	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278898	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278899	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278900	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278901	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278902	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278903	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278904	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278905	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278906	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278907	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278908	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278909	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278910	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278911	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278912	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278913	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278914	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278915	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278916	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278917	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278918	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278919	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278920	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278921	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278922	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278923	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278924	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278925	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278926	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278927	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278928	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278929	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278930	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278931	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278932	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278933	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278934	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278935	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278936	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278937	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278938	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278939	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278940	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278941	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278942	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278943	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278944	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278945	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278946	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278947	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278948	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278949	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278950	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278951	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278952	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278953	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278954	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278955	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278956	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278957	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278958	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278959	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278960	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278961	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278962	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278963	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278964	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278965	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278966	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
278967	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278968	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278969	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278970	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278971	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278972	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278973	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278974	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278975	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278976	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278977	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278978	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278979	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278980	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278981	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278982	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278983	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278984	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278985	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278986	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278987	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278988	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278989	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278990	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278991	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278992	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278993	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278994	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278995	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278996	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278997	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278998	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
278999	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279000	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279001	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279002	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279003	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279004	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279005	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279006	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279007	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279008	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279009	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279010	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279011	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279012	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279013	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279014	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279015	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279016	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279017	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279018	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279019	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279020	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279021	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279022	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279023	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279024	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279025	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279026	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279027	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279028	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279029	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279030	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279031	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279032	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279033	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279034	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279035	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279036	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279037	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279038	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279039	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279040	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279041	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279042	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279043	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279044	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279045	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279046	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279047	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279048	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279049	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279050	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279051	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279052	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279053	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279054	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279055	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279056	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279057	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279058	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279059	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
279060	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279061	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279062	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279063	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279064	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279065	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279066	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279067	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279068	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279069	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279070	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279071	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279072	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279073	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279074	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279075	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279076	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279077	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279078	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279079	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279080	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279081	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279082	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279083	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279084	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279085	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279086	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279087	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279088	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279089	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279090	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279091	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279092	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279093	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279094	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279095	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279096	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279097	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279098	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279099	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
279153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279154	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279155	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279156	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279157	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279158	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279159	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279160	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279161	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279162	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279163	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279164	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279165	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
279166	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279167	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279168	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279169	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279170	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279171	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279172	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279173	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279174	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279175	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279176	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279177	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279178	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
279179	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279180	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279181	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279182	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279183	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279184	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279185	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279186	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279187	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279188	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279189	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279190	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279191	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
279192	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279193	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279194	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279195	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279196	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279197	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279198	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279199	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279200	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279201	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279202	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279203	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
279204	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279205	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279206	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279207	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279208	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279209	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279210	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279211	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279212	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279213	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279214	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279215	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
279216	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279217	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279218	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279219	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279220	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279221	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279222	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279223	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279224	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279225	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279226	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279227	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
279228	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279229	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279230	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279231	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279232	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279233	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279234	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279235	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279236	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279237	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279238	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279239	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279240	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279241	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279242	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279243	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279244	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279245	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279246	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279247	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279248	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279249	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279250	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279251	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279252	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279253	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279254	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279255	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279256	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279257	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279258	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279259	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279260	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279261	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279262	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279263	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279264	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279265	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279266	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279267	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279268	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279269	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279270	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279271	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279272	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279273	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279274	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279275	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279276	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279277	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279278	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279279	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279280	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279281	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279282	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279283	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279284	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279285	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279286	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279287	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279288	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279289	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279290	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279291	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279292	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279293	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279294	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279295	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279296	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279297	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279298	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279299	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279300	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279301	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279302	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279303	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279304	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279305	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279306	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279307	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279308	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279309	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279310	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279311	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279312	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279313	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279314	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279315	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279316	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279317	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279318	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279319	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279320	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279321	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279322	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279323	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279324	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279325	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279326	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279327	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279328	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279329	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279330	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279331	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279332	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279333	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279334	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279335	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279336	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279337	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279338	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279339	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279340	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279341	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279342	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279343	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279344	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279345	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279346	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279347	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279348	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279349	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279350	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279351	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279352	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279353	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279354	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279355	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279356	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279357	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279358	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279359	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279360	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279361	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279362	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279363	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279364	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279365	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279366	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279367	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279368	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279369	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279370	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279371	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279372	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279373	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279374	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279375	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279376	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279377	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279378	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279379	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279380	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279381	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279382	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279383	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279384	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279385	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279386	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279387	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279388	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279389	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279390	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279391	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279392	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279393	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279394	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279395	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279396	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279397	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279398	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279399	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279400	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279401	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279402	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279403	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279404	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279405	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279406	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279407	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279408	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
279409	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279410	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279411	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279412	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279413	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279414	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279415	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279416	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279417	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279418	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279419	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279420	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279421	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279422	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279423	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279424	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279425	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279426	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279427	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279428	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279429	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279430	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279431	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279432	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279433	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279434	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279435	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279436	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279437	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279438	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279439	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279440	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279441	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279442	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279443	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279444	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279445	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279446	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279447	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279448	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279449	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279450	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279451	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279452	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279453	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279454	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279455	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279456	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279457	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279458	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279459	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279460	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279461	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279462	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279463	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279464	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279465	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279466	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279467	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279468	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279469	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279470	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279471	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279472	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279473	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279474	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279475	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279476	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279477	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279478	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279479	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279480	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279481	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279482	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279483	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279484	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279485	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279486	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279487	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279488	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279489	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279490	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279491	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279492	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279493	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279494	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279495	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279496	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279497	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279498	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279499	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279500	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279501	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279502	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279503	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279504	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279505	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279506	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279507	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279508	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279509	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279510	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279511	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279512	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279513	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279514	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279515	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279516	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279517	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279518	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279519	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279520	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279521	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279522	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279523	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279524	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279525	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279526	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279527	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279528	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279529	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279530	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279531	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279532	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279533	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279534	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279535	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279536	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279537	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279538	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279539	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279540	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279541	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279542	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279543	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279544	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279545	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279546	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279547	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279548	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279549	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279550	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279551	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279552	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279553	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279554	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279555	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279556	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279557	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279558	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279559	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279560	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279561	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279562	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279563	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279564	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279565	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279566	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279567	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279568	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279569	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279570	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279571	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279572	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279573	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279574	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279575	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279576	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279577	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279578	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279579	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279580	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279581	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279582	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279583	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279584	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279585	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279586	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279587	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279588	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279589	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
279590	3049	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279591	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279592	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279593	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279594	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279595	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279596	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279597	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279598	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279599	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279600	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279601	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279602	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279603	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279604	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279605	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279606	3049	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279607	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279608	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279609	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279610	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279611	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279612	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279613	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279614	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279615	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279616	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279617	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279618	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279619	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279620	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279621	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279622	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279623	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279624	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279625	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279626	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279627	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279628	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279629	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279630	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279631	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279632	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279633	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279634	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279635	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279636	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279637	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279638	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279639	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279640	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279641	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279642	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279643	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279644	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279645	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279646	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279647	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279648	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279649	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279650	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279651	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279652	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279653	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279654	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279655	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279656	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279657	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279658	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279659	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279660	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279661	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279662	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279663	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279664	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279665	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279666	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279667	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279668	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279669	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279670	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279671	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279672	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279673	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279674	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279675	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279676	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279677	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279678	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279679	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279680	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279681	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279682	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279683	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279684	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279685	3049	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279686	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279687	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279688	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279689	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279690	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279691	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279692	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279693	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279694	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279695	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279696	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279697	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279698	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279699	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279700	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279701	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279702	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279703	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279704	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279705	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279706	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279707	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279708	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279709	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279710	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279711	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279712	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
279713	3049	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279714	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279715	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279716	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279717	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279718	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279719	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279720	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279721	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279722	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279723	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279724	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279725	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279726	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279727	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279728	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279729	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279730	3049	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279731	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279732	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279733	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279734	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279735	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279736	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279737	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279738	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279739	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279740	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279741	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
279742	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279743	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279744	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279745	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279746	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279747	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279748	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279749	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279750	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279751	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279752	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279753	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
279754	3049	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279755	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279756	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279757	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279758	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279759	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279760	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279761	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279762	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279763	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279764	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279765	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279766	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279767	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279768	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279769	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279770	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279771	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279772	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279773	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279774	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279775	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
279776	3049	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279777	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279778	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279779	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279780	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279781	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279782	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279783	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
279784	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279785	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279786	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279787	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279788	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279789	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279790	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279791	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279792	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279793	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279794	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279795	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279796	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279797	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279798	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279799	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279800	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279801	3049	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279802	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279803	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279804	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279805	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
279806	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279807	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279808	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279809	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279810	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279811	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279812	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279813	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279814	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279815	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279816	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279817	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279818	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279819	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279820	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279821	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279822	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279823	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279824	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279825	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279826	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279827	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279828	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279829	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279830	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279831	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279832	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279833	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279834	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279835	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279836	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279837	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279838	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279839	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279840	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279841	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279842	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279843	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279844	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279845	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279846	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279847	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279848	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279849	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279850	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279851	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279852	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279853	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279854	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279855	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279856	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279857	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279858	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279859	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279860	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279861	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279862	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279863	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279864	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279865	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279866	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279867	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279868	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279869	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279870	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279871	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279872	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279873	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279874	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279875	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279876	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279877	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279878	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279879	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279880	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279881	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279882	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279883	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279884	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279885	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279886	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279887	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279888	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279889	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279890	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279891	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279892	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279893	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279894	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279895	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279896	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279897	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279898	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
279899	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	PR2A25mtb CEOP TRMM pr data		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279900	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279901	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279902	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279903	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279904	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279905	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279906	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279907	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279908	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279909	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279910	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279911	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279912	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279913	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279914	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279915	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279916	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279917	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279918	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279919	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279920	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279921	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279922	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279923	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279924	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279925	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279926	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279927	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279928	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279929	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279930	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279931	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279932	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279933	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279934	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279935	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279936	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279937	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279938	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279939	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279940	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279941	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279942	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279943	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279944	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279945	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279946	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279947	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279948	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279949	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279950	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279951	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279952	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279953	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279954	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279955	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279956	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279957	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279958	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279959	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279960	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279961	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279962	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279963	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279964	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279965	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279966	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279967	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279968	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279969	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279970	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279971	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279972	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279973	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279974	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279975	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279976	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279977	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279978	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279979	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279980	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279981	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279982	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279983	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279984	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279985	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279986	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279987	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279988	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279989	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279990	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279991	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279992	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279993	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279994	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279995	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279996	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279997	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279998	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
279999	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280000	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280001	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280002	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280003	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280004	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280005	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280006	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280007	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280008	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280009	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280010	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280011	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280012	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280013	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280014	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280015	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280016	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280017	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280018	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280019	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280020	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280021	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280022	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280023	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280024	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280025	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280026	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280027	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280028	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280029	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280030	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280031	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280032	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280033	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280034	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280035	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280036	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280037	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280038	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280039	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280040	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280041	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280042	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280043	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280044	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280045	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280046	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280047	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280048	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280049	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280050	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280051	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280052	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280053	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280054	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280055	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280056	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280057	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280058	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280059	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280060	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280061	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280062	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280063	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
280064	3049	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280065	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280066	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280067	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280068	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280069	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280070	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280071	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280072	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280073	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280074	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280075	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280076	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280077	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280078	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280079	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280080	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280081	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280082	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280083	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280084	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280085	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280086	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280087	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280088	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280089	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280090	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280091	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280092	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280093	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280094	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280095	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280096	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280097	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280098	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280099	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280100	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280101	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280102	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280103	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280104	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280105	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280106	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280107	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280108	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280109	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280110	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280111	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280112	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280113	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280114	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280115	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280116	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280117	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280118	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280119	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280120	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280121	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280122	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280123	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280124	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280125	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280126	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280127	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280128	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280129	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280130	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280131	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280132	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280133	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280134	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280135	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280136	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280137	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280138	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280139	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280140	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280141	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280142	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280143	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280144	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280145	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280146	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280147	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280148	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280149	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280150	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280151	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280152	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280153	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280154	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280155	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280156	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
280157	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280158	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280159	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280160	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280161	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280162	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280163	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280164	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280165	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280166	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280167	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280168	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280169	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280170	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280171	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280172	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280173	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280174	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280175	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280176	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280177	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280178	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280179	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280180	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280181	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280182	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280183	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280184	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280185	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280186	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280187	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280188	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280189	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280190	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280191	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280192	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280193	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280194	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280195	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280196	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280197	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280198	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280199	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280200	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280201	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280202	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280203	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280204	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280205	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280206	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280207	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280208	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280209	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280210	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280211	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280212	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280213	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280214	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280215	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280216	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280217	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280218	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280219	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280220	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280221	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280222	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280223	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280224	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280225	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280226	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280227	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280228	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280229	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280230	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280231	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280232	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280233	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280234	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280235	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280236	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280237	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280238	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280239	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280240	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280241	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280242	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280243	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280244	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280245	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280246	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280247	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280248	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280249	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
280250	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280251	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280252	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280253	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280254	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280255	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280256	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280257	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280258	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280259	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280260	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280261	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280262	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280263	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280264	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280265	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280266	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280267	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280268	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280269	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280270	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280271	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280272	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280273	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280274	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280275	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280276	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280277	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280278	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280279	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280280	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280281	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280282	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280283	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280284	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280285	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280286	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280287	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280288	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280289	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280290	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280291	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280292	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280293	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280294	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280295	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280296	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280297	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280298	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280299	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280300	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280301	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280302	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280303	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280304	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280305	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280306	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280307	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280308	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280309	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280310	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280311	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280312	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280313	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280314	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280315	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280316	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280317	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280318	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280319	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280320	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280321	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280322	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280323	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280324	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280325	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280326	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280327	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280328	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280329	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280330	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280331	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280332	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280333	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280334	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280335	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280336	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280337	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280338	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280339	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280340	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280341	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280342	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
280343	3049	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280344	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280345	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280346	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280347	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280348	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280349	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280350	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280351	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280352	3049	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280353	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280354	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280355	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280356	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
280357	3049	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280358	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280359	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280360	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280361	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280362	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280363	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280364	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280365	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280366	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280367	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280368	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280369	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280370	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280371	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280372	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280373	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280374	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280375	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280376	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280377	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280378	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280379	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280380	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280381	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280382	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280383	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280384	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280385	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280386	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280387	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280388	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280389	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280390	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280391	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280392	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280393	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280394	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280395	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280396	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280397	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280398	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280399	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280400	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280401	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280402	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280403	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280404	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
280405	3049	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280406	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280407	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280408	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280409	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280410	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280411	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280412	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280413	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280414	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280415	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280416	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280417	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280418	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280419	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280420	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280421	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280422	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280423	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280424	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280425	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280426	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280427	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280428	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280429	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280430	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280431	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280432	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280433	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280434	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280435	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280436	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280437	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280438	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280439	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280440	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280441	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280442	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280443	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280444	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280445	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280446	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280447	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280448	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280449	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280450	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280451	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280452	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280453	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280454	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280455	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280456	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280457	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280458	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280459	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280460	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280461	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280462	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280463	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280464	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280465	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280466	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280467	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280468	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280469	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280470	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280471	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280472	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280473	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280474	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280475	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280476	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280477	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280478	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280479	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280480	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280481	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280482	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280483	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280484	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280485	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280486	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280487	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280488	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280489	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280490	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280491	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280492	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280493	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280494	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280495	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280496	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280497	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280498	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280499	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280500	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280501	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280502	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280503	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280504	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280505	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280506	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280507	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280508	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280509	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280510	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280511	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280512	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280513	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280514	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280515	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280516	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280517	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280518	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280519	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280520	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280521	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280522	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280523	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280524	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280525	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280526	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280527	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280528	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280529	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280530	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280531	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280532	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280533	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280534	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280535	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280536	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280537	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280538	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280539	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280540	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280541	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280542	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280543	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280544	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280545	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280546	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280547	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280548	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280549	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280550	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280551	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280552	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280553	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280554	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280555	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280556	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280557	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280558	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280559	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280560	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280561	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280562	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280563	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280564	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280565	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280566	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280567	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280568	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280569	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280570	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280571	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280572	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280573	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280574	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280575	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280576	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280577	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280578	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280579	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280580	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280581	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280582	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280583	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280584	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280585	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280586	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280587	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280588	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280589	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280590	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280591	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280592	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280593	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280594	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280595	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280596	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280597	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280598	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280599	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280600	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280601	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280602	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280603	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280604	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280605	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280606	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280607	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280608	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280609	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280610	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280611	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280612	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280613	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280614	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280615	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280616	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280617	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280618	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280619	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280620	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280621	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280622	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280623	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280624	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280625	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280626	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280627	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280628	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280629	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280630	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280631	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280632	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280633	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280634	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280635	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280636	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280637	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280638	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280639	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280640	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280641	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280642	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280643	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280644	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280645	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280646	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280647	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280648	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280649	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280650	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280651	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280652	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280653	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280654	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280655	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280656	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280657	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280658	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280659	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280660	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280661	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280662	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280663	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280664	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280665	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280666	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280667	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280668	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280669	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280670	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280671	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280672	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280673	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280674	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280675	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280676	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280677	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280678	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280679	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280680	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280681	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280682	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280683	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280684	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280685	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280686	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280687	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280688	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280689	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
280690	3049	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280691	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280692	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280693	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280694	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280695	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280696	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280697	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280698	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280699	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
280700	3049	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	po_45533_PAN Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
280701	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
280702	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_RGBNIR Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
280703	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
280704	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
280705	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
280706	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
280707	3049	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	p014r33_5t880612 Chesapeake Bay landsat TM data		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280708	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280709	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280710	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280711	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280712	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280713	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280714	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
280715	3049	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r34_5t880730 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280716	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280717	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280718	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280719	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280720	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280721	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280722	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
280723	3049	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p015r33_5t870516 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280724	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280725	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280726	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280727	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280728	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280729	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280730	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
280731	3049	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r34_5t900508 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280732	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280733	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280734	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280735	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280736	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280737	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280738	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
280739	3049	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
280740	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
280741	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
280742	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
280743	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
280744	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
280745	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
280746	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
280747	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
280748	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
280749	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280750	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280751	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280752	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280753	3049	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280754	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280755	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
280756	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
280757	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
280758	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
280759	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
280760	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
280761	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
280762	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
280763	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
280764	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
280765	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
280766	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
280767	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
280768	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
280769	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
280770	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
280771	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
280772	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
280773	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
280774	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
280775	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
280776	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
280777	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
280778	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
280779	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
280780	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
280781	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
280782	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
280783	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
280784	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
280785	3049	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
280786	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
280787	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
280788	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
280789	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
280790	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
280791	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
280792	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
280793	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
280794	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
280795	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280796	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280797	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280798	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280799	3049	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280800	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280801	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
280802	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
280803	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
280804	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
280805	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
280806	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
280807	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
280808	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
280809	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
280810	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
280811	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
280812	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
280813	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
280814	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
280815	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
280816	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
280817	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
280818	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
280819	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
280820	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
280821	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
280822	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
280823	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
280824	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
280825	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
280826	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
280827	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
280828	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
280829	3049	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280830	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280831	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280832	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280833	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280834	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280835	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280836	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280837	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280838	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280839	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280840	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280841	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280842	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280843	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280844	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280845	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280846	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280847	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280848	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280849	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280850	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280851	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280852	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280853	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280854	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280855	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280856	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280857	3049	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280858	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
280859	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
280860	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
280861	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
280862	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
280863	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
280864	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
280865	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
280866	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
280867	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
280868	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
280869	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
280870	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
280871	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
280872	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
280873	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
280874	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
280875	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
280876	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
280877	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
280878	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
280879	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
280880	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
280881	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
280882	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
280883	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
280884	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
280885	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
280886	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
280887	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280888	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280889	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280890	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
280891	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280892	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280893	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280894	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
280895	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280896	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280897	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280898	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
280899	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280900	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280901	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280902	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
280903	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280904	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280905	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280906	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
280907	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280908	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280909	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280910	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
280911	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280912	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280913	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280914	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
280915	3049	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
280916	3049	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
280917	3049	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
280918	3049	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
280919	3049	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
280920	3049	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
280921	3049	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
280922	3049	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
280923	3049	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
280924	3049	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
280925	3049	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
280926	3049	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
280927	3049	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
280928	3049	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
280929	3049	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
280930	3049	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
280931	3049	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
280932	3049	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
280933	3049	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
280934	3049	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
280935	3049	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280936	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280937	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280938	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280939	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280940	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280941	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
280942	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280943	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280944	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280945	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280946	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280947	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280948	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
280949	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280950	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280951	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280952	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280953	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280954	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280955	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
280956	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280957	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280958	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280959	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280960	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280961	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280962	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
280963	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280964	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280965	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280966	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280967	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280968	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280969	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280970	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280971	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280972	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280973	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280974	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
280975	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280976	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280977	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280978	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280979	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280980	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280981	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280982	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280983	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280984	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280985	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280986	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
280987	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280988	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280989	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280990	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280991	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280992	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280993	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280994	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280995	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280996	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280997	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280998	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
280999	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281000	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281001	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281002	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281003	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281004	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281005	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281006	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281007	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281008	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281009	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281010	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
281011	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281012	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281013	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281014	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281015	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281016	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281017	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281018	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281019	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281020	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281021	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281022	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
281023	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281024	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281025	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281026	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281027	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281028	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281029	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281030	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281031	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281032	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281033	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281034	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
281035	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281036	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281037	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281038	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281039	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281040	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281041	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281042	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281043	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281044	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281045	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281046	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281047	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281048	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281049	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281050	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281051	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281052	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281053	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281054	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281055	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281056	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281057	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281058	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281059	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281060	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281061	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
281062	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281063	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281064	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281065	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281066	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281067	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281068	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281069	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281070	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
281071	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281072	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281073	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281074	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281075	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281076	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281077	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281078	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281079	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
281080	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281081	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281082	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281083	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281084	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281085	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281086	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
281087	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281088	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281089	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281090	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281091	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281092	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281093	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
281094	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281095	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281096	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281097	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281098	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281099	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281100	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
281101	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281102	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281103	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281104	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281105	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281106	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281107	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
281108	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281109	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281110	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281111	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281112	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281113	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281114	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281115	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281116	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281117	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281118	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281119	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
281120	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281121	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281122	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281123	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281124	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281125	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281126	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281127	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281128	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281129	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281130	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281131	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
281132	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281133	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281134	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281135	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281136	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281137	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281138	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281139	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281140	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281141	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281142	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281143	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
281144	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281145	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281146	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281147	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281148	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281149	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281150	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281151	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281152	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281153	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281154	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281155	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
281156	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281157	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281158	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281159	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281160	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281161	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281162	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281163	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281164	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281165	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281166	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281167	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
281168	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281169	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281170	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281171	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281172	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281173	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281174	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281175	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281176	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281177	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281178	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281179	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
281180	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281181	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281182	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281183	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281184	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281185	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281186	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281187	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281188	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
281189	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281190	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281191	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281192	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281193	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281194	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281195	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281196	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281197	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281198	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281199	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281200	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281201	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281202	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281203	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281204	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281205	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281206	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
281207	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281208	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281209	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281210	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281211	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281212	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281213	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281214	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281215	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
281216	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281217	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281218	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281219	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281220	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281221	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281222	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281223	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281224	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
281225	3049	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281226	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281227	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281228	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281229	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281230	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281231	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
281232	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 TIR_Swath		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281233	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281234	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281235	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281236	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281237	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
281238	3049	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	p010r028_7k20010628_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
281239	3049	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
281240	3049	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
281241	3049	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7k20010628_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
281242	3049	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7p20010628_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
281243	3049	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7p20010628_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
281244	3049	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7t20010628_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281245	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281246	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281247	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281248	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281249	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281250	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281251	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281252	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281253	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281254	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281255	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r028_7t20010628_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
281256	3049	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7k20000929_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
281257	3049	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
281258	3049	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
281259	3049	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7k20000929_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
281260	3049	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7p20000929_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
281261	3049	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7p20000929_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
281262	3049	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7t20000929_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281263	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281264	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281265	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281266	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281267	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281268	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281269	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281270	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281271	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281272	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281273	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7t20000929_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
281274	3049	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281275	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281276	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281277	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281278	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281279	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281280	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281281	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281282	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281283	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281284	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281285	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281286	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281287	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281288	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281289	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281290	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281291	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281292	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281293	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281294	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281295	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281296	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281297	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281298	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281299	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281300	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281301	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281302	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281303	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281304	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281305	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281306	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281307	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281308	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281309	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281310	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281311	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281312	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281313	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281314	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281315	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281316	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281317	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281318	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281319	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281320	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281321	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281322	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281323	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281324	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281325	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281326	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281327	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281328	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281329	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281330	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281331	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281332	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281333	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281334	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281335	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281336	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281337	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281338	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281339	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281340	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281341	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281342	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281343	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281344	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281345	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281346	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281347	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281348	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281349	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281350	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281351	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281352	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281353	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281354	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281355	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281356	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281357	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281358	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281359	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281360	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281361	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281362	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281363	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281364	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281365	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281366	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
281367	3049	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281368	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281369	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281370	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281371	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281372	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281373	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281374	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281375	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281376	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281377	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281378	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281379	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281380	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281381	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281382	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281383	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281384	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281385	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281386	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281387	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281388	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281389	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281390	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281391	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281392	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281393	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281394	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281395	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281396	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281397	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281398	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281399	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281400	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281401	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281402	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281403	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281404	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281405	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281406	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281407	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281408	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281409	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281410	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281411	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281412	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281413	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281414	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281415	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281416	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281417	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281418	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281419	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281420	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281421	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281422	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281423	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281424	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281425	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281426	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281427	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281428	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281429	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281430	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281431	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281432	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281433	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281434	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281435	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281436	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281437	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281438	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281439	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281440	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281441	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281442	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281443	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281444	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281445	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281446	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281447	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281448	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281449	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281450	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281451	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281452	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281453	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281454	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281455	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281456	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281457	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281458	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281459	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
281460	3049	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281461	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281462	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281463	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281464	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281465	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281466	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281467	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281468	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281469	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281470	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281471	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281472	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281473	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281474	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281475	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281476	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281477	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281478	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281479	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281480	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281481	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281482	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281483	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281484	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281485	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281486	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281487	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281488	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281489	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281490	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281491	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281492	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281493	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281494	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281495	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281496	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281497	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281498	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281499	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281500	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281501	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281502	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281503	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281504	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281505	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281506	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281507	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281508	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281509	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281510	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281511	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281512	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281513	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281514	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281515	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281516	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281517	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281518	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281519	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281520	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281521	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281522	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281523	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281524	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281525	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281526	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281527	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281528	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281529	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281530	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281531	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281532	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281533	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281534	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281535	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281536	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281537	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281538	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281539	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281540	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281541	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281542	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281543	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281544	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281545	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281546	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281547	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281548	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281549	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281550	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281551	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281552	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281553	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281554	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281555	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281556	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281557	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281558	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281559	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281560	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281561	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281562	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281563	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281564	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281565	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281566	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281567	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281568	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281569	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281570	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281571	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281572	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281573	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281574	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281575	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281576	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281577	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281578	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281579	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281580	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281581	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281582	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281583	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281584	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281585	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281586	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281587	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281588	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281589	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281590	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281591	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281592	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281593	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281594	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281595	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281596	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281597	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281598	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281599	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281600	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281601	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281602	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281603	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281604	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281605	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281606	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281607	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
281608	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281609	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281610	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281611	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281612	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281613	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281614	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281615	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281616	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281617	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
281618	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281619	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281620	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281621	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281622	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281623	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281624	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281625	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281626	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281627	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
281628	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281629	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281630	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281631	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281632	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281633	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281634	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281635	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281636	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281637	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
281638	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281639	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281640	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281641	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281642	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281643	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281644	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281645	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281646	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281647	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
281648	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281649	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281650	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281651	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281652	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281653	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281654	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281655	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281656	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281657	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
281658	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281659	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281660	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281661	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281662	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281663	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281664	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281665	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281666	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281667	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
281668	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281669	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281670	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281671	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281672	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281673	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281674	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281675	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281676	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281677	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
281678	3049	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281679	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281680	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281681	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281682	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281683	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281684	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281685	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281686	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281687	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281688	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281689	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281690	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281691	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281692	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281693	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281694	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281695	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281696	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281697	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281698	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281699	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281700	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281701	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281702	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281703	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281704	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281705	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281706	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281707	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281708	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281709	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281710	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281711	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281712	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281713	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281714	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281715	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281716	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281717	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281718	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281719	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281720	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281721	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281722	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281723	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281724	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281725	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281726	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281727	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281728	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281729	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281730	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281731	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281732	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281733	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281734	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281735	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281736	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281737	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281738	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281739	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281740	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281741	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281742	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281743	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281744	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281745	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281746	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281747	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281748	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281749	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281750	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281751	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281752	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281753	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281754	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281755	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281756	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281757	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281758	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281759	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281760	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281761	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281762	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281763	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281764	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281765	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281766	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281767	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281768	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281769	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281770	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281771	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281772	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281773	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281774	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281775	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281776	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281777	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281778	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281779	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281780	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281781	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281782	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281783	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281784	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281785	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281786	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281787	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281788	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281789	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281790	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281791	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281792	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281793	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281794	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281795	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281796	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281797	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281798	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281799	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281800	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281801	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281802	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281803	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281804	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281805	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281806	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281807	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281808	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281809	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281810	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281811	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281812	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281813	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281814	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281815	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281816	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281817	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281818	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281819	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281820	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281821	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281822	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281823	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281824	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281825	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281826	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281827	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281828	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281829	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281830	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281831	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281832	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281833	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281834	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281835	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281836	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281837	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281838	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281839	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281840	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281841	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281842	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281843	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281844	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281845	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281846	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281847	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281848	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281849	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281850	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281851	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281852	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281853	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281854	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281855	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281856	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281857	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281858	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281859	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281860	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281861	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281862	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281863	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281864	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281865	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281866	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281867	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281868	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281869	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281870	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281871	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281872	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281873	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281874	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281875	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281876	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281877	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281878	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281879	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281880	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281881	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281882	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281883	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281884	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281885	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281886	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281887	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281888	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281889	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281890	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281891	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281892	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281893	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281894	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281895	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281896	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281897	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281898	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281899	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281900	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281901	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281902	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281903	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281904	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281905	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281906	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281907	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281908	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281909	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281910	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281911	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281912	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281913	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281914	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281915	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281916	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281917	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281918	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281919	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281920	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281921	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281922	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281923	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281924	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281925	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281926	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281927	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281928	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281929	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281930	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281931	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281932	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281933	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281934	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281935	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281936	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281937	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281938	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281939	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281940	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281941	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281942	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281943	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281944	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281945	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281946	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281947	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281948	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281949	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281950	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281951	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281952	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281953	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281954	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281955	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281956	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281957	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281958	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281959	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281960	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281961	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281962	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281963	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281964	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281965	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281966	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281967	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281968	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281969	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281970	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281971	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281972	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281973	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281974	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281975	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281976	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281977	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281978	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281979	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281980	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281981	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281982	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281983	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281984	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281985	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281986	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281987	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281988	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281989	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281990	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
281991	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281992	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281993	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281994	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281995	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281996	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281997	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281998	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
281999	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282000	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282001	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282002	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282003	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282004	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282005	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282006	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282007	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282008	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282009	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282010	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282011	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282012	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282013	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282014	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282015	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282016	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282017	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282018	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282019	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282020	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282021	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282022	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282023	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282024	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282025	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282026	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282027	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282028	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282029	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282030	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282031	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282032	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282033	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282034	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282035	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282036	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282037	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282038	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282039	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282040	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282041	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282042	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282043	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282044	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282045	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282046	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282047	3049	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282048	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282049	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282050	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282051	3049	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282052	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282053	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282054	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282055	3049	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282056	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282057	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282058	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282059	3049	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282060	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282061	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282062	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282063	3049	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282064	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282065	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282066	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282067	3049	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282068	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282069	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282070	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282071	3049	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282072	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282073	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282074	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282075	3049	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282076	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282077	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282078	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282079	3049	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282080	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282081	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282082	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282083	3049	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282084	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282085	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282086	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282087	3049	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282088	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282089	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282090	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282091	3049	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282092	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282093	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282094	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282095	3049	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282096	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282097	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282098	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282099	3049	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282100	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282101	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282102	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282103	3049	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282104	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282105	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282106	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282107	3049	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282108	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282109	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282110	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282111	3049	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282112	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282113	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282114	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282115	3049	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282116	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282117	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282118	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282119	3049	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282120	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282121	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282122	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282123	3049	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282124	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282125	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282126	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282127	3049	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282128	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282129	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282130	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282131	3049	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282132	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282133	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282134	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282135	3049	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282136	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282137	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282138	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282139	3049	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282140	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282141	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282142	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282143	3049	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282144	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282145	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282146	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282147	3049	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282148	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282149	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282150	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282151	3049	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282152	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282153	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282154	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282155	3049	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282156	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282157	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282158	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282159	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282160	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282161	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282162	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282163	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282164	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282165	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282166	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282167	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282168	3049	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282169	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282170	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282171	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282172	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282173	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282174	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282175	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282176	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282177	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282178	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282179	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282180	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282181	3049	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282182	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282183	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282184	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282185	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282186	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282187	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282188	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282189	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282190	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282191	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282192	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282193	3049	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282194	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282195	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282196	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282197	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282198	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282199	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282200	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282201	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282202	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282203	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282204	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282205	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282206	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282207	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282208	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282209	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282210	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282211	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282212	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282213	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282214	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282215	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282216	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282217	3049	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282218	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282219	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282220	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282221	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282222	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282223	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282224	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282225	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282226	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282227	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282228	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282229	3049	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282230	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282231	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282232	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282233	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282234	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282235	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282236	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282237	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282238	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282239	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282240	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282241	3049	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282242	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282243	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282244	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282245	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282246	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282247	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282248	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282249	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282250	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282251	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282252	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282253	3049	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282254	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282255	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282256	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282257	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282258	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282259	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282260	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282261	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282262	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282263	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282264	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282265	3049	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282266	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282267	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282268	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282269	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282270	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282271	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282272	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282273	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282274	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282275	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282276	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282277	3049	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282278	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282279	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282280	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282281	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282282	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282283	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282284	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282285	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282286	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282287	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282288	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282289	3049	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282290	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282291	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282292	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282293	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282294	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282295	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282296	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282297	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282298	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282299	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282300	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282301	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282302	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282303	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282304	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282305	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282306	3049	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282307	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282308	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282309	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282310	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282311	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282312	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282313	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282314	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282315	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282316	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282317	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282318	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282319	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282320	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282321	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282322	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282323	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282324	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282325	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282326	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282327	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282328	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282329	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282330	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282331	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282332	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282333	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282334	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282335	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282336	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282337	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282338	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282339	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282340	3049	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282341	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282342	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282343	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282344	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282345	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282346	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282347	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282348	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282349	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282350	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282351	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282352	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282353	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282354	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282355	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282356	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282357	3049	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282358	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282359	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282360	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282361	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282362	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282363	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282364	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282365	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282366	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282367	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282368	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282369	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282370	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282371	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282372	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282373	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282374	3049	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282375	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282376	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282377	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282378	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282379	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282380	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282381	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282382	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282383	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282384	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282385	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282386	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282387	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282388	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282389	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282390	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282391	3049	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282392	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282393	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282394	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282395	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282396	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282397	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282398	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282399	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282400	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282401	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282402	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282403	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282404	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282405	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282406	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282407	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282408	3049	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282409	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282410	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282411	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282412	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282413	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282414	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282415	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282416	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282417	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282418	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282419	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282420	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282421	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282422	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282423	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282424	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282425	3049	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282426	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282427	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282428	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282429	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282430	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282431	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282432	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282433	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282434	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282435	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282436	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282437	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282438	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282439	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282440	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282441	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282442	3049	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282443	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282444	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282445	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282446	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282447	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282448	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282449	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282450	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282451	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282452	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282453	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282454	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282455	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282456	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282457	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282458	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282459	3049	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282460	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282461	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282462	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282463	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282464	3049	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282465	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282466	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282467	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282468	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282469	3049	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282470	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282471	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282472	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282473	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282474	3049	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282475	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282476	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282477	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282478	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282479	3049	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282480	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282481	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282482	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282483	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282484	3049	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282485	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282486	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282487	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282488	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282489	3049	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282490	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282491	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282492	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282493	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282494	3049	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282495	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282496	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282497	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282498	3049	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282499	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282500	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282501	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282502	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282503	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282504	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282505	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282506	3049	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282507	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282508	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282509	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282510	3049	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282511	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282512	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282513	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282514	3049	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282515	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282516	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282517	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282518	3049	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282519	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282520	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282521	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282522	3049	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282523	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282524	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282525	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282526	3049	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282527	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282528	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282529	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282530	3049	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282531	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282532	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282533	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282534	3049	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282535	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282536	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282537	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282538	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282539	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282540	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282541	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282542	3049	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282543	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282544	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282545	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282546	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282547	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282548	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282549	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282550	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282551	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282552	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282553	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282554	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282555	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282556	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282557	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282558	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282559	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282560	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282561	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282562	3049	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282563	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282564	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282565	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
282566	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282567	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282568	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282569	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
282570	3049	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282571	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282572	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282573	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282574	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282575	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282576	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282577	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282578	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282579	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282580	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282581	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282582	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
282583	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282584	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282585	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282586	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282587	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282588	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282589	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282590	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282591	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282592	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282593	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282594	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282595	3049	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
282596	3050	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
282597	3050	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282598	3050	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282599	3050	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282600	3050	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282601	3050	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282602	3050	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
282603	3052	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
282604	3052	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
282605	3053	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282606	3053	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282607	3053	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282608	3053	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282609	3053	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282610	3053	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282611	3053	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282612	3053	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282613	3053	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282614	3053	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282615	3053	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282616	3053	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282617	3053	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282618	3053	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282619	3053	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282620	3053	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282621	3053	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282622	3053	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282623	3053	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282624	3053	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282625	3053	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282626	3053	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282627	3053	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282628	3053	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282629	3053	675	Byvækstområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282630	3053	676	Detailhandel RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282631	3053	679	Kystnærhedszoner RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282632	3053	682	Primære jordbrugsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282633	3053	683	Råstofområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282634	3053	684	Særlige drikkevandsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282635	3053	680	Natura2000 RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282636	3053	681	Øvrige regionplan oplysninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282637	3053	677	Drikkevandsundersøgelsesomr RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282638	3053	678	Kulturhistorie RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282639	3053	685	Særlige beskyttelses områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282640	3053	686	Skovrejsning RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282641	3053	687	Spildevand åbenland RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282642	3053	688	Støjfri områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282643	3053	689	Vandmålsætninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282644	3053	690	Veje RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282645	3053	691	Vindmølleområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282646	3053	692	Vådområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282647	3053	692	Miljø og fagdata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282648	3053	224	Marinstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282649	3053	225	Renseanlæg (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282650	3053	226	Søstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282651	3053	227	Vandløbsstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282652	3053	228	Vandløbsstationer (Stoftransport)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282653	3053	229	Vandløbsstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282654	3053	230	Vandløbsstationer (Vandføring)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282655	3053	231	Vandløbsstationer (Miljøtilstand)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282656	3053	232	Vandløb og søer	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282657	3053	242	Vindmøller - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282658	3053	243	Virksomheder - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282659	3053	244	Bjørnekloforekomster	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282660	3053	372	Regnvandsbetingede alle udløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282661	3053	373	Regnvandsbetingede fællesudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282662	3053	253	Alle anlæg	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282663	3053	254	Markvanding og Gartneri	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282664	3053	266	Marinstationer (Profilmålinger)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282665	3053	267	Marinstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282666	3053	268	Renseanlæg (I drift)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282667	3053	269	Renseanlæg (Nedlagte)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282668	3053	288	Odderregistrering	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282669	3053	374	Regnvandsbetingede seperatudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282670	3053	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282671	3053	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282672	3053	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282673	3053	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282674	3053	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282675	3053	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282676	3053	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282677	3053	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282678	3053	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282679	3053	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282680	3053	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282681	3053	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282682	3053	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282683	3053	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282684	3053	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282685	3053	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282686	3053	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282687	3053	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282688	3053	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282689	3053	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282690	3053	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282691	3053	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282692	3053	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282693	3053	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282694	3053	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282695	3053	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282696	3053	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282697	3053	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282698	3053	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282699	3053	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282700	3053	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282701	3053	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282702	3053	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282703	3053	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282704	3053	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282705	3053	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282706	3053	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282707	3053	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282708	3053	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282709	3053	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282710	3053	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282711	3053	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282712	3053	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282713	3053	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282714	3053	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282715	3053	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282716	3053	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282717	3053	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282718	3053	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282719	3053	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282720	3053	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282721	3053	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282722	3053	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282723	3053	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282724	3053	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282725	3053	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282726	3053	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282727	3053	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282728	3053	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282729	3053	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282730	3053	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282731	3053	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282732	3053	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282733	3053	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282734	3053	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282735	3053	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282736	3053	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282737	3053	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282738	3053	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282739	3053	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282740	3053	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282741	3053	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282742	3053	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282743	3053	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282744	3053	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282745	3053	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282746	3053	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282747	3053	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282748	3053	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282749	3053	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282750	3053	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282751	3053	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282752	3053	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282753	3053	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282754	3053	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282755	3053	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282756	3053	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282757	3053	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282758	3053	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282759	3053	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282760	3053	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282761	3053	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282762	3053	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282763	3053	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282764	3053	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282765	3053	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282766	3053	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282767	3053	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282768	3053	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282769	3053	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282770	3053	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282771	3053	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282772	3053	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282773	3053	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282774	3053	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282775	3053	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282776	3053	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282777	3053	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282778	3053	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282779	3053	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282780	3053	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282781	3053	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282782	3053	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282783	3053	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282784	3053	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282785	3053	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282786	3053	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282787	3053	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282788	3053	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282789	3053	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282790	3053	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282791	3053	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282792	3053	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282793	3053	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282794	3053	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282795	3053	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
282796	3055	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
282797	3055	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
282798	3055	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
282799	3055	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
282800	3055	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
282801	3055	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
282802	3055	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
282803	3055	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
282804	3055	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
282805	3055	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
282806	3055	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
282807	3055	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
282808	3055	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
282809	3055	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
282810	3056	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282811	3056	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282812	3056	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282813	3056	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282814	3056	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282815	3056	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282816	3056	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
282817	3058	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282818	3058	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282819	3058	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282820	3058	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282821	3058	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282822	3058	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282823	3058	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282824	3058	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282825	3058	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282826	3058	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282827	3058	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282828	3058	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282829	3058	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282830	3058	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282831	3058	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282832	3058	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282833	3058	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282834	3058	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282835	3058	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282836	3058	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282837	3058	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282838	3058	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282839	3058	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282840	3058	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282841	3058	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282842	3058	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282843	3058	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282844	3058	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282845	3058	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282846	3058	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282847	3058	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282848	3058	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282849	3058	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282850	3058	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282851	3058	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282852	3058	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282853	3058	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282854	3058	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282855	3058	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282856	3058	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282857	3058	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282858	3058	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282859	3058	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282860	3058	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282861	3058	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282862	3058	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282863	3058	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282864	3058	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282865	3058	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282866	3058	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282867	3058	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282868	3058	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282869	3058	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282870	3058	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282871	3058	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282872	3058	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282873	3058	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282874	3058	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282875	3058	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282876	3058	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282877	3058	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282878	3058	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282879	3058	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282880	3058	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282881	3058	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282882	3058	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282883	3058	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282884	3058	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282885	3058	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282886	3058	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282887	3058	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282888	3058	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282889	3058	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282890	3058	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282891	3058	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282892	3058	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282893	3058	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282894	3058	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282895	3058	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282896	3058	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282897	3058	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282898	3058	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282899	3058	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282900	3058	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282901	3058	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282902	3058	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282903	3058	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282904	3058	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282905	3058	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282906	3058	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282907	3058	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282908	3058	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282909	3058	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282910	3058	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282911	3058	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282912	3058	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282913	3058	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282914	3058	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282915	3058	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282916	3058	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282917	3058	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282918	3058	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
282919	3059	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
282920	3059	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
282921	3059	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
282922	3059	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
282923	3059	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
282924	3060	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282925	3060	Canada	Canada		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282926	3060	St-John	St-John		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282927	3060	Saskatoon	Saskatoon		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282928	3060	Yellowknife	Yellowknife		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282929	3060	Edmonton	Edmonton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282930	3060	Halifax	Halifax		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282931	3060	Fredericton	Fredericton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282932	3060	Calgary	Calgary		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282933	3060	Iqaluit	Iqaluit		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282934	3060	Quebec	Quebec		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282935	3060	Montreal	Montreal		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282936	3060	Charlottetown	Charlottetown		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282937	3060	Ottawa	Ottawa		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282938	3060	Regina	Regina		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282939	3060	Toronto	Toronto		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282940	3060	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282941	3060	Winnipeg	Winnipeg		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282942	3060	Whitehorse	Whitehorse		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282943	3061	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282944	3061	38076G85.tif	38076G85.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282945	3061	38077H18.tif	38077H18.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282946	3061	USstates	USstates		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282947	3061	38077H17.tif	38077H17.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282948	3061	DCfromUstates	DCfromUstates		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282949	3061	38077H16.tif	38077H16.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282950	3061	38077H15.tif	38077H15.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282951	3061	38077G17.tif	38077G17.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282952	3061	38077G16.tif	38077G16.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282953	3061	38077G15.tif	38077G15.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282954	3061	38076H88.tif	38076H88.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282955	3061	38076H87.tif	38076H87.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282956	3061	38076H85.tif	38076H85.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282957	3061	38076G86.tif	38076G86.tif		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282958	3061	FootprintsofOrthoImage	FootprintsofOrthoImage		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
282959	3062	dlwc_landsat_2000_mosaic	NSW Landsat 2000 Mosaic		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
282960	3063	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
282961	3063	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
282962	3063	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
282963	3063	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
282964	3063	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
282965	3063	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
282966	3063	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
282967	3063	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
282968	3063	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
282969	3063	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
282970	3063	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
282971	3063	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
282972	3063	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
282973	3063	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
282974	3063	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
282975	3063	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
282976	3063	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
282977	3063	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
282978	3063	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
282979	3063	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
282980	3063	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
282981	3063	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
282982	3063	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
282983	3063	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
282984	3063	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
282985	3063	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
282986	3063	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
282987	3063	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
282988	3063	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
282989	3063	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
282990	3063	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
282991	3063	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
282992	3063	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
282993	3063	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
282994	3063	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
282995	3063	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
282996	3063	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
282997	3063	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
282998	3063	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
282999	3063	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
283000	3063	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
283001	3063	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
283002	3063	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
283003	3063	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
283004	3063	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
283005	3063	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
283006	3063	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
283007	3063	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
283008	3063	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
283009	3063	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
283010	3063	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
283011	3063	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
283012	3063	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
283013	3063	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
283014	3063	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
283015	3063	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
283016	3063	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
283017	3063	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
283018	3063	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
283019	3063	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
283020	3063	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
283021	3063	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
283022	3063	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
283023	3063	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
283024	3063	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
283025	3063	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
283026	3063	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
283027	3063	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
283028	3063	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
283029	3063	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
283030	3063	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
283031	3063	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
283032	3063	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
283033	3063	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
283034	3063	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
283035	3063	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
283036	3063	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
283037	3063	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
283038	3063	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
283039	3063	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
283040	3063	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
283041	3063	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
283042	3063	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
283043	3063	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
283044	3063	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
283045	3063	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
283046	3063	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
283047	3063	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
283048	3063	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
283049	3063	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
283050	3063	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
283051	3063	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
283052	3063	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
283053	3063	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
283054	3064	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
283055	3064	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
283056	3065	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>
283057	3065	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
283058	3065	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
283059	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
283060	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
283061	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
283062	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
283063	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
283064	3066	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
283065	3067	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283066	3067	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
283067	3067	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
283068	3067	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
283069	3067	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
283070	3067	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
283071	3067	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
283072	3067	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
283073	3067	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
283074	3067	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
283075	3067	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
283076	3067	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
283077	3067	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
283078	3068	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283079	3068	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283080	3068	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
283081	3068	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
283082	3068	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
283083	3068	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
283084	3068	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
283085	3068	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
283086	3068	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
283087	3068	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
283088	3068	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
283089	3068	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
283090	3068	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
283091	3068	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
283092	3068	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
283093	3068	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
283094	3068	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283095	3068	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
283096	3068	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
283097	3068	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283098	3068	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
283099	3068	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
283100	3068	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
283101	3068	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
283102	3068	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
283103	3068	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
283104	3068	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
283105	3068	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
283106	3068	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283107	3068	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
283108	3068	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
283109	3068	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
283110	3068	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
283111	3068	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
283112	3068	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
283113	3068	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
283114	3068	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
283115	3068	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
283116	3068	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
283117	3068	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
283118	3068	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
283119	3068	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
283120	3068	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283121	3068	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283122	3068	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
283123	3068	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
283124	3068	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
283125	3068	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
283126	3068	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
283127	3068	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
283128	3068	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
283129	3068	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
283130	3068	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
283131	3068	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
283132	3068	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
283133	3068	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
283134	3068	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
283135	3068	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
283136	3068	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
283137	3068	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
283138	3068	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
283139	3068	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
283140	3068	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
283141	3068	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
283142	3068	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
283143	3068	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
283144	3068	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
283145	3068	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
283146	3068	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
283147	3068	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
283148	3068	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
283149	3068	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
283150	3068	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
283151	3068	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
283152	3068	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
283153	3068	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
283154	3068	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
283155	3068	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
283156	3068	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
283157	3068	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
283158	3068	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
283159	3068	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
283160	3068	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
283161	3068	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
283162	3068	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
283163	3068	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
283164	3068	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
283165	3068	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
283166	3068	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
283167	3068	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
283168	3068	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
283169	3068	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
283170	3068	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
283171	3068	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
283172	3068	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
283173	3068	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
283174	3068	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
283175	3068	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
283176	3068	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
283177	3068	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
283178	3068	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
283179	3068	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
283180	3068	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
283181	3068	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
283182	3068	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
283183	3068	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
283184	3068	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
283185	3068	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
283186	3068	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
283187	3069	lio:Province	lio:Province		<LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>
283188	3069	lio:ObmIndex	lio:ObmIndex		<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
283189	3069	284	Settlement at 100K (A)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
283190	3069	303	Settlement at 100K (A,B)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
283191	3069	304	Settlement at 100K (A,B,C)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
283192	3069	305	lio:SettlementAt100K		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
283193	3069	49	Road Segment at 1 Million		<LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>
283194	3069	1909	OGC_DMTI_Canmap_Highways		<LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
283195	3069	1908	OGC_DMTI_Canmap_Major_Roads		<LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
283196	3069	1910	OGC_DMTI_Canmap_Roads		<LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>
283197	3069	45	Water Area at 250K		<LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>
283198	3069	46	Water Line at 250K		<LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>
283199	3069	24	Water Area at 600K		<LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>
283200	3069	24L	Water Line at 600K		<LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>
283201	3069	48	Water Area at 1 Million		<LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>
283202	3069	89	Water Line at 1 Million		<LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>
283203	3070	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283204	3070	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283205	3070	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283206	3070	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283207	3070	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283208	3070	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283209	3070	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283210	3070	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283211	3070	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283212	3070	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283213	3070	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283214	3070	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283215	3070	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283216	3070	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283217	3070	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283218	3070	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283219	3070	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283220	3070	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283221	3070	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283222	3070	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283223	3070	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283224	3070	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283225	3070	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283226	3070	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283227	3070	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283228	3070	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283229	3070	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283230	3070	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283231	3070	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283232	3070	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283233	3070	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283234	3070	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283235	3070	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283236	3070	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283237	3070	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283238	3070	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283239	3070	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283240	3070	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283241	3070	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283242	3070	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283243	3070	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283244	3070	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283245	3070	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283246	3070	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283247	3070	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283248	3070	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283249	3070	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283250	3070	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283251	3070	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283252	3070	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283253	3070	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283254	3070	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283255	3070	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283256	3070	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283257	3070	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283258	3070	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283259	3070	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283260	3070	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283261	3070	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283262	3070	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283263	3070	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283264	3070	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283265	3070	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283266	3070	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283267	3070	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283268	3070	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283269	3070	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283270	3070	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
283271	3070	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
283272	3070	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
283273	3070	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
283274	3070	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283275	3070	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283276	3070	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283277	3070	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283278	3070	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
283279	3070	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
283280	3070	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283281	3070	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283282	3070	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283283	3070	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283284	3070	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283285	3070	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283286	3070	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283287	3070	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283288	3070	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283289	3070	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283290	3070	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283291	3070	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283292	3070	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283293	3070	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283294	3070	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
283295	3070	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
283296	3070	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
283297	3070	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
283298	3070	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
283299	3070	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
283300	3070	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283301	3070	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283302	3070	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283303	3070	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283304	3070	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283305	3070	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
283306	3070	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
283307	3070	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
283308	3070	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
283309	3070	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
283310	3070	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
283311	3070	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
283312	3070	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283313	3070	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283314	3070	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283315	3070	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283316	3070	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
283317	3070	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
283318	3070	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283319	3070	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
283320	3070	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
283321	3070	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
283322	3070	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283323	3070	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
283324	3070	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
283325	3070	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
283326	3070	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
283327	3070	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
283328	3070	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
283329	3070	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
283330	3070	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
283331	3070	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
283332	3070	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
283333	3070	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
283334	3070	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
283335	3070	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
283336	3070	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
283337	3070	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
283338	3070	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
283339	3070	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
283340	3070	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
283341	3070	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
283342	3070	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
283343	3070	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
283344	3070	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
283345	3070	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
283346	3070	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
283347	3070	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
283348	3070	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
283349	3070	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
283350	3070	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
283351	3070	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
283352	3070	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
283353	3070	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
283354	3070	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
283355	3070	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
283356	3070	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
283357	3070	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
283358	3070	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
283359	3070	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
283360	3070	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
283361	3070	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
283362	3070	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
283363	3070	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
283364	3070	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
283365	3070	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
283366	3070	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
283367	3070	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
283368	3070	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
283369	3070	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
283370	3070	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
283371	3070	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
283372	3070	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
283373	3070	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
283374	3070	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
283375	3070	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
283376	3072	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283377	3072	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283378	3072	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283379	3072	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
283380	3072	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
283381	3072	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
283382	3072	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
283383	3072	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
283384	3072	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
283385	3072	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
283386	3072	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
283387	3072	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
283388	3072	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
283389	3072	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
283390	3072	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
283391	3072	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283392	3073	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283393	3073	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283394	3073	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283395	3073	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283396	3073	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283397	3073	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283398	3073	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283399	3073	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283400	3073	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283401	3073	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283402	3073	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283403	3073	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283404	3073	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283405	3073	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283406	3073	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283407	3073	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283408	3073	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283409	3073	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283410	3073	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283411	3073	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283412	3074	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283413	3074	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283414	3074	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283415	3074	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283416	3074	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283417	3074	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283418	3074	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283419	3074	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283420	3074	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283421	3074	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283422	3074	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283423	3074	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283424	3074	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283425	3074	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283426	3074	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283427	3074	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283428	3074	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283429	3074	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283430	3074	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283431	3074	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283432	3075	Provinciegrenzen	Provinciegrenzen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283433	3076	Naturtype punkt	Naturtype punkt		<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>
283434	3076	Naturtype	Naturtype		<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>
283435	3077	Statlig sikra punkt	Statlig sikra punkt		<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>
283436	3077	Statlig sikra trase?	Statlig sikra trase?		<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>
283437	3077	Statlig sikra omrade	Statlig sikra omrade		<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>
283438	3078	Artsforekomst punkt	Artsforekomst punkt		<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>
283439	3078	Trekkvei	Trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
283440	3078	Artsforekomst	Artsforekomst		<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>
283441	3079	Vernet enkeltobjekt	Vernet enkeltobjekt		<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>
283442	3079	Vernet omrade	Vernet omrade		<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>
283443	3080	Verneforslag	Verneforslag		<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>
283444	3081	Tellende areal	Tellende areal		<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>
283445	3081	Yttergrense vald	Yttergrense vald		<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>
283446	3081	VillreinOmrOversikt	VillreinOmrOversikt		<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>
283447	3081	Villreinobs	Villreinobs		<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>
283448	3081	Kalving9802	Kalving9802		<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>
283449	3081	Kalving7602	Kalving7602		<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>
283450	3081	Turstier	Turstier		<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>
283451	3081	Grunnriss bygg	Grunnriss bygg		<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>
283452	3081	Bygninger	Bygninger		<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>
283453	3081	Villreinomrader	Villreinomrader		<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>
283454	3081	Villrein trekkvei	Villrein trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
283455	3081	Villrein punktregistrering	Villrein punktregistrering		<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>
283456	3081	Villrein_f	Villrein_f		<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>
283457	3081	Villrein_l	Villrein_l		<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>
283458	3081	Villrein_p	Villrein_p		<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>
283459	3081	Vegetasjonsklasser Hardangervidda	Vegetasjonsklasser Hardangervidda		<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>
283460	3081	Vegetasjonsklasser Forelhogna	Vegetasjonsklasser Forelhogna		<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>
283461	3082	Inngrepsfri natur 2003	Inngrepsfri natur 2003		<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>
283462	3082	Bortfall 1988-2003	Bortfall 1988-2003		<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>
283463	3082	Bortfall 1998-2003	Bortfall 1998-2003		<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>
283464	3083	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283465	3083	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283466	3083	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283467	3083	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283468	3083	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283469	3083	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283470	3083	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283471	3083	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283472	3083	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283473	3083	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283474	3083	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283475	3083	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283476	3083	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283477	3083	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283478	3083	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283479	3083	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283480	3083	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283481	3083	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283482	3083	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283483	3083	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283484	3083	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283485	3083	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283486	3083	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283487	3083	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283488	3083	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283489	3083	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283490	3083	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283491	3083	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283492	3083	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283493	3083	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283494	3083	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283495	3083	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283496	3083	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283497	3083	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283498	3083	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283499	3083	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283500	3083	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283501	3083	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283502	3083	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283503	3083	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283504	3083	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283505	3083	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283506	3083	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283507	3083	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283508	3083	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283509	3083	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283510	3083	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283511	3083	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283512	3083	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283513	3083	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283514	3083	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283515	3083	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283516	3083	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283517	3083	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283518	3083	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283519	3083	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283520	3083	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283521	3083	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283522	3083	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283523	3083	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283524	3083	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283525	3083	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283526	3083	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283527	3083	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283528	3083	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283529	3083	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283530	3083	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283531	3083	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283532	3083	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283533	3083	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283534	3083	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283535	3083	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283536	3083	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283537	3083	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283538	3083	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283539	3083	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283540	3083	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283541	3083	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283542	3083	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283543	3083	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283544	3083	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283545	3083	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283546	3083	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283547	3083	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283548	3083	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283549	3083	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283550	3083	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283551	3083	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283552	3083	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283553	3083	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283554	3083	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283555	3083	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283556	3083	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283557	3083	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283558	3083	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283559	3083	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283560	3083	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283561	3083	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283562	3083	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283563	3083	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283564	3083	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283565	3083	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283566	3083	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283567	3083	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283568	3083	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283569	3083	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283570	3083	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283571	3083	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283572	3083	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283573	3083	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283574	3083	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283575	3083	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283576	3083	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283577	3083	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283578	3083	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283579	3083	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283580	3083	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283581	3083	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283582	3083	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283583	3083	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283584	3083	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283585	3083	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283586	3083	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283587	3083	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283588	3083	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283589	3083	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283590	3083	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283591	3083	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283592	3083	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283593	3083	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283594	3083	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283595	3083	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283596	3083	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283597	3083	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283598	3083	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283599	3083	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283600	3083	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283601	3083	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283602	3083	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283603	3083	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283604	3083	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283605	3083	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283606	3083	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283607	3083	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283608	3083	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283609	3083	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283610	3083	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283611	3083	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283612	3083	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283613	3083	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283614	3083	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283615	3083	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283616	3083	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283617	3083	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283618	3083	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283619	3083	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283620	3083	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283621	3083	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283622	3083	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283623	3083	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283624	3083	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283625	3083	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283626	3083	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283627	3083	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283628	3083	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283629	3083	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283630	3083	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283631	3083	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283632	3083	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283633	3083	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283634	3083	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283635	3083	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283636	3083	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283637	3083	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283638	3083	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283639	3083	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283640	3083	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283641	3083	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283642	3083	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283643	3083	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283644	3083	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283645	3083	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283646	3083	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283647	3083	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283648	3083	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283649	3083	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283650	3083	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283651	3083	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283652	3083	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283653	3083	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283654	3083	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283655	3083	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283656	3083	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283657	3083	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283658	3083	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283659	3083	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283660	3083	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283661	3084	Metadatos.Vista	Vista		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
283662	3084	Metadatos.Cayos	Cayos de Cuba		<LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/>
283663	3084	Metadatos.Provincias	Provincias Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
283664	3084	Metadatos.Municipios	Municipios Metadatos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
283665	3084	Metadatos.Metadata	Tabla de Metadata		<LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/>
283666	3084	Dicc250.GeoDicc	Vista		<LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/>
283667	3084	Dicc250.Costa	Cayos de Cuba		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/>
283668	3084	Dicc250.H25	Provincias Metadatos		<LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/>
283669	3084	Dicc250.H50	Municipios Metadatos		<LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/>
283670	3084	Dicc250.H75	Tabla de Metadata		<LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/>
283671	3084	Dicc250.H100	Cuba-Costa_Poligono		<LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/>
283672	3084	Dicc250.H150	H25 Relieve		<LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/>
283673	3084	Dicc250.H200	H50 Relieve		<LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/>
283674	3084	Dicc250.H250	H75 Relieve		<LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/>
283675	3084	Dicc250.H300	H100 Relieve		<LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/>
283676	3084	Dicc250.H400	H150 Relieve		<LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/>
283677	3084	Dicc250.H500	H200 Relieve		<LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/>
283678	3084	Dicc250.H600	H250 Relieve		<LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/>
283679	3084	Dicc250.H800	H300 Relieve		<LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/>
283680	3084	Dicc250.H1000	H400 Relieve		<LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/>
283681	3084	Dicc250.H1200	H500  Relieve		<LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/>
283682	3084	Dicc250.H1400	H600  Relieve		<LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/>
283683	3084	Dicc250.H1600	H800  Relieve		<LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/>
283684	3084	Dicc250.H1800	H1000  Relieve		<LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/>
283685	3084	Dicc250.Vial	H1200 Relieve		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/>
283686	3084	Dicc250.Pueblos	H1400 Relieve		<LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/>
283687	3084	Dicc250.Poblados	H1600 Relieve		<LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/>
283688	3084	Dicc250.RCaudal	H1800 Relieve		<LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/>
283689	3084	Dicc250.Embalses	Viales		<LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/>
283690	3084	Dicc250.Provincias	Pueblos		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/>
283691	3084	Dicc250.Municipios	Poblados		<LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/>
283692	3084	Dicc250.Puentes	Rios caudalosos		<LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/>
283693	3084	Dicc250.Rcontin	Embalses y Lagunas		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/>
283694	3084	Dicc250.RDisc	Limites Provinciales		<LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/>
283695	3084	Dicc250.RotPlan	Limites Municipales		<LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/>
283696	3084	Dicc250.Rothidro	Puentes		<LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/>
283697	3084	Dicc250.DPA	Rios continuos		<LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/>
283698	3084	Dicc250.Nombres	Rios discontinuos		<LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/>
283699	3085	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283700	3085	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283701	3085	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283702	3085	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283703	3085	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283704	3085	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283705	3085	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283706	3085	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283707	3085	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283708	3085	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283709	3085	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283710	3085	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283711	3085	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283712	3085	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283713	3085	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283714	3085	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283715	3085	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283716	3085	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283717	3085	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283718	3085	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283719	3085	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283720	3085	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283721	3085	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283722	3085	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283723	3085	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283724	3085	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283725	3085	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283726	3085	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283727	3085	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283728	3085	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283729	3085	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283730	3085	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283731	3085	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283732	3085	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283733	3085	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283734	3085	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283735	3085	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283736	3085	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283737	3085	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283738	3085	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283739	3085	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283740	3085	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283741	3085	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283742	3085	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283743	3085	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283744	3085	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283745	3085	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283746	3085	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283747	3085	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283748	3085	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283749	3085	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283750	3085	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283751	3085	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283752	3085	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283753	3085	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283754	3085	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283755	3085	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283756	3085	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283757	3085	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283758	3085	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283759	3085	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283760	3085	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283761	3085	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283762	3085	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283763	3085	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283764	3085	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283765	3085	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283766	3085	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283767	3085	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283768	3085	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283769	3085	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283770	3085	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283771	3085	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283772	3085	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283773	3085	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283774	3085	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283775	3085	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283776	3085	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283777	3085	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283778	3085	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283779	3085	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283780	3085	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283781	3085	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283782	3085	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283783	3085	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283784	3085	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283785	3085	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283786	3085	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283787	3085	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283788	3085	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283789	3085	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283790	3085	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283791	3085	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283792	3085	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283793	3085	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283794	3085	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283795	3085	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283796	3085	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283797	3085	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283798	3085	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283799	3085	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283800	3085	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
283801	3086	gwbores	Groundwater Bores		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283802	3090	GoMOOS - National Hurricane Center Storm Track	National Hurricane Center - Atlantic Storms		<LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73"/>
283803	3090	land	Land	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274"/>
283804	3090	frances_latest	Hurricane Frances current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283805	3090	frances_track	Hurricane Frances storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283806	3090	ivan_track	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283807	3090	ivan_latest	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283808	3090	ivan_track2	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283809	3090	ivan_latest2	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283810	3090	charley_track	Hurricane Charley storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283811	3090	jeanne_track	Hurricane Jeanne storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283812	3090	jeanne_latest	Hurricane Jeanne current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283813	3090	lisa_track	Hurricane Lisa storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283814	3090	lisa_latest	Hurricane Lisa current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283815	3090	matthew_track	Hurricane Matthew storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283816	3090	matthew_latest	Hurricane Matthew current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283817	3090	nicole_track	Hurricane Nicole storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283818	3090	nicole_latest	Hurricane Nicole current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283819	3090	storm_positions	NHC storm position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
283820	3094	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283821	3094	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283822	3095	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
283823	3097	roads_all_ahtd	Arkansas Roads Roads AHTD	Arkansas Highway Transportation Dept - All Roads	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283824	3097	counties_tig2000	Arkansas Counties 2000 Tiger  	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283825	3097	streams_usgs_100k	AR Streams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283826	3097	streams_poly_usgs_100k	AR Streams Poly USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283827	3097	dams_usgs_100k	AR Dams USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283828	3097	canals_ditches_usgs_100k	AR Canals and Ditches USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283829	3097	falls_usgs_100k	AR Falls USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283830	3097	flumes_usgs_100k	AR Flumes USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283831	3097	aqueducts_usgs_100k	AR Aquaducts USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283832	3097	siphons_usgs_100k	AR Siphons USGS 100k	Arkansas Counties Tiger 2000	<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5"/>
283833	3098	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283834	3098	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283835	3098	Vegetation	Vegetation		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283836	3098	Local Government Area Labels	Local Government Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283837	3098	Suburb Labels	Suburb Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283838	3098	Fuzzy Extent Water Area Labels	Fuzzy Extent Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283839	3098	Water Area Labels	Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283840	3098	Fuzzy Extent Area Labels	Fuzzy Extent Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283841	3098	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283842	3098	Water Line Labels	Water Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283843	3098	Pipe Line Label	Pipe Line Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283844	3098	Utility Water Supply Canal Labels	Utility Water Supply Canal Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283845	3098	Fuzzy Extent Line Labels	Fuzzy Extent Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283846	3098	Cableway Label	Cableway Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283847	3098	Ferry Route Label	Ferry Route Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283848	3098	Road Labels	Road Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283849	3098	Runway Labels	Runway Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283850	3098	Town Labels	Town Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283851	3098	Building Complex Point Labels	Building Complex Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283852	3098	DLS Point Labels	DLS Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283853	3098	General Cultural Point Labels	General Cultural Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283854	3098	Contour Line Labels - 10m	Contour Line Labels - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283855	3098	Contour Line Labels - 50m	Contour Line Labels - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283856	3098	Contour Line Labels - 100m	Contour Line Labels - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283857	3098	Tank Point Labels	Tank Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283858	3098	Crossing Labels	Crossing Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283859	3098	Traffic Control Device Labels	Traffic Control Device Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283860	3098	Transport Facility Point Labels	Transport Facility Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283861	3098	Local Government Area	Local Government Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283862	3098	Suburbs	Suburbs		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283863	3098	General Cultural Area	General Cultural Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283864	3098	Ocean	Ocean		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283865	3098	Water Area	Water Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283866	3098	Tank Area	Tank Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283867	3098	DLS polygons	DLS polygons		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283868	3098	NSW Border	NSW Border		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283869	3098	Electricity Transmission line	Electricity Transmission line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283870	3098	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283871	3098	General Cultural Line	General Cultural Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283872	3098	Coastline	Coastline		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283873	3098	Ferry Route	Ferry Route		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283874	3098	Water Lines	Water Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283875	3098	Pipe Line	Pipe Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283876	3098	Utility Water Supply Canal	Utility Water Supply Canal		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283877	3098	Contour Lines - 10m	Contour Lines - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283878	3098	Contour Lines - 50m	Contour Lines - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283879	3098	Contour Lines - 100m	Contour Lines - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283880	3098	Cableway	Cableway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283881	3098	Railway	Railway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283882	3098	Roads - Highway Sealed	Roads - Highway Sealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283883	3098	Roads - Highway Unsealed	Roads - Highway Unsealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283884	3098	Roads - Freeways	Roads - Freeways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283885	3098	Motorways	Motorways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283886	3098	Primary And Arterial Roads	Primary And Arterial Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283887	3098	Sub Arterial And Distributor Roads	Sub Arterial And Distributor Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283888	3098	Local And Urban Service Roads	Local And Urban Service Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283889	3098	Vehicular Track	Vehicular Track		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283890	3098	Path Ways	Path Ways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283891	3098	Runways	Runways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283892	3098	Transport Facility Lines	Transport Facility Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283893	3098	Towns	Towns		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283894	3098	Building Complex Points	Building Complex Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283895	3098	General Cultural Points	General Cultural Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283896	3098	Water Points	Water Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283897	3098	Tank Points	Tank Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283898	3098	DLS points	DLS points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283899	3098	Crossings	Crossings		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283900	3098	Traffic Control Device	Traffic Control Device		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283901	3098	Transport Facility Points	Transport Facility Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283902	3099	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283903	3099	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283904	3099	Vegetation	Vegetation		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283905	3099	Local Government Area Labels	Local Government Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283906	3099	Suburb Labels	Suburb Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283907	3099	Fuzzy Extent Water Area Labels	Fuzzy Extent Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283908	3099	Water Area Labels	Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283909	3099	Fuzzy Extent Area Labels	Fuzzy Extent Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283910	3099	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283911	3099	Water Line Labels	Water Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283912	3099	Pipe Line Label	Pipe Line Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283913	3099	Utility Water Supply Canal Labels	Utility Water Supply Canal Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283914	3099	Fuzzy Extent Line Labels	Fuzzy Extent Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283915	3099	Cableway Label	Cableway Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283916	3099	Ferry Route Label	Ferry Route Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283917	3099	Road Labels	Road Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283918	3099	Runway Labels	Runway Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283919	3099	Town Labels	Town Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283920	3099	Building Complex Point Labels	Building Complex Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283921	3099	DLS Point Labels	DLS Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283922	3099	General Cultural Point Labels	General Cultural Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283923	3099	Contour Line Labels - 10m	Contour Line Labels - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283924	3099	Contour Line Labels - 50m	Contour Line Labels - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283925	3099	Contour Line Labels - 100m	Contour Line Labels - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283926	3099	Tank Point Labels	Tank Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283927	3099	Crossing Labels	Crossing Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283928	3099	Traffic Control Device Labels	Traffic Control Device Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283929	3099	Transport Facility Point Labels	Transport Facility Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283930	3099	Local Government Area	Local Government Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283931	3099	Suburbs	Suburbs		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283932	3099	General Cultural Area	General Cultural Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283933	3099	Ocean	Ocean		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283934	3099	Water Area	Water Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283935	3099	Tank Area	Tank Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283936	3099	DLS polygons	DLS polygons		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283937	3099	NSW Border	NSW Border		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283938	3099	Electricity Transmission line	Electricity Transmission line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283939	3099	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283940	3099	General Cultural Line	General Cultural Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283941	3099	Coastline	Coastline		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283942	3099	Ferry Route	Ferry Route		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283943	3099	Water Lines	Water Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283944	3099	Pipe Line	Pipe Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283945	3099	Utility Water Supply Canal	Utility Water Supply Canal		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283946	3099	Contour Lines - 10m	Contour Lines - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283947	3099	Contour Lines - 50m	Contour Lines - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283948	3099	Contour Lines - 100m	Contour Lines - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283949	3099	Cableway	Cableway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283950	3099	Railway	Railway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283951	3099	Roads - Highway Sealed	Roads - Highway Sealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283952	3099	Roads - Highway Unsealed	Roads - Highway Unsealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283953	3099	Roads - Freeways	Roads - Freeways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283954	3099	Motorways	Motorways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283955	3099	Primary And Arterial Roads	Primary And Arterial Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283956	3099	Sub Arterial And Distributor Roads	Sub Arterial And Distributor Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283957	3099	Local And Urban Service Roads	Local And Urban Service Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283958	3099	Vehicular Track	Vehicular Track		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283959	3099	Path Ways	Path Ways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283960	3099	Runways	Runways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283961	3099	Transport Facility Lines	Transport Facility Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283962	3099	Towns	Towns		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283963	3099	Building Complex Points	Building Complex Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283964	3099	General Cultural Points	General Cultural Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283965	3099	Water Points	Water Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283966	3099	Tank Points	Tank Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283967	3099	DLS points	DLS points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283968	3099	Crossings	Crossings		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283969	3099	Traffic Control Device	Traffic Control Device		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283970	3099	Transport Facility Points	Transport Facility Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
283971	3100	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
283972	3100	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
283973	3100	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
283974	3100	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283975	3101	Population	Population		<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>
283976	3101	Landuse	Landuse		<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>
283977	3101	Countries	Countries		<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>
283978	3101	Landsat images	Landsat images		<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>
283979	3101	Watersheds	Watersheds		<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>
283980	3101	Rivers	Rivers		<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>
283981	3101	Ramsar sites (Polygons)	Ramsar sites (Polygons)		<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>
283982	3101	Ramsar sites	Ramsar sites		<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>
283983	3101	Ramsar sites (Points)	Ramsar sites (Points)		<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>
283984	3101	Cities	Cities		<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>
283985	3102	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283986	3102	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283987	3102	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283988	3102	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283989	3102	4	Population Change (1990-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283990	3102	5	Percent Urban Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283991	3102	6	Percent Rural Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283992	3102	9	Pop Change by CD (90-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283993	3102	11	Pop Density (persons/km2) by CD		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283994	3102	12	Pop Density (person/km2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283995	3102	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283996	3102	13	BC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283997	3102	14	AB Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283998	3102	15	SK Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
283999	3102	16	MB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284000	3102	17	NN Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284001	3102	18	NT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284002	3102	19	YT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284003	3102	20	ON Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284004	3102	21	QC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284005	3102	22	NB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284006	3102	23	NS Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284007	3102	24	PEI Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284008	3102	25	NF Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284009	3102	26	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284010	3102	28	Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284011	3102	7	Cities by Population		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284012	3102	27	Detail lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284013	3102	10	Populated places		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284014	3103	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284015	3103	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284016	3103	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284017	3103	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284018	3103	13	Degree Days		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284019	3103	4	Total Snow (cm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284020	3103	5	Total Rain (mm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284021	3103	6	Average Maximum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284022	3103	7	Average Minimum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284023	3103	8	Annual Mean Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284024	3103	9	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284025	3103	10	Icecaps		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284026	3103	11	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284027	3103	12	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284028	3104	0	Ocean		<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629"/>
284029	3104	1	Greenland		<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706"/>
284030	3104	2	United States		<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615"/>
284031	3104	3	Provinces		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284032	3104	4	Permafrost		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284033	3104	14	Dominant Surface Material		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284034	3104	12	Dominant Vegetaion Cover		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284035	3104	13	Dominant Landform		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284036	3104	5	Ecozone		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284037	3104	10	Surface Geology		<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742"/>
284038	3104	6	Lakes		<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415"/>
284039	3104	26	Moraines		<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225"/>
284040	3104	7	Ecological region		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284041	3104	27	Faults		<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049"/>
284042	3104	28	 Surface Geology Line Features		<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628"/>
284043	3104	8	Rivers		<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724"/>
284044	3104	9	Provincial Boundary		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
284045	3105	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284046	3105	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284047	3105	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284048	3105	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284049	3105	5	Visible Minorities Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284050	3105	4	Visible Minorities Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284051	3105	6	Visible Minorities Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284052	3105	9	Visible Minorities Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284053	3105	10	Visible Minorities Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284054	3105	12	Mother Tongue Italian		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284055	3105	13	Mother Tongue Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284056	3105	14	Mother Tongue German		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284057	3105	11	Mother Tongue French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284058	3105	7	Mother Tongue English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284059	3105	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284060	3105	15	Visible Minority by CD - Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284061	3105	16	Visible Minority by CD - Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284062	3105	17	Visible Minority by CD - Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284063	3105	18	Visible Minority by CD - Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284064	3105	19	Visible Minority by CD - Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284065	3105	21	Mother Tongue by CD - French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284066	3105	20	Mother Tongue by CD - English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284067	3106	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284068	3106	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284069	3106	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284070	3106	3	Provinces		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284071	3106	5	Dominant Landuse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284072	3106	7	Soil Type (Detailed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284073	3106	4	Soil type general		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284074	3106	15	Average Growing Season		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284075	3106	10	Change in Farm size (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284076	3106	11	Change in Agricultural area (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284077	3106	12	Increase in Farm Debt (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284078	3106	13	Increase in Farm Value (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284079	3106	14	Increase in no. farms (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284080	3106	6	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284081	3106	8	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284082	3106	9	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
284083	3107	NatureWatch	Environment Canada NatureWatch Server		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
284084	3107	frogwatch	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
284085	3107	icewatch	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
284086	3107	plantwatch	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
284087	3107	wormwatch	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388"/>
284088	3108	crop	Crops - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284089	3108	expense	Total Production Expenses - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284090	3108	farm	Farms - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284091	3108	land	Land - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284092	3108	stock	Livestock - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284093	3108	opchar	Operator Characteristics - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284094	3108	value	Value - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284095	3108	nursery	Value of Nursery Crops Grown for Sale - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284096	3108	veg	Vegetables, Fruit and Nut Trees - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284097	3108	mach	Wheel Tractors of 100 Horsepower (PTO) or More - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284098	3108	mach	Biology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284099	3108	amp	Amphibian Distributions		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284100	3108	Bird	Breeding Bird Survey Routes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284101	3108	BflyC	Butterfly Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284102	3108	Forcov	Forest Cover Types		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284103	3108	frg	Forest Fragmentation - Causes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284104	3108	Forest	Forest Fragmentation - Classification		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284105	3108	BflySp	Individual Butterfly Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284106	3108	MothSp	Individual Moth Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284107	3108	privet	Chinese Privet - Ligustrum sinense		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284108	3108	tallow	Chinese Tallow Tree - Triadica sebifera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284109	3108	gorse	Common Gorse - Ulex europaeus		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284110	3108	spurge	Leafy Spurge - Euphorbia esula		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284111	3108	loosestrife	Purple Loosestrife - Lythrum salicaria		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284112	3108	ZebM	Zebra Mussel Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284113	3108	Diversity	Land Cover Diversity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284114	3108	LandCover	Land Cover Characteristics		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284115	3108	MothC	Moth Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284116	3108	Bot	Avian Botulism		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284117	3108	Chol	Avian Cholera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284118	3108	Lpois	Lead Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284119	3108	Cpois	Organophosphate/Carbamate Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284120	3108	Cpois	Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284121	3108	Counties	Counties		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284122	3108	Countiesanno	County Name Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284123	3108	FederalLands	Federal Lands and Indian Reservations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284124	3108	Pro	Official Protraction Diagrams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284125	3108	Plss	Public Land Survey System		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284126	3108	States	State Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284127	3108	Stateanno	State Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284128	3108	wa	Wilderness Areas of the United States		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284129	3108	CD	108th Congressional Districts		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284130	3108	CD	Climate		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284131	3108	precip	Average Annual Precipitation, 1961 - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284132	3108	hur	Major Landfalling U.S. Hurricanes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284133	3108	allstorm	Tropical Cyclones		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284134	3108	allstorm	Environment		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284135	3108	Air	Air Releases		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284136	3108	Hazard	Hazardous Waste Handlers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284137	3108	Superfund	Superfund National Priorities List Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284138	3108	Toxic	Toxics Release Inventory		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284139	3108	Discharge	Water Discharge Permits		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284140	3108	Discharge	Geology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284141	3108	coal	Coal Fields		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284142	3108	div	Continental Divide		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284143	3108	Earthquake	Earthquakes 1568 - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284144	3108	Geology	Geologic Map		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284145	3108	Geotxt	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284146	3108	Cald	Calderas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284147	3108	volimp	Impact Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284148	3108	GlacialLimit	Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284149	3108	FaciesMet	Metamorphic Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284150	3108	landx	Landslides - Costly Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284151	3108	landl	Landslides - Costly Regional Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284152	3108	lslide	Landslide Incidence and Susceptibility		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284153	3108	dmf	Declination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284154	3108	declabels	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284155	3108	dsv	Declination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284156	3108	hmf	Horizontal Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284157	3108	hsv	Horizontal Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284158	3108	imf	Inclination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284159	3108	isv	Inclination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284160	3108	fmf	Total Field Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284161	3108	fsv	Total Field Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284162	3108	zmf	Vertical Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284163	3108	zsv	Vertical Intensity Secular VariationVertical Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284164	3108	Agricultural	Agricultural Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284165	3108	Construction	Construction Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284166	3108	FerMines	Ferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284167	3108	FerPlants	Ferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284168	3108	Miscellaneous	Miscellaneous Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284169	3108	NnfM	Nonferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284170	3108	NonPl	Nonferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284171	3108	Refractory	Refractory, Abrasive and Other Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284172	3108	sand	Sand and Gravel Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284173	3108	crush	Stone, Crushed Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284174	3108	seihaz	Seismic Hazard		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284175	3108	ShadedRelief	Shaded Relief		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284176	3108	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284177	3108	Volcanoes	History		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284178	3108	elec	Electoral Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284179	3108	elcty	Popular Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284180	3108	elcty	People		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284181	3108	Cr94	Crimes - 1994		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284182	3108	Cr95	Crimes - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284183	3108	Cr96	Crimes - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284184	3108	Cr97	Crimes - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284185	3108	Cr98	Crimes - 1998		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284186	3108	Cr99	Crimes - 1999		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284187	3108	Cr00	Crimes - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284188	3108	MedFam	Median Family Income - 1989		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284189	3108	Allcancer	Mortality, Cancer (1970-94)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284190	3108	Mortal	Mortality, Various Causes (1988-92)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284191	3108	NightLights	Night Lights		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284192	3108	MtoF80	Number of Males to 100 Females - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284193	3108	MtoF90	Number of Males to 100 Females - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284194	3108	MtoF00	Number of Males to 100 Females - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284195	3108	Rural80	Number of People Living in Rural Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284196	3108	Urban80	Number of People Living in Urban Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284197	3108	PerCap	Per Capita Income - 1993		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284198	3108	Pop80sq	Population Per Square Mile - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284199	3108	Pop90sq	Population Per Square Mile - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284200	3108	Pop95sq	Population Per Square Mile - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284201	3108	pop00sq	Population Per Square Mile - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284202	3108	Ethnic90	Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284203	3108	Ethnic80	Race and Ethnic Population - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284204	3108	Ethnic90	Race and Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284205	3108	Ethnic00	Race and Ethnic Population - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284206	3108	und1800	Under Age 18 - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284207	3108	labr01	Unemployment Rates - 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284208	3108	labr02	Unemployment Rates - 2002		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284209	3108	WNcumHuman	West Nile Virus Surveillance - Human Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284210	3108	wnhum01	West Nile Virus Surveillance - Human Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284211	3108	WNileHuman	West Nile Virus Surveillance - Human Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284212	3108	WNcumVet	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284213	3108	wnvet01	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284214	3108	WNileVet	West Nile Virus Surveillance - Veterinary Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284215	3108	WNcumAvian	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284216	3108	wnavi01	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284217	3108	WNileAvian	West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284218	3108	WNcumChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284219	3108	wnchk01	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284220	3108	WNileChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284221	3108	WNcumMos	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284222	3108	wnmos01	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284223	3108	WNileMos	West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284224	3108	WNileMos	Transportation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284225	3108	Airports	Airports		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284226	3108	FederalTrails	Parkways and Scenic Rivers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284227	3108	Rail	Railroads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284228	3108	Roads	Roads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284229	3108	Roads	Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284230	3108	alv	Aquifers - Aquifers of Alluvial and Glacial Origin		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284231	3108	GlacialLimit	Aquifers - Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284232	3108	Aquifers	Aquifers - Principal Aquifers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284233	3108	ar	Arsenic in Ground Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284234	3108	Dams	Dams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284235	3108	Hucs	Hydrologic Units (Watersheds)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284236	3108	surface	NAWQA Surface-Water Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284237	3108	wrdgage	Realtime Streamflow Stations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284238	3108	LakesRivers	Streams and Waterbodies		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284239	3108	LakesRivers	Reference		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284240	3108	CitiesTowns	Cities and Towns		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284241	3108	DOQGrid	Index to Digital Aerial Photographs		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284242	3108	DRG	Index to Topographic Maps - 1:24,000 and Other Large Scales		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284243	3108	D100	Index to Topographic Maps - 1:100,000 Scale		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284244	3108	Grid	Latitude/Longitude		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284245	3108	TimeZones	Time Zone		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284246	3108	USUrban	Urban Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
284247	3109	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
284248	3109	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
284249	3109	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
284250	3109	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
284251	3109	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
284252	3109	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
284253	3109	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
284254	3109	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
284255	3109	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
284256	3109	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
284257	3110	gd:roads	roads_Type	Generated from roads	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284258	3110	gd:swamps	swamps_Type	Generated from swamps	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284259	3110	gd:towers	towers	British Columbia Towers	<LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>
284260	3110	gd:lakes	lakes_Type	Generated from lakes	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284261	3110	gd:streams	streams_Type	Generated from streams	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284262	3110	gd:rivers	rivers_Type	Generated from rivers	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284263	3110	gd:buildings	buildings_Type	Generated from buildings	<LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>
284264	3111	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
284265	3111	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
284266	3111	ortho_blackout	ortho_blackout		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284267	3111	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284268	3111	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284269	3111	orthophoto_test	orthophoto_test		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284270	3111	ortho_collage_test	ortho_collage_test		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284271	3111	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284272	3111	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284273	3111	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
284274	3111	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
284275	3111	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369"/>
284276	3111	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
284277	3111	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
284278	3111	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
284279	3111	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
284280	3111	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
284281	3113	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284282	3113	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284283	3113	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284284	3114	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284285	3114	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284286	3114	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284287	3115	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284288	3115	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284289	3115	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284290	3116	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284291	3116	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284292	3116	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284293	3117	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284294	3117	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284295	3117	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
284296	3118	rheinplus	Rhein Plus	Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284297	3118	wehre	Wehre	Wehre	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284298	3118	hrb	Hochwasserrueckhaltebecken	Hochwasserrueckhaltebecken des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284299	3118	fischaufstiege	Fischaufstiege	Fischaufstiege des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284300	3118	gewaesser	Gewaesser	Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284301	3118	gewaesserbeschriftung	Gewaesserbeschriftung	Beschriftung der Fliessgewaesser	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284302	3118	stationierung	Stationierung	Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284303	3118	verrohrungen	Verrohrungen	Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284304	3118	verlaufaenderungen	Verlaufaenderungen	Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284305	3118	talsperren	Talsperren	Talsperren im Wupperverbandsgebiet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284306	3118	gezgross	Gew.einzugsgebiete (ab 10 qkm Groesse)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284307	3118	gezklein	Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284308	3118	ueberleitungsgebiete	Ueberleitungsgebiete	Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284309	3118	gsg1	Strukturguete 1baendrig	Gewaesserstrukturguete, 1-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284310	3118	gsg3	Strukturguete 3baendrig	Gewaesserstrukturguete, 3-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284311	3118	gsg5	Strukturguete 5baendrig	Gewaesserstrukturguete, 5-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284312	3118	fotos_am_gewaesser	Fotos am Gewaesser	Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284313	3118	limnologie	Limnologie	Limnologische Messstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284314	3118	niederschlagsstationen	Niederschlagsstationen	Niederschlagsstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284315	3118	pegel	Pegel	Pegel des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284316	3118	klaerwerke	Klaerwerke	Klaerwerke des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284317	3118	entwaesserungssystem	Entwaesserungssystem	Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284318	3118	klaerwerkseinzugsgebiete	Klaerwerkseinzugsgebiete	Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284319	3118	regenbeckenwv	Regenbecken	Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284320	3118	sammler	Sammler	Sammler des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284321	3118	uesgobwup	UESG-Obere Wupper	Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284322	3118	uesgmorsbach	UESG-Morsbach	Ueberschwemmungsgebiete fuer den Bereich Morsbach	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284323	3118	verbandsgebiet	Verbandsgebiet	Einzugsgebiet der Wupper	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
284324	3119	canprov	Canada		<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>
284325	3119	states	US States		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
284326	3119	states_gen	US States (Generalized)		<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>
284327	3119	county	Counties		<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>
284328	3119	county_gen	Counties (Generalized)		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
284329	3119	popdeng	Population Density		<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>
284330	3119	frstden	Forest Density		<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>
284331	3119	ls742_90	Landsat 742 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
284332	3119	ls453_90	Landsat 453 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
284333	3119	ls432_90	Landsat 432 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
284334	3119	ls321_90	Landsat 321 Composite 1990		<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>
284335	3119	lsb5_00	Landsat Band 5 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
284336	3119	lsb4_00	Landsat Band 4 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
284337	3119	lsb3_00	Landsat Band 3 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
284338	3119	lsb2_00	Landsat Band 2 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>
284339	3119	lsb1_00	Landsat Band 1 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>
284340	3119	ls742_00	Landsat 742 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
284341	3119	ls453_00	Landsat 453 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>
284342	3119	ls432_00	Landsat 432 Composite 2000		<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>
284343	3119	ls321_00	Landsat 321 Composite 2000		<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>
284344	3119	ls742_02	Landsat 742 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
284345	3119	ls453_02	Landsat 453 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
284346	3119	ls432_02	Landsat 432 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
284347	3119	ls321_02	Landsat 321 Composite 2001-2002		<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>
284348	3119	landsatpathrow	Landsat Scene Index		<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>
284349	3119	geology	Geology		<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>
284350	3119	ussoils	Soils (STASGO)		<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>
284351	3119	zipcodes	ZIP Codes		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
284352	3119	census_tracts	Census Tracts		<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>
284353	3119	l3eco	Eco Regions		<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>
284354	3119	USGSgauge	NWIS USGS Stream Gauges		<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>
284355	3119	gschools	Schools		<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>
284356	3119	fedlandp	Federal Lands		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>
284357	3119	wildernp	Wilderness Areas		<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>
284358	3119	nps_boundary	National Parks		<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>
284359	3119	mad_poly	Managed Areas		<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>
284360	3119	nit91	Nitrogen Fertilizer Sales Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
284361	3119	herbicide1	Herbicide Use Estimates		<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>
284362	3119	ag_chem	Agricultural-Chemical Use Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
284363	3119	ag_land	Agricultural Land Estimates		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
284364	3119	cntydemg	County Census Data		<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>
284365	3119	urbanap	Urban Areas		<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>
284366	3119	us_cities	Cities and Towns		<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>
284367	3119	huc11	Subsheds (11 Digit Huc) (Chesapeake Bay Basin)		<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>
284368	3119	huc8	Subbasins (8 Digit Huc)		<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>
284369	3119	huc6	Basins (6 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
284370	3119	huc4	Subregions (4 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
284371	3119	huc2	Regions (2 Digit Huc)		<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>
284372	3119	basincbp	Chesapeake Bay Basin		<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>
284373	3119	rad_303d00_area	Impaired Lakes and Reservoirs		<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>
284374	3119	rad_303d00_line	Impaired Rivers and Streams		<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>
284375	3119	nhd_area	Rivers and Waterbodies (Detailed)		<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>
284376	3119	nhd_flowline	Streams (Detailed)		<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>
284377	3119	hydrogp_nn	Rivers and Lakes		<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>
284378	3119	erf	Streams		<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>
284379	3119	rivers	Major Rivers		<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>
284380	3119	nhd_points	Inland Water Features		<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>
284381	3119	dams	Dams		<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>
284382	3119	TGRroads	Roads (TIGER)		<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>
284383	3119	mjrroads1	Major Roads		<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>
284384	3119	road_laph	Major Highways		<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>
284385	3119	road_intst	Interstates		<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>
284386	3119	railrdl	Railroads		<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>
284387	3119	TOXIC_RELEASES_EPA	Toxic Releases (EPA)		<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>
284388	3119	SUPERFUND_SITES_EPA	Superfund Sites (EPA)		<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>
284389	3119	fwsites	Frogwatch USA Monitoring Sites		<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>
284390	3119	ACB_CM_SITES	Water Quality Monitoring Sites (ACB)		<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>
284391	3119	wqpts	Water Quality Measurements (MVHS)		<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>
284392	3119	gpsoldwgs84	GPS Old Points		<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>
284393	3119	gpswgs84	GPS Points		<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>
284394	3120	ChartIndex	ChartIndex		<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
284395	3120	35	Chart 300001		<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
284396	3120	36	Chart 300101		<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
284397	3120	37	Chart 300201		<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
284398	3120	38	Chart 306103		<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
284399	3120	39	Chart 306102		<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
284400	3120	40	Chart 306101		<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
284401	3120	41	Chart 306202		<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
284402	3120	42	Chart 306201		<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
284403	3120	43	Chart 341002		<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
284404	3120	44	Chart 341001		<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
284405	3120	45	Chart 341101		<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
284406	3120	46	Chart 341502		<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
284407	3120	47	Chart 341501		<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
284408	3120	48	Chart 341901		<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
284409	3120	49	Chart 342401		<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
284410	3120	50	Chart 344001		<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
284411	3120	51	Chart 344102		<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
284412	3120	52	Chart 344101		<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
284413	3120	53	Chart 344201		<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
284414	3120	54	Chart 344301		<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
284415	3120	55	Chart 345701		<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
284416	3120	56	Chart 345801		<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
284417	3120	57	Chart 345901		<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
284418	3120	58	Chart 346101		<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
284419	3120	59	Chart 346201		<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
284420	3120	60	Chart 346301		<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
284421	3120	61	Chart 347303		<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
284422	3120	62	Chart 347302		<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
284423	3120	63	Chart 347301		<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
284424	3120	64	Chart 347505		<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
284425	3120	65	Chart 347504		<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
284426	3120	66	Chart 347503		<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
284427	3120	67	Chart 347502		<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
284428	3120	68	Chart 347501		<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
284429	3120	69	Chart 347601		<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
284430	3120	70	Chart 347703		<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
284431	3120	71	Chart 347701		<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
284432	3120	72	Chart 347805		<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
284433	3120	73	Chart 347804		<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
284434	3120	74	Chart 347803		<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
284435	3120	75	Chart 347802		<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
284436	3120	76	Chart 347801		<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
284437	3120	77	Chart 348101		<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
284438	3120	78	Chart 348802		<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
284439	3120	79	Chart 348801		<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
284440	3120	80	Chart 348902		<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
284441	3120	81	Chart 348901		<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
284442	3120	82	Chart 349002		<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
284443	3120	83	Chart 349001		<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
284444	3120	84	Chart 349102		<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
284445	3120	85	Chart 349101		<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
284446	3120	86	Chart 349201		<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
284447	3120	87	Chart 349301		<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
284448	3120	88	Chart 349402		<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
284449	3120	89	Chart 349401		<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
284450	3120	90	Chart 349502		<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
284451	3120	91	Chart 349501		<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
284452	3120	92	Chart 349901		<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
284453	3120	93	Chart 351201		<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
284454	3120	94	Chart 351301		<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
284455	3120	95	Chart 351403		<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
284456	3120	96	Chart 351402		<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
284457	3120	97	Chart 351401		<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
284458	3120	98	Chart 351502		<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
284459	3120	99	Chart 351501		<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
284460	3120	100	Chart 352601		<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
284461	3120	101	Chart 352702		<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
284462	3120	102	Chart 352701		<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
284463	3120	103	Chart 353405		<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
284464	3120	104	Chart 353404		<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
284465	3120	105	Chart 353403		<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
284466	3120	106	Chart 353402		<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
284467	3120	107	Chart 353401		<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
284468	3120	108	Chart 353503		<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
284469	3120	109	Chart 353502		<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
284470	3120	110	Chart 353501		<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
284471	3120	111	Chart 353603		<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
284472	3120	112	Chart 353602		<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
284473	3120	113	Chart 353601		<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
284474	3120	114	Chart 353702		<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
284475	3120	115	Chart 353701		<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
284476	3120	116	Chart 353801		<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
284477	3120	117	Chart 353902		<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
284478	3120	118	Chart 353901		<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
284479	3120	119	Chart 354002		<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
284480	3120	120	Chart 354001		<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
284481	3120	121	Chart 354102		<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
284482	3120	122	Chart 354101		<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
284483	3120	123	Chart 354202		<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
284484	3120	124	Chart 354201		<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
284485	3120	125	Chart 354304		<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
284486	3120	126	Chart 354303		<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
284487	3120	127	Chart 354302		<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
284488	3120	128	Chart 354301		<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
284489	3120	129	Chart 354402		<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
284490	3120	130	Chart 354401		<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
284491	3120	131	Chart 354502		<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
284492	3120	132	Chart 354501		<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
284493	3120	133	Chart 354603		<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
284494	3120	134	Chart 354602		<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
284495	3120	135	Chart 354601		<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
284496	3120	136	Chart 354705		<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
284497	3120	137	Chart 354704		<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
284498	3120	138	Chart 354703		<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
284499	3120	139	Chart 354702		<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
284500	3120	140	Chart 354701		<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
284501	3120	141	Chart 354803		<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
284502	3120	142	Chart 354802		<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
284503	3120	143	Chart 354801		<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
284504	3120	144	Chart 354902		<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
284505	3120	145	Chart 354901		<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
284506	3120	146	Chart 355001		<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
284507	3120	147	Chart 355204		<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
284508	3120	148	Chart 355203		<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
284509	3120	149	Chart 355202		<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
284510	3120	150	Chart 355201		<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
284511	3120	151	Chart 355505		<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
284512	3120	152	Chart 355504		<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
284513	3120	153	Chart 355503		<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
284514	3120	154	Chart 355502		<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
284515	3120	155	Chart 355501		<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
284516	3120	156	Chart 355902		<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
284517	3120	157	Chart 355901		<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
284518	3120	158	Chart 356403		<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
284519	3120	159	Chart 356402		<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
284520	3120	160	Chart 356401		<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
284521	3120	161	Chart 359801		<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
284522	3120	162	Chart 360201		<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
284523	3120	163	Chart 360301		<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
284524	3120	164	Chart 360401		<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
284525	3120	165	Chart 360502		<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
284526	3120	166	Chart 360501		<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
284527	3120	167	Chart 360601		<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
284528	3120	168	Chart 362301		<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
284529	3120	169	Chart 362402		<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
284530	3120	170	Chart 362401		<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
284531	3120	171	Chart 362501		<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
284532	3120	172	Chart 364604		<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
284533	3120	173	Chart 364603		<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
284534	3120	174	Chart 364602		<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
284535	3120	175	Chart 364601		<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
284536	3120	176	Chart 364703		<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
284537	3120	177	Chart 364702		<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
284538	3120	178	Chart 364701		<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
284539	3120	179	Chart 365102		<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
284540	3120	180	Chart 365101		<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
284541	3120	181	Chart 366201		<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
284542	3120	182	Chart 366301		<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
284543	3120	183	Chart 366403		<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
284544	3120	184	Chart 366402		<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
284545	3120	185	Chart 366401		<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
284546	3120	186	Chart 366504		<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
284547	3120	187	Chart 366503		<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
284548	3120	188	Chart 366502		<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
284549	3120	189	Chart 366501		<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
284550	3120	190	Chart 366804		<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
284551	3120	191	Chart 366803		<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
284552	3120	192	Chart 366802		<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
284553	3120	193	Chart 366801		<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
284554	3120	194	Chart 367002		<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
284555	3120	195	Chart 367001		<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
284556	3120	196	Chart 367101		<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
284557	3120	197	Chart 367302		<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
284558	3120	198	Chart 367301		<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
284559	3120	199	Chart 367405		<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
284560	3120	200	Chart 367404		<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
284561	3120	201	Chart 367403		<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
284562	3120	202	Chart 367402		<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
284563	3120	203	Chart 367401		<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
284564	3120	204	Chart 367501		<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
284565	3120	205	Chart 367502		<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
284566	3120	206	Chart 367503		<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
284567	3120	207	Chart 367504		<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
284568	3120	208	Chart 367505		<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
284569	3120	209	Chart 367601		<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
284570	3120	210	Chart 367602		<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
284571	3120	211	Chart 367901		<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
284572	3120	212	Chart 368001		<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
284573	3120	213	Chart 368103		<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
284574	3120	214	Chart 368102		<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
284575	3120	215	Chart 368101		<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
284576	3120	216	Chart 368202		<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
284577	3120	217	Chart 368201		<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
284578	3120	218	Chart 368301		<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
284579	3120	219	Chart 368501		<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
284580	3120	220	Chart 368602		<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
284581	3120	221	Chart 368601		<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
284582	3120	222	Chart 371004		<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
284583	3120	223	Chart 371003		<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
284584	3120	224	Chart 371002		<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
284585	3120	225	Chart 371001		<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
284586	3120	226	Chart 371105		<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
284587	3120	227	Chart 371104		<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
284588	3120	228	Chart 371103		<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
284589	3120	229	Chart 371102		<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
284590	3120	230	Chart 371101		<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
284591	3120	231	Chart 371701		<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
284592	3120	232	Chart 371906		<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
284593	3120	233	Chart 371905		<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
284594	3120	234	Chart 371904		<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
284595	3120	235	Chart 371903		<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
284596	3120	236	Chart 371902		<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
284597	3120	237	Chart 371901		<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
284598	3120	238	Chart 372003		<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
284599	3120	239	Chart 372002		<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
284600	3120	240	Chart 372001		<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
284601	3120	241	Chart 372103		<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
284602	3120	242	Chart 372102		<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
284603	3120	243	Chart 372101		<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
284604	3120	244	Chart 372201		<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
284605	3120	245	Chart 372304		<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
284606	3120	246	Chart 372303		<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
284607	3120	247	Chart 372302		<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
284608	3120	248	Chart 372301		<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
284609	3120	249	Chart 372401		<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
284610	3120	250	Chart 372601		<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
284611	3120	251	Chart 372701		<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
284612	3120	252	Chart 372801		<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
284613	3120	253	Chart 372902		<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
284614	3120	254	Chart 372901		<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
284615	3120	255	Chart 373002		<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
284616	3120	256	Chart 373001		<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
284617	3120	257	Chart 373403		<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
284618	3120	258	Chart 373402		<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
284619	3120	259	Chart 373401		<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
284620	3120	260	Chart 373602		<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
284621	3120	261	Chart 373601		<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
284622	3120	262	Chart 373701		<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
284623	3120	263	Chart 373802		<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
284624	3120	264	Chart 373801		<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
284625	3120	265	Chart 373902		<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
284626	3120	266	Chart 373901		<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
284627	3120	267	Chart 374001		<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
284628	3120	268	Chart 374101		<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
284629	3120	269	Chart 374201		<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
284630	3120	270	Chart 374302		<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
284631	3120	271	Chart 374301		<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
284632	3120	272	Chart 374401		<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
284633	3120	273	Chart 374501		<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
284634	3120	274	Chart 374602		<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
284635	3120	275	Chart 374601		<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
284636	3120	276	Chart 374701		<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
284637	3120	277	Chart 375305		<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
284638	3120	278	Chart 375304		<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
284639	3120	279	Chart 375303		<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
284640	3120	280	Chart 375302		<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
284641	3120	281	Chart 375301		<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
284642	3120	282	Chart 376101		<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
284643	3120	283	Chart 377203		<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
284644	3120	284	Chart 377202		<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
284645	3120	285	Chart 377201		<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
284646	3120	286	Chart 377301		<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
284647	3120	287	Chart 378102		<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
284648	3120	288	Chart 378101		<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
284649	3120	289	Chart 378401		<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
284650	3120	290	Chart 378503		<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
284651	3120	291	Chart 378502		<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
284652	3120	292	Chart 378501		<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
284653	3120	293	Chart 378601		<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
284654	3120	294	Chart 378701		<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
284655	3120	295	Chart 379401		<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
284656	3120	296	Chart 379501		<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
284657	3120	297	Chart 380201		<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
284658	3120	298	Chart 380701		<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
284659	3120	299	Chart 380801		<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
284660	3120	300	Chart 380901		<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
284661	3120	301	Chart 382501		<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
284662	3120	302	Chart 385301		<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
284663	3120	303	Chart 385401		<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
284664	3120	304	Chart 385501		<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
284665	3120	305	Chart 385701		<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
284666	3120	306	Chart 385801		<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
284667	3120	307	Chart 385901		<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
284668	3120	308	Chart 386301		<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
284669	3120	309	Chart 386401		<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
284670	3120	310	Chart 386502		<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
284671	3120	311	Chart 386501		<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
284672	3120	312	Chart 386801		<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
284673	3120	313	Chart 389003		<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
284674	3120	314	Chart 389002		<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
284675	3120	315	Chart 389001		<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
284676	3120	316	Chart 389102		<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
284677	3120	317	Chart 389101		<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
284678	3120	318	Chart 389202		<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
284679	3120	319	Chart 389201		<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
284680	3120	320	Chart 389303		<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
284681	3120	321	Chart 389302		<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
284682	3120	322	Chart 389301		<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
284683	3120	323	Chart 389401		<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
284684	3120	324	Chart 389503		<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
284685	3120	325	Chart 389502		<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
284686	3120	326	Chart 389501		<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
284687	3120	327	Chart 390201		<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
284688	3120	328	Chart 390901		<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
284689	3120	329	Chart 390902		<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
284690	3120	330	Chart 390903		<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
284691	3120	331	Chart 390904		<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
284692	3120	332	Chart 390905		<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
284693	3120	333	Chart 392002		<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
284694	3120	334	Chart 392001		<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
284695	3120	335	Chart 392102		<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
284696	3120	336	Chart 392101		<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
284697	3120	337	Chart 392701		<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
284698	3120	338	Chart 393101		<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
284699	3120	339	Chart 393202		<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
284700	3120	340	Chart 393201		<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
284701	3120	341	Chart 393302		<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
284702	3120	342	Chart 393301		<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
284703	3120	343	Chart 393402		<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
284704	3120	344	Chart 393401		<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
284705	3120	345	Chart 394002		<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
284706	3120	346	Chart 394001		<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
284707	3120	347	Chart 395503		<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
284708	3120	348	Chart 395502		<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
284709	3120	349	Chart 395501		<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
284710	3120	350	Chart 395601		<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
284711	3120	351	Chart 395701		<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
284712	3120	352	Chart 395802		<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
284713	3120	353	Chart 395801		<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
284714	3120	354	Chart 395901		<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
284715	3120	355	Chart 396001		<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
284716	3120	356	Chart 396203		<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
284717	3120	357	Chart 396202		<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
284718	3120	358	Chart 396201		<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
284719	3120	359	Chart 396304		<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
284720	3120	360	Chart 396303		<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
284721	3120	361	Chart 396302		<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
284722	3120	362	Chart 396301		<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
284723	3120	363	Chart 396402		<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
284724	3120	364	Chart 396401		<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
284725	3120	365	Chart 399402		<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
284726	3120	366	Chart 399401		<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
\.


--
-- Data for Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, version) FROM stdin;
2783	http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://camber.mc.man.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2784	http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:%5CInetpub%5Cwwwroot%5CMIMAS%5Cwms_mimas_mosaic.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>MIMAS WMS</Title>\r\n  <Abstract>Web Map Service powered by MapServer, maintained by MIMAS Team @ Universty of Manchester</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MIMAS</Keyword>\r\n          <Keyword> WMS</Keyword>\r\n          <Keyword> Landsat</Keyword>\r\n          <Keyword> SPOT</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dr. Kamie Kitmitto, Gail Millin</ContactPerson>\r\n      <ContactOrganization>MIMAS University of Manchester</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Lecturer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>Manchester Computing, Kilburn Building, Oxford Road</Address>\r\n        <City>Manchester</City>\r\n        <StateOrProvince>Manchester</StateOrProvince>\r\n        <PostCode>M13 9PL</PostCode>\r\n        <Country>UK</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+44 (0)161 275 6099</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+ (44) 161 275 6071</ContactFacsimileTelephone>\r\n  </ContactInformation>\r\n  <Fees>http://www.landmap.ac.uk/Registration/landmap_charging.htm</Fees>\r\n  <AccessConstraints>http://www.landmap.ac.uk/background/ipr.htm</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/workshop/index.html?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MIMASWMS</Name>\r\n    <Title>MIMAS WMS</Title>\r\n    <SRS>EPSG:27700</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer>\r\n      <Name>Landsat7Mosaic15m</Name>\r\n      <Title>Landsat 7 15m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic15m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic15m</Name>\r\n        <Title>Landsat 7 15m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m</Name>\r\n        <Title>Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m123</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m123</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m123</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m642</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m642</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m642</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Pan</Name>\r\n      <Title>Landsat 7 Panchromatic Stretched Mosaic for the UK</Title>\r\n      <Abstract>Landsat7Pan</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Pan</Name>\r\n        <Title>Landsat 7 Panchromatic Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif4</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat7tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif4</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif2</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat7tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif2</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat7tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7ecw</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat7ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7ecw</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Mosaic</Name>\r\n      <Title>Landsat 5 Data for the UK</Title>\r\n      <Abstract>Landsat5Mosaic</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Mosaic</Name>\r\n        <Title>Landsat 5 mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Bands742</Name>\r\n      <Title>Landsat 5 Mosaic Bands 742 for the UK</Title>\r\n      <Abstract>Landsat5Bands742</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Bands742</Name>\r\n        <Title>Landsat 5 Mosaic Bands 742 for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif4</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat5tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif4</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif2</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat5tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif2</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat5tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5ecw</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat5ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5ecw</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Hillshade</Name>\r\n      <Title>Hillshade for the UK</Title>\r\n      <Abstract>Hillshade</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Hillshade</Name>\r\n        <Title>Hillshade for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for the UK</Title>\r\n      <Abstract>Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot1</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n      <Abstract>Orthospot1</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot1</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot2</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n      <Abstract>Orthospot2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot2</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESW</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESW</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESW</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESWtif</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESWtif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESWtif</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland2</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland2</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot_ecw</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot_ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot_ecw</Name>\r\n        <Title>Orthospot mosaic stretched (ecw) for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>cities</Name>\r\n      <Title>cities</Title>\r\n      <Abstract>cities</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>cities</Name>\r\n        <Title>Cascaded EDINA Default rendering of Raster50K</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>ICEDS</Name>\r\n      <Title>MODIS Bluemarble Mosaic 1 Km res</Title>\r\n      <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>BLUEMARBLE</Name>\r\n        <Title>MODIS Bluemarble 300 arcsec res</Title>\r\n        <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MODIS</Keyword>\r\n          <Keyword>BLUEMARBLE</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>SRTM</Name>\r\n        <Title>SRTM data for Africa, Europe and India</Title>\r\n        <Abstract>SRTM</Abstract>\r\n        <KeywordList>\r\n          <Keyword>SRTM</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2785	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>IDERIOJA</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract>IDE Gobierno de La Rioja</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t\t<Keyword> Rioja</Keyword>\r\n\t\t\t<Keyword> IDERIOJA</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Gonzalo López García</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Gobierno de La Rioja</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Responsable SIG</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>C/ Prado Viejo, 62Bis</Address>\r\n\t\t\t\t<City>Logroño</City>\r\n\t\t\t\t<StateOrProvince>La Rioja</StateOrProvince>\r\n\t\t\t\t<PostCode>26071</PostCode>\r\n\t\t\t\t<Country>Spain</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+34941291100</ContactVoiceTelephone>\r\n\t\t\t<ContactElectronicMailAddress>sig@larioja.org</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>IDERIOJA</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:23030</SRS>\r\n\t\t\t<SRS>EPSG:25830</SRS>\r\n\t\t\t<SRS>EPSG:4258</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:23030" minx="488000" miny="4640000" maxx="612000" maxy="4722500"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25830" minx="487892.2243" miny="4639790.9922" maxx="611892.363" maxy="4722291.9192"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4258" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ortofoto</Name>\r\n\t\t\t\t<Title>Ortofoto</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/ortofoto_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Cuadricula</Name>\r\n\t\t\t\t<Title>Cuadricula 5k</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Cuadricula_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Nucleos</Name>\r\n\t\t\t\t<Title>Nucleos Urbanos</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Nucleos_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Rios</Name>\r\n\t\t\t\t<Title>Rios</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Rios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>municipios</Name>\r\n\t\t\t\t<Title>Terminos Municipales</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/municipios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Carreteras</Name>\r\n\t\t\t\t<Title>Carreteras</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Carreteras_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2786	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2787	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2788	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
2789	http://seamap.env.duke.edu/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	seamap.env.duke.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2790	http://datamil.delaware.gov/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	datamil.delaware.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2791	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2792	http://wms1.agr.gc.ca/cgi-bin/mapplant1967?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 1967.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 2000 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 1967</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>PlantHardiness1967</Name>\n    <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (1967)</Title>\n        <Abstract>This data represents Plant Hardiness Zones in 1967.</Abstract>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Base Data</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2793	http://wms1.agr.gc.ca/cgi-bin/mapplant2000?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 2000.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (2000)</Title>\n        <Abstract>This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Foreign Land</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lakes</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Provincial Borders</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2794	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <Keywords>\n          soil\n          acidification\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <Keywords>\n          soil\n          smearing\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ditch\n          watercourse\n          bank\n          instability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <Keywords>\n          soil\n          substratum\n          horizon\n          carbonate\n          content\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ferric\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          physical\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          compaction\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <Keywords>\n          soil\n          natural\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <Keywords>\n          improved\n          drainage\n          subsurface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          erodibility\n          K factor\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <Keywords>\n          soil\n          wind\n          erosion\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          erosion\n          vulnerability\n          surface water\n          pollution\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          particle\n          size\n          distribution\n          materials\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          capability\n          agriculture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          loss\n          losses\n          leaching\n          groundwater\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <Keywords>\n          soil\n          organic\n          matter\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <Keywords>\n          Phosphorus\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <Keywords>\n          soil\n          slope\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <Keywords>\n          soil\n          permeability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <Keywords>\n          soil\n          stoniness\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <Keywords>\n          soil\n          depth\n          bedrock\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          upward\n          migration\n          coarse\n          fragments\n          surface\n          human\n          action\n          drainage\n          improvement\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          stress\n          risk\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          taxonomy\n          great groups\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          texture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>comtes</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>comtes</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>limit</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>limit</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2795	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2796	http://wms1.agr.gc.ca/cgi-bin/mapeco_f?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada </Abstract>\n  <Keywords>\n    cozones\n    corgions\n    codistricts\n    cadre cologique\n    frontires cologique\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapeco_f?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <Abstract>Au sommet de la hirarchie, les cozones dessinent la mosaque cologique du Canada  l&apos;chelle sous-continentale. L&apos;cozone est une rgion de la surface terrestre reprsentative de grandes units cologiques trs gnralises caractrises par des facteurs biotiques et abiotiques en interaction et adaptation constantes. Le Canada est divis en 15 cozones terrestres.</Abstract>\n        <Keywords>\n          cozone\n          surface terrestre\n          biotiques\n          abiotiques\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>hydro</Name>\n        <Title>Hydrographie</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <Abstract>Subdivision d&apos;une coprovince caractrise par des facteurs cologiques rgionaux particuliers en matire de climat, de physiographie, de vgtation, de sols, d&apos;eau et de faune. Par exemple, l&apos;corgion des Landes maritimes (no 114) est l&apos;une des neuf corgions comprises dans l&apos;coprovince de Terre-Neuve. </Abstract>\n        <Keywords>\n          corgion\n           climat\n           physiographie\n           vgtation\n           sols\n           d&apos;eau\n           de faune\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <Abstract>Subdivision d&apos;une cozone caractrise par des assemblages distinctifs de structures et de formes de relief, de faune et de flore, d&apos;hydrologie, de sol et de macroclimat. Par exemple, l&apos;coprovince de Terre-Neuve (no 6.4) est l&apos;une des six coprovinces comprises dans l&apos;cozone du Bouclier boral.</Abstract>\n        <Keywords>\n          coprovince\n           structures et de formes de relief\n           de faune\n           de flore\n           hydrologie\n           sol\n           macroclimat\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2797	http://wms1.agr.gc.ca/cgi-bin/mapplant1967_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant1967</Name>\n    <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (1967)</Title>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2798	http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&apos;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles.</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Chef, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Av. Carling</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (2000)</Title>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2799	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&Request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Thu Jul 14 02:20:12 GMT+08:00 2005 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2800	http://www.mapsherpa.com/cgi-bin/wms_iodra?SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Tsunami_Diasaster_Data</Title>\n  <Abstract>This WMS server contains data used in http://www.mapsherpa.com/tsunami/. Much of the reference data is cascaded from other WMS servers.  Before using this data in your live application, please consult the metadata url for each layer to check to see if you can legally use the data in your application.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Tsunami_Disaster_Map</Name>\n    <Title>Tsunami_Diasaster_Data</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <Layer>\n      <Name>Satellite_Imagery</Name>\n      <Title>Satellite_Imagery</Title>\n      <Abstract>Satellite_Imagery</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GAEL_WORLD_MARCH</Name>\n        <Title>ENVISAT MERIS mosaic</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/ionicweb/map/GAEL_WORLD_MARCH?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>srtm_tiles</Name>\n        <Title>SRTM 90m DEM - unclassified</Title>\n        <Abstract>Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gisweb.ciat.cgiar.org/sig/90m_data_tropics.htm"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>thai-LandsatTrue</Name>\n        <Title>Landsat Mosaic of Thailand</Title>\n        <Abstract>Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.</Abstract>\n        <SRS>epsg:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sri_landsat</Name>\n        <Title>Landsat Mosaic of Sri Lanka</Title>\n        <Abstract>Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://zulu.ssc.nasa.gov/mrsid/docs/GeoCover_circa_2000_Product_Description.pdf"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Physical_Geography</Name>\n      <Title>Physical_Geography</Title>\n      <Abstract>Physical_Geography</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>GTOPO30:Foundation</Name>\n        <Title>Global 30 Second Elevations</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>RELIEF:Foundation</Name>\n        <Title>Two Minute Shaded Relief</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathymetry</Name>\n        <Title>Bathymetry</Title>\n        <Abstract>2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/fliers/01mgg04.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Topography</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshading</Name>\n        <Title>Hillshading</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>CONTOURL_ELEV_1M:Foundation</Name>\n        <Title>Elevation Contours</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Disaster_Info</Name>\n      <Title>Disaster_Info</Title>\n      <Abstract>Disaster_Info</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>locations</Name>\n        <Title>Disaster Point Locations</Title>\n        <Abstract>Click points of interest for Disaster_Information about that location.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=locations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>faults</Name>\n        <Title>Fault Lines</Title>\n        <Abstract>Boundary lines between major world tectonic plates.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.colorado.edu/geography/foote/maps/assign/hotspots/hotspots.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Wave_Heights</Name>\n        <Title>Wave Heights</Title>\n        <Abstract>Surveyed Wave Heights collected by Asian Research Group.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.drs.dpri.kyoto-u.ac.jp/sumatra/index-e.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Wave_Heights&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes</Name>\n        <Title>Recent Earthquakes</Title>\n        <Abstract>List of earthquakes of various magnitudes in the Indian Ocean region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>epicenter</Name>\n        <Title>Epicenter of the Earthquake</Title>\n        <Abstract>Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=epicenter&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Political</Name>\n      <Title>Political</Title>\n      <Abstract>Political</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>World_WMS-WorldGen</Name>\n        <Title>World Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_world?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Coastlines</Name>\n        <Title>Coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Borders</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oceans</Name>\n        <Title>World Oceans Labels</Title>\n        <Abstract>Ocean labels for visual purpose only.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oceans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Cities</Name>\n        <Title>World Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Affected_Country_Statistics</Name>\n      <Title>Affected_Country_Statistics</Title>\n      <Abstract>Affected_Country_Statistics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdp</Name>\n        <Title>Gross Domestic Product (GDP)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdpper</Name>\n        <Title>Gross Domestic Product (GDP) per capita</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdpper&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>extdebt</Name>\n        <Title>External Debt</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=extdebt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>density</Name>\n        <Title>Population Density (per sq. km)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=density&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>population</Name>\n        <Title>2004 Population</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=population&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>deaths</Name>\n        <Title>Total Deaths Per Country</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/geos/in.html. Death Toll: http://www.cnn.com/2004/WORLD/asiapcf/12/28/tsunami.deaths/index.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_deaths</Name>\n        <Title>Sri Lanka Total Deaths by Region</Title>\n        <Abstract>Total reported deaths as a result of the tsunami in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_injured</Name>\n        <Title>Sri Lanka Total injuries by Region</Title>\n        <Abstract>Number of population that were physically injured as a result of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_injured&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_missing</Name>\n        <Title>Sri Lanka Total missing persons by Region</Title>\n        <Abstract>Population curently missing in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_missing&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_displaced</Name>\n        <Title>Sri Lanka Total Displaced Population by Region</Title>\n        <Abstract>Population displaced from their homes by the effects of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_displaced&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_camps</Name>\n        <Title>Sri Lanka Total camps by Region</Title>\n        <Abstract>Number of temporary relief camps to shelter those displaced by the tsunami</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_camps&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>BUILTUPA_POP_1M:Foundation</Name>\n        <Title>Built-Up Areas</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>ROADL_TRANS_1M:Foundation</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.mapsherpa.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2801	http://deli.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	deli.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2802	http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	deli.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2803	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
2804	http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2805	http://www.hazards.fema.gov/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2806	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract>Aerial Images of Germany</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword> DLK</Keyword><Keyword> Orthophoto</Keyword><Keyword> Aerial Image</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Intergraph (Deutschland) GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Business unit terrmapserver</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Koernerstr. 28</Address><City>Bonn - Bad Godesberg</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>53175</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 228 3915176</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="5699606" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GCTD__GKDDLK52401</Name><Title> F_D__GCTD__GKDDLK52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GCTD__GKDDLK52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104">	WMT_MS_Capabilities	1.1.0
2807	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2808	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	15.1	ogc.intergraph.com	US			
2809	http://indicio.demo.galdosinc.com/indicio/csw?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">\r\n  <ServiceIdentification>\r\n    <ServiceType>http://www.opengis.net/cat/wrs</ServiceType>\r\n    <ServiceTypeVersion>0.9.0</ServiceTypeVersion>\r\n    <Title>Indicio Catalogue Service</Title>\r\n    <Abstract>Indicio is a catalogue supporting the draft CSW-ebRIM profile\r\n      (OGC-04-017r1) of the OpenGIS Consortium Catalogue 2.0.0 Specification.</Abstract>\r\n    <Keywords>\r\n      <Keyword>registry</Keyword>\r\n      <Keyword>catalogue</Keyword>\r\n      <Keyword>ebrim</Keyword>\r\n    </Keywords>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>Basic authentication required for publication requests.</AccessConstraints>\r\n  </ServiceIdentification>\r\n  <ServiceProvider>\r\n    <ProviderName>Galdos Systems Inc.</ProviderName>\r\n    <ProviderSite xlink:type="simple" xlink:title="Corporate web site" xlink:href="http://www.galdosinc.com" />\r\n    <ServiceContact>\r\n      <IndividualName>Customer Support</IndividualName>\r\n      <ContactInfo>\r\n        <Phone>\r\n          <Voice>+1 604 484-2750</Voice>\r\n          <Facsimile>+1 604 484-2755</Facsimile>\r\n        </Phone>\r\n        <Address>\r\n          <DeliveryPoint>200 - 1155 West Pender Street</DeliveryPoint>\r\n          <City>Vancouver</City>\r\n          <AdministrativeArea>BC</AdministrativeArea>\r\n          <PostalCode>V6E 2P4</PostalCode>\r\n          <Country>Canada</Country>\r\n          <ElectronicMailAddress>support{at}galdosinc.com</ElectronicMailAddress>\r\n        </Address>\r\n        <HoursOfService>09:00-17:00 PST</HoursOfService>\r\n        <ContactInstructions>Please note that email is preferred for all inquiries</ContactInstructions>\r\n      </ContactInfo>\r\n      <Role>resourceProvider</Role>\r\n    </ServiceContact>\r\n  </ServiceProvider>\r\n  <OperationsMetadata>\r\n    <Operation name="CSW-Discovery.getCapabilities">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecords">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n      <Parameter xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:2.5" xmlns:wrs="http://www.opengis.net/cat/wrs" name="TypeName">\r\n        <Value>rim:Association</Value>\r\n        <Value>rim:AuditableEvent</Value>\r\n        <Value>rim:Classification</Value>\r\n        <Value>rim:ClassificationNode</Value>\r\n        <Value>rim:ClassificationScheme</Value>\r\n        <Value>rim:ExternalIdentifier</Value>\r\n        <Value>rim:ExternalLink</Value>\r\n        <Value>rim:Organization</Value>\r\n        <Value>rim:RegistryObject</Value>\r\n        <Value>rim:RegistryPackage</Value>\r\n        <Value>rim:Service</Value>\r\n        <Value>rim:User</Value>\r\n        <Value>wrs:AccessControlPolicy</Value>\r\n        <Value>wrs:Annotation</Value>\r\n        <Value>wrs:Dataset</Value>\r\n        <Value>wrs:Dictionary</Value>\r\n        <Value>wrs:Document</Value>\r\n        <Value>wrs:Geometry</Value>\r\n        <Value>wrs:Image</Value>\r\n        <Value>wrs:Schema</Value>\r\n        <Value>wrs:ServiceGrounding</Value>\r\n        <Value>wrs:ServiceModel</Value>\r\n        <Value>wrs:ServiceProfile</Value>\r\n        <Value>wrs:Stylesheet</Value>\r\n      </Parameter>\r\n      <Parameter name="outputFormat">\r\n        <Value>application/xml</Value>\r\n      </Parameter>\r\n      <Parameter name="outputSchema">\r\n        <Value>http://www.opengis.net/cat/wrs</Value>\r\n      </Parameter>\r\n      <Parameter name="CONSTRAINTLANGUAGE">\r\n        <Value>Filter</Value>\r\n        <Value>XPath</Value>\r\n      </Parameter>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecordById">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.presentResults">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.getExtrinsicContent">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.harvest">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.transaction">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Parameter name="service">\r\n      <Value>CSW</Value>\r\n    </Parameter>\r\n    <Parameter name="version">\r\n      <Value>2.0.0</Value>\r\n    </Parameter>\r\n    <ExtendedCapabilities>\r\n      <ogc:Filter_Capabilities xmlns:ogc="http://www.opengis.net/ogc">\r\n        <ogc:Spatial_Capabilities>\r\n          <ogc:Spatial_Operators />\r\n        </ogc:Spatial_Capabilities>\r\n        <ogc:Scalar_Capabilities>\r\n          <ogc:Logical_Operators />\r\n          <ogc:Comparison_Operators>\r\n            <ogc:Simple_Comparisons />\r\n            <ogc:Like />\r\n            <ogc:Between />\r\n          </ogc:Comparison_Operators>\r\n        </ogc:Scalar_Capabilities>\r\n      </ogc:Filter_Capabilities>\r\n    </ExtendedCapabilities>\r\n  </OperationsMetadata>\r\n</csw:Capabilities>\r\n\r\n	indicio.demo.galdosinc.com	CA	<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">	csw:Capabilities	0.9.0
2810	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 11:22:42 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100003</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_50&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>ns_forest_tile</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_View:NFIS-ON</Name>\n<Title>NFIS-ON</Title>\n<Abstract>View containing collections for OGC server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>OGC_View</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_CA:NFIS-ON</Name>\n<Title>Conservation Areas</Title>\n<Abstract>Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_Parks:NFIS-ON</Name>\n<Title>Provincial Parks from NRVIS</Title>\n<Abstract>Provincial Parks and Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Contours:NFIS-ON</Name>\n<Title>ON - Contours</Title>\n<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Hydrology:NFIS-ON</Name>\n<Title>ON - Hydrology</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_OMNR:NFIS-ON</Name>\n<Title>ON - OMNR Districts</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name>default</Name>\n<Title>Green outline</Title>\n<Abstract>Simple green outline rendering</Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Protected_Areas:NFIS-ON</Name>\n<Title>ON - Parks and Reserves</Title>\n<Abstract>ON - Parks and Reserves</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Settlements:NFIS-ON</Name>\n<Title>ON - Municipal and Settlements</Title>\n<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Transportation:NFIS-ON</Name>\n<Title>ON - Transportation</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>\n<BoundingBox SRS="EPSG:4269" minx="-107" miny="46" maxx="-79" maxy="64"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas IMS:NFIS-SK</Name>\n<Title>Protected Areas IMS</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecological_reserves:NFIS-SK</Name>\n<Title>Ecological Reserves</Title>\n<Abstract>Ecological reserves through the designated areas project</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_50k:NFIS-SK</Name>\n<Title>SK cprc 50k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_250k:NFIS-SK</Name>\n<Title>SK se_250k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 250k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>game_preserve:NFIS-SK</Name>\n<Title>SK cprc_50k Game Preserves (a)</Title>\n<Abstract>SK Game Preserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Game</Keyword>\n<Keyword>Reserves</Keyword>\n<Keyword>Preserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>\n<BoundingBox SRS="EPSG:26713" minx="148642" miny="5437740" maxx="700063"\nmaxy="6010020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>migratory_bird_sanctuary:NFIS-SK</Name>\n<Title>SK cprc_50k Migratory Bird Sanctuary (a)</Title>\n<Abstract>SK Migratory Bird Sanctuary 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Migratory</Keyword>\n<Keyword>Bird</Keyword>\n<Keyword>Sanctuary</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>\n<BoundingBox SRS="EPSG:26713" minx="250070" miny="5464570" maxx="669775"\nmaxy="5886390"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>community_pastures:NFIS-SK</Name>\n<Title>SK pfra_50k Community Pastures (a)</Title>\n<Abstract>SK Community Pastures Sept 2003 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>\n<BoundingBox SRS="EPSG:26713" minx="69470.7" miny="5430560" maxx="1119370"\nmaxy="5958920"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>50k_protected_areas:NFIS-SK</Name>\n<Title>SK se_50k Protected Areas (a)</Title>\n<Abstract>SK se_50k Protected Areas</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>\n<BoundingBox SRS="EPSG:26713" minx="206269" miny="5432330" maxx="721015"\nmaxy="6237470"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>20k_prov_comm_pasture:NFIS-SK</Name>\n<Title>SK saf_20k Provincial Community Pastures (a)</Title>\n<Abstract>SK saf_50k Provincial Community Pastures</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>\n<BoundingBox SRS="EPSG:26713" minx="185433" miny="5428880" maxx="738203"\nmaxy="6037330"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_heritage_property:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Heritage Property (a)</Title>\n<Abstract>SK cprc_50k Provincial Heritage Property</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Heritage</Keyword>\n<Keyword>Property</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="390192" miny="5786140" maxx="528971"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_historic_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Historic Sites (a)</Title>\n<Abstract>SK cprc_50k Provincial Historic Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Historic</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="228019" miny="5437080" maxx="735702"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>provincial_parks:NFIS-SK</Name>\n<Title>SK se_50k Provincial Parks (a)</Title>\n<Abstract>SK se_50k Provincial Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>\n<BoundingBox SRS="EPSG:26713" minx="138626" miny="5463000" maxx="737797"\nmaxy="6576400"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>recreation_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Recreation Sites (a)</Title>\n<Abstract>SK cprc_50k Recreation Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Recreation</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>\n<BoundingBox SRS="EPSG:26713" minx="173303" miny="5437210" maxx="731919"\nmaxy="6440790"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>regional_parks:NFIS-SK</Name>\n<Title>SK cprc_50k Regional Parks (a)</Title>\n<Abstract>SK cprc_50k Regional Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Regional</Keyword>\n<Keyword>Parks</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>\n<BoundingBox SRS="EPSG:26713" minx="152127" miny="5429200" maxx="748204"\nmaxy="6002010"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wildlife_refuge:NFIS-SK</Name>\n<Title>SK se_250k Wildlife Refuge (a)</Title>\n<Abstract>SK cprc_50k Wildlife Refuge</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Wildlife</Keyword>\n<Keyword>Refuge</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>\n<BoundingBox SRS="EPSG:26713" minx="176083" miny="5445910" maxx="718761"\nmaxy="6370020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<BoundingBox SRS="EPSG:100003" minx="64935.5" miny="584064" maxx="1032700"\nmaxy="1411630"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<BoundingBox SRS="EPSG:100003" minx="68992.3" miny="616751" maxx="983969"\nmaxy="1117820"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<BoundingBox SRS="EPSG:100003" minx="30753.9" miny="611072" maxx="1004540"\nmaxy="1709250"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<BoundingBox SRS="EPSG:100003" minx="30832" miny="619481" maxx="784509"\nmaxy="1709100"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<BoundingBox SRS="EPSG:100003" minx="33622.8" miny="611141" maxx="1001380"\nmaxy="1499680"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<BoundingBox SRS="EPSG:100003" minx="68810.2" miny="616404" maxx="984037"\nmaxy="1089340"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.1" maxx="-53.3333"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Environemnt Canada CISE WMS:CISE-NS</Name>\n<Title>CISE-NS</Title>\n<Abstract>remote layers served from Nova Scotia CISE Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Nova Scotia CISE Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:CISE-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:CISE-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ec_habclass:CISE-NS</Name>\n<Title>EC Bicknells Critical Habitat</Title>\n<Abstract>Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.</Abstract>\n<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.3969" miny="43.4123" maxx="-59.7064"\nmaxy="47.0423"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ec_habclass&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-SRM</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-SRM</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-SRM</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-SRM</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-SRM</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-SRM</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-SRM</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-SRM</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-SRM</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-SRM</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-SRM</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-SRM</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-SRM</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-SRM</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-SRM</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-SRM</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-SRM</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-SRM</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-SRM</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-SRM</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-SRM</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-SRM</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-SRM</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-SRM</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-SRM</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-SRM</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-SRM</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-SRM</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-SRM</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-SRM</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-SRM</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-SRM</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-SRM</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-SRM</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-SRM</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-SRM</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-SRM</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-SRM</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-SRM</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-SRM</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-SRM</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-SRM</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-SRM</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-SRM</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-SRM</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-SRM</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-SRM</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-SRM</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-SRM</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-SRM</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-SRM</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-SRM</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-SRM</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-SRM</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-SRM</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-SRM</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-SRM</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Title>NF-Basemap</Title>\n<Abstract>remote layers served from SMD Resource Maps</Abstract>\n<KeywordList>\n<Keyword>Topographic Maps</Keyword>\n<Keyword>1:250,000 and 1:50,000 scales</Keyword>\n<Keyword>Resource Base Maps</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<Attribution>\n<Title>SMD Resource Maps</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://smd.lands.gov.nl.ca/wmsconnector/com.esri.wms.Esrimap/SMD_Resource_Maps?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(250k)AR:NF-Basemap</Name>\n<Title>Waterbodies(250k)AR</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(50k)AR:NF-Basemap</Name>\n<Title>Waterbodies(50k)AR</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(250k):NF-Basemap</Name>\n<Title>Wooded(250k)</Title>\n<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912"\nmaxy="60.0000028044"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(50k):NF-Basemap</Name>\n<Title>Wooded(50k)</Title>\n<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698"\nmaxx="-52.4999937948" maxy="59.000058"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(50k):NF-Basemap</Name>\n<Title>Wetlands(50k)</Title>\n<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562"\nmaxy="59.9870898459"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0002691673156048794"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(250k):NF-Basemap</Name>\n<Title>Wetlands(250k)</Title>\n<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472"\nmaxy="58.8803809092"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines1M:NF-Basemap</Name>\n<Title>Waterlines1M</Title>\n<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662"\nmaxy="60.510714"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(250k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(250k)</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(50k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(250k):NF-Basemap</Name>\n<Title>Waterlines(250k)</Title>\n<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509"\nmaxx="-52.6332230629" maxy="60.67965"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(50k):NF-Basemap</Name>\n<Title>Waterlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341"\nmaxy="60.4897345435"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(250K):NF-Basemap</Name>\n<Title>CONTOURS(250K)</Title>\n<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649"\nmaxx="-52.6222558512" maxy="60.695135"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(50K):NF-Basemap</Name>\n<Title>CONTOURS(50K)</Title>\n<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536"\nmaxy="60.5000544286"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(250k):NF-Basemap</Name>\n<Title>ROADS(250k)</Title>\n<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992"\nmaxy="58.488346"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(50k):NF-Basemap</Name>\n<Title>ROADS(50k)</Title>\n<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701"\nmaxy="58.4890834"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(50k):NF-Basemap</Name>\n<Title>StructuresPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309"\nmaxy="58.7313469"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(50k):NF-Basemap</Name>\n<Title>StructuresLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399"\nmaxy="58.480818"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(250k):NF-Basemap</Name>\n<Title>StructuresPT(250k)</Title>\n<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468"\nmaxx="-52.6206623" maxy="60.6940858"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(250k):NF-Basemap</Name>\n<Title>StructuresLN(250k)</Title>\n<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806"\nmaxy="54.8673580465"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(50k):NF-Basemap</Name>\n<Title>BuildingsLN(50k)</Title>\n<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443"\nmaxy="58.4894456"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(50k):NF-Basemap</Name>\n<Title>BuildingsPT(50k)</Title>\n<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789"\nmaxy="58.4892217"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(250k):NF-Basemap</Name>\n<Title>BuildingsLN(250k)</Title>\n<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149"\nmaxy="54.8114092267"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(250k):NF-Basemap</Name>\n<Title>BuildingsPT(250k)</Title>\n<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449"\nmaxy="60.6926242"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(50k):NF-Basemap</Name>\n<Title>LandformLN(50k)</Title>\n<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339"\nmaxy="60.4753363"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformPT(50k):NF-Basemap</Name>\n<Title>LandformPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959"\nmaxy="60.4748952"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(250k):NF-Basemap</Name>\n<Title>LandformLN(250k)</Title>\n<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933"\nmaxy="59.8035808041"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasLN(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756"\nmaxx="-57.434644995" maxy="53.6154926161"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasPT(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasPT(50k)</Title>\n<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939"\nmaxy="60.4144088"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(250k):NF-Basemap</Name>\n<Title>DelimiterLN(250k)</Title>\n<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(250k):NF-Basemap</Name>\n<Title>DelimiterPT(250k)</Title>\n<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368"\nmaxy="60.5033774"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(50k):NF-Basemap</Name>\n<Title>DelimiterLN(50k)</Title>\n<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000002"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(50k):NF-Basemap</Name>\n<Title>DelimiterPT(50k)</Title>\n<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803"\nmaxy="60.3752162"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies1M:NF-Basemap</Name>\n<Title>Waterbodies1M</Title>\n<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161"\nmaxy="60.9308269"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandBase:NF-Basemap</Name>\n<Title>LandBase</Title>\n<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408"\nmaxy="60.3820954"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL2_NAMES:NF-Basemap</Name>\n<Title>GNL2_NAMES</Title>\n<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876"\nmaxy="51.7710193"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL3_NAMES:NF-Basemap</Name>\n<Title>GNL3_NAMES</Title>\n<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128"\nmaxx="-55.2312001087" maxy="60.7283403549"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from Web Map Service HEBSpatialv2</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="332.5531820619191" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658"\nmaxx="-80.52060520089999" maxy="67.8847864796"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013"\nmaxx="-122.9791020146" maxy="70.23837341719999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NOAA Altimetry:DFO</Name>\n<Title>NOAA Altimetry</Title>\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676"\nmaxx="-81.90009779090001" maxy="71.109410493"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905"\nmaxx="-110.3533794026" maxy="59.9832067162"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078"\nmaxx="-109.5814337911" maxy="60.1563405344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966"\nmaxx="-80.9267793626" maxy="72.22770419459999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714"\nmaxx="-116.0566463581" maxy="60.0327317571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666"\nmaxx="-110.4278182133" maxy="59.9995165056"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111"\nmaxx="-119.0417167911" maxy="51.9935227757"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828"\nmaxx="-119.8841107735" maxy="59.5253754939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842"\nmaxx="-120.7893296921" maxy="51.2352464494"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683"\nmaxx="-123.2631267275" maxy="49.5837826632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733"\nmaxx="-124.7448580087" maxy="50.2766854531"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275"\nmaxx="-124.6199130181" maxy="49.8919750585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377"\nmaxx="-123.1499355574" maxy="49.6687385223"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597"\nmaxx="-121.3560951776" maxy="49.4665508262"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756"\nmaxx="-122.5947475693" maxy="49.4939505533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494"\nmaxx="-121.6710144246" maxy="49.2060965673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274"\nmaxx="-122.6041195217" maxy="49.1996931456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485"\nmaxx="-122.4869153847" maxy="50.5668916209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834"\nmaxx="-123.4288659484" maxy="49.8648156835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346"\nmaxx="-124.1072521839" maxy="49.8312781259"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393"\nmaxx="-120.0116792565" maxy="50.886696772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172"\nmaxx="-122.9796057284" maxy="49.9078353803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482"\nmaxx="-121.7109481348" maxy="49.3006492387"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109"\nmaxx="-121.6961041749" maxy="49.431957121"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066"\nmaxx="-121.3579595368" maxy="49.4735367493"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292"\nmaxx="-121.3874878172" maxy="49.4285588668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031"\nmaxx="-123.0903283611" maxy="50.1600718721"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051"\nmaxx="-122.4397116509" maxy="49.2444387394"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182"\nmaxx="-122.814592664" maxy="49.3292816914"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375"\nmaxx="-105.6753604907" maxy="68.21213253419999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539"\nmaxx="-110.4403037643" maxy="59.996487022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595"\nmaxx="-110.3741395014" maxy="60.0104421676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116"\nmaxx="-110.4438364013" maxy="60.0001528001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256"\nmaxx="-122.1627477422" maxy="55.9399500215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501"\nmaxx="-110.4272357939" maxy="60.0000336672"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995"\nmaxx="-110.4272108452" maxy="59.999606608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057"\nmaxx="-110.4213680345" maxy="59.9996062764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427"\nmaxx="-126.4090662761" maxy="54.5127334764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802"\nmaxx="-124.4164142185" maxy="57.2890825104"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879"\nmaxx="-124.9447434421" maxy="55.9836932841"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656"\nmaxx="-111.9399391029" maxy="59.8833134644"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873"\nmaxx="-110.9914484125" maxy="59.9699109817"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334"\nmaxx="-110.4758835448" maxy="59.9764058875"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185"\nmaxx="-121.3507387555" maxy="70.0887536263"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715"\nmaxx="-120.2727159908" maxy="70.278004799"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337"\nmaxx="-111.5441220987" maxy="59.9782267421"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748"\nmaxx="-126.220825383" maxy="67.5944998435"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855"\nmaxx="-134.5911968789" maxy="60.7246034601"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n<ScaleHint min="66.50983828634331" max="374.1215815764959"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957"\nmaxx="-113.0019918947" maxy="59.5620256345"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141"\nmaxx="-112.0060838997" maxy="59.5572556583"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602"\nmaxx="-127.2216069377" maxy="68.2352538016"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995"\nmaxx="-126.3913059901" maxy="64.9609506104"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128"\nmaxx="-111.4002823812" maxy="59.6666954039"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547"\nmaxx="-110.4540778702" maxy="59.9892114984"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344"\nmaxx="-120.1505646951" maxy="70.4719592096"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617"\nmaxx="-110.4340814763" maxy="59.9999999634"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea (50k):DFO</Name>\n<Title>DFO Subarea (50k)</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365"\nmaxx="-114.5336363139" maxy="60.6833303571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168"\nmaxx="-116.4391690103" maxy="54.5793615464"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115"\nmaxx="-122.6299257519" maxy="54.6098332478"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196"\nmaxx="-115.8864507692" maxy="55.8109371779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518"\nmaxx="-123.1504160296" maxy="54.7095326817"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136"\nmaxx="-120.0131213623" maxy="50.879613994"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654"\nmaxx="-121.419901581" maxy="49.4410935738"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857"\nmaxx="-119.0109557105" maxy="51.042782296"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095"\nmaxx="-123.8143145088" maxy="53.6319301732"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Zones:DFO</Name>\n<Title>FISS Coho Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Zones:DFO</Name>\n<Title>FISS Chinook Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Zones:DFO</Name>\n<Title>FISS Sockeye Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Zones:DFO</Name>\n<Title>FISS Pink Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Zones:DFO</Name>\n<Title>FISS Chum Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Zones:DFO</Name>\n<Title>FISS Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Zones:DFO</Name>\n<Title>FISS Steelhead Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Zones:DFO</Name>\n<Title>FISS Coho Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Zones:DFO</Name>\n<Title>FISS Chinook Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Zones:DFO</Name>\n<Title>FISS Sockeye Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Zones:DFO</Name>\n<Title>FISS Pink Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Zones:DFO</Name>\n<Title>FISS Chum Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Zones:DFO</Name>\n<Title>FISS Steelhead Spawning Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Points:DFO</Name>\n<Title>FISS Coho Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Points:DFO</Name>\n<Title>FISS Chinook Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Points:DFO</Name>\n<Title>FISS Sockeye Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Points:DFO</Name>\n<Title>FISS Pink Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Points:DFO</Name>\n<Title>FISS Chum Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Points:DFO</Name>\n<Title>FISS Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Points:DFO</Name>\n<Title>FISS Steelhead Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Points:DFO</Name>\n<Title>FISS Coho Spawning Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Points:DFO</Name>\n<Title>FISS Chinook Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Points:DFO</Name>\n<Title>FISS Sockeye Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Points:DFO</Name>\n<Title>FISS Pink Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Points:DFO</Name>\n<Title>FISS Chum Spawning Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Points:DFO</Name>\n<Title>FISS Steelhead Spawning Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Polygons:DFO</Name>\n<Title>FISS Coho Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003"\nmaxx="-116.6784683743" maxy="59.2008005859"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Polygons:DFO</Name>\n<Title>FISS Chinook Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524"\nmaxx="-116.5543846422" maxy="59.9478916966"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Polygons:DFO</Name>\n<Title>FISS Sockeye Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113"\nmaxx="-112.3884128797" maxy="58.4427182021"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Polygons:DFO</Name>\n<Title>FISS Pink Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229"\nmaxx="-117.6450118906" maxy="57.7159706128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Polygons:DFO</Name>\n<Title>FISS Chum Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953"\nmaxx="-120.3246706207" maxy="57.8152921766"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237"\nmaxx="-110.8722069903" maxy="59.4132353721"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986"\nmaxx="-120.9848658283" maxy="56.3560457795"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Polygons:DFO</Name>\n<Title>FISS Steelhead Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866"\nmaxx="-116.4941287765" maxy="60.0545306783"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Points:DFO</Name>\n<Title>FISS Coho Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094"\nmaxx="-116.331862259" maxy="60.116973868"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Points:DFO</Name>\n<Title>FISS Chinook Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817"\nmaxx="-116.378505165" maxy="59.9458007452"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Points:DFO</Name>\n<Title>FISS Sockeye Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817"\nmaxx="-116.3399037962" maxy="60.0875766556"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Points:DFO</Name>\n<Title>FISS Pink Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666"\nmaxx="-116.6060213816" maxy="59.1669530222"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Points:DFO</Name>\n<Title>FISS Chum Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867"\nmaxx="-117.0049811394" maxy="59.8998341417"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847"\nmaxx="-110.5814733917" maxy="59.8480294461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579"\nmaxx="-120.6800309123" maxy="58.962386387"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Points:DFO</Name>\n<Title>FISS Steelhead Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451"\nmaxx="-111.7366673072" maxy="59.9427325522"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046"\nmaxx="-122.9058479444" maxy="51.117352446"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634"\nmaxx="-110.3453697329" maxy="59.9965582927"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355"\nmaxx="-125.0799218634" maxy="50.5182695098"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887"\nmaxx="-125.8432786598" maxy="49.2186162178"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965"\nmaxx="-125.0112274794" maxy="50.5391403328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855"\nmaxx="-123.5141856308" maxy="50.7804690229"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257"\nmaxx="-125.1757779811" maxy="50.6708546642"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979"\nmaxx="-123.3217549519" maxy="50.9438487281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449"\nmaxx="-123.4270924312" maxy="50.9024271553"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574"\nmaxx="-125.1853666942" maxy="50.5067602071"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647"\nmaxx="-123.536028942" maxy="49.2429802501"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055"\nmaxx="-124.753761534" maxy="50.6535217026"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496"\nmaxx="-124.208734657" maxy="50.083176093"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719"\nmaxx="-124.1833683687" maxy="50.7116920349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632"\nmaxx="-123.6946927434" maxy="49.2165088551"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989"\nmaxx="-123.4143115793" maxy="50.510145349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342"\nmaxx="-123.5618784918" maxy="50.4586633993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221"\nmaxx="-125.1302229952" maxy="48.9996521536"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989"\nmaxx="-123.4124068162" maxy="50.5461879876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855"\nmaxx="-123.5221330875" maxy="50.6443760431"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956"\nmaxx="-123.3757208434" maxy="50.5619793937"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212"\nmaxx="-126.6441208516" maxy="50.4245529088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377"\nmaxx="-123.6983919138" maxy="48.5159512855"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177"\nmaxx="-128.4471348498" maxy="55.1052198544"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693"\nmaxx="-129.5121639976" maxy="54.7108652345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401"\nmaxx="-127.6167060638" maxy="54.6676861613"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336"\nmaxx="-127.932392041" maxy="54.947062293"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424"\nmaxx="-126.7883956362" maxy="55.3445521339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686"\nmaxx="-130.9335604581" maxy="54.3813908863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218"\nmaxx="-127.8413778687" maxy="54.8575742383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443"\nmaxx="-130.3949000451" maxy="54.5739367807"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217"\nmaxx="-127.7108914892" maxy="54.87113819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772"\nmaxx="-128.5912813833" maxy="55.0454872651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023"\nmaxx="-130.1334590214" maxy="54.4447545368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388"\nmaxx="-127.0826277462" maxy="55.7089241609"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465"\nmaxx="-124.7330991991" maxy="51.2129577589"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297"\nmaxx="-124.7447049634" maxy="51.1960875753"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985"\nmaxx="-124.6998673254" maxy="51.1862892127"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483"\nmaxx="-124.701104851" maxy="51.1440098067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965"\nmaxx="-124.7271912903" maxy="50.9330062344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716"\nmaxx="-124.7793553566" maxy="51.1914673004"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663"\nmaxx="-124.8978394118" maxy="51.1676278785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473"\nmaxx="-124.9845554119" maxy="50.2844771161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742"\nmaxx="-124.6613049891" maxy="51.2124525587"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052"\nmaxx="-124.7928122054" maxy="50.9571776597"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382"\nmaxx="-124.7499381928" maxy="50.980717391"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585"\nmaxx="-124.6783817333" maxy="51.1699220368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052"\nmaxx="-125.1507550361" maxy="50.8867872194"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574"\nmaxx="-127.6163624921" maxy="52.6901753988"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117"\nmaxx="-126.6234452415" maxy="54.0761612782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536"\nmaxx="-127.8431140626" maxy="52.9153034593"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105"\nmaxx="-126.7893627772" maxy="52.7658709225"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681"\nmaxx="-126.9178028216" maxy="52.9324161155"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326"\nmaxx="-127.7151977194" maxy="52.625511396"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008"\nmaxx="-127.1818205957" maxy="52.8182023863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725"\nmaxx="-127.0543526739" maxy="52.8103482933"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545"\nmaxx="-128.1288920516" maxy="52.7953200152"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558"\nmaxx="-126.6568442632" maxy="52.8134495668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391"\nmaxx="-127.3695231123" maxy="52.223239229"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732"\nmaxx="-127.1170859493" maxy="52.8188869712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211"\nmaxx="-127.1285738993" maxy="52.5875730566"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372"\nmaxx="-126.9399093602" maxy="52.8001360062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578"\nmaxx="-127.5147261833" maxy="52.804951496"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391"\nmaxx="-122.5482384169" maxy="54.2057717482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756"\nmaxx="-122.3370793358" maxy="54.3227736651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213"\nmaxx="-123.5612527865" maxy="54.2033576148"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848"\nmaxx="-125.5254567963" maxy="51.0973942149"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308"\nmaxx="-124.1398940409" maxy="49.7790652539"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023"\nmaxx="-122.2739104746" maxy="55.0198217219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821"\nmaxx="-123.1905360596" maxy="50.0974834485"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636"\nmaxx="-123.4498372141" maxy="51.0847188508"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601"\nmaxx="-123.435688581" maxy="54.5774444346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173"\nmaxx="-123.0834603274" maxy="52.7425681364"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608"\nmaxx="-122.9763196698" maxy="54.6429268581"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238"\nmaxx="-123.0047063529" maxy="53.8434599281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897"\nmaxx="-125.1185311143" maxy="51.0941968092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371"\nmaxx="-123.3916050796" maxy="50.5823238684"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951"\nmaxx="-127.9337124094" maxy="50.4713422249"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306"\nmaxx="-123.1574046724" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196"\nmaxx="-122.5755537659" maxy="53.1682734534"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706"\nmaxx="-123.6212094828" maxy="54.0220590568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924"\nmaxx="-122.4941881406" maxy="55.1048660048"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591"\nmaxx="-121.8513650875" maxy="55.2785625996"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567"\nmaxx="-122.7161324252" maxy="54.8013194558"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327"\nmaxx="-123.5559422055" maxy="49.6661309785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012"\nmaxx="-123.129996829" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491"\nmaxx="-125.3297723187" maxy="50.2772637195"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112"\nmaxx="-125.1519884056" maxy="50.2247653712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298"\nmaxx="-123.089873971" maxy="50.8883705015"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401"\nmaxx="-123.4459975387" maxy="50.2738478474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441"\nmaxx="-126.6496966417" maxy="55.5267701823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793"\nmaxx="-127.3974623351" maxy="50.9175171761"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208"\nmaxx="-122.5141835879" maxy="55.6647131706"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798"\nmaxx="-127.3027275873" maxy="52.3623058938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879"\nmaxx="-122.594664658" maxy="54.6067360716"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116"\nmaxx="-127.1587696921" maxy="52.8939155983"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757"\nmaxx="-124.6561314774" maxy="51.1672820077"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694"\nmaxx="-110.4273778071" maxy="59.9999620303"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115"\nmaxx="-122.4712410727" maxy="54.9975575278"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864"\nmaxx="-122.0371933102" maxy="49.4208567439"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761"\nmaxx="-120.976800588" maxy="49.9244672901"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411"\nmaxx="-121.3560066641" maxy="49.4939505427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398"\nmaxx="-120.0127503131" maxy="51.0135582767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942"\nmaxx="-128.719444694" maxy="53.4210109734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366"\nmaxx="-122.2355483533" maxy="55.4291186338"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673"\nmaxx="-122.5774133742" maxy="49.2637874248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rockfish Conservation Areas:DFO</Name>\n<Title>Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708"\nmaxx="-122.4655157653" maxy="54.4872339971"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416"\nmaxx="-111.9894214112" maxy="59.7426664291"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386"\nmaxx="-121.7103390298" maxy="69.9070802711"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436"\nmaxx="-132.116149781" maxy="66.917251339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963"\nmaxx="-123.569836549" maxy="70.3514469645"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105"\nmaxx="-129.3450030179" maxy="69.5618370638"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293"\nmaxx="-127.8684400908" maxy="69.49103611210001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257"\nmaxx="-126.6270701349" maxy="70.3574734572"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781"\nmaxx="-126.7401864667" maxy="70.2871445947"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331"\nmaxx="-126.9198825684" maxy="69.34710682479999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414"\nmaxx="-127.7218916881" maxy="66.43588796660001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444"\nmaxx="-126.6270667889" maxy="70.36534346640001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849"\nmaxx="-126.4763958117" maxy="70.36216901669999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131"\nmaxx="-116.2514980575" maxy="60.1096919731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Gwaii Haanas NMCA:DFO</Name>\n<Title>Gwaii Haanas NMCA</Title>\n<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908"\nmaxx="-130.7721461508" maxy="52.8541830045"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Bowie Seamount MPA:DFO</Name>\n<Title>Bowie Seamount MPA</Title>\n<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259"\nmaxx="-134.9683281098" maxy="53.9806060051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour MPA:DFO</Name>\n<Title>Endeavour MPA</Title>\n<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075"\nmaxx="-129.0259082014" maxy="48.0196401974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour Vents:DFO</Name>\n<Title>Endeavour Vents</Title>\n<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949"\nmaxx="-129.0710522206" maxy="47.9834514575"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898"\nmaxx="-120.5271644934" maxy="55.8467038187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575"\nmaxx="-122.3217425388" maxy="51.2829691501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448"\nmaxx="-127.4200944131" maxy="55.1441011381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943"\nmaxx="-121.6558413999" maxy="49.8515279871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013"\nmaxx="-121.7105880506" maxy="49.5477675422"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134"\nmaxx="-121.7441335922" maxy="49.3996145427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437"\nmaxx="-122.4837470187" maxy="49.5814446637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258"\nmaxx="-122.5083276424" maxy="49.4058828076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713"\nmaxx="-123.5535559915" maxy="48.3493000037"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047"\nmaxx="-123.462949907" maxy="48.4035955294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295"\nmaxx="-123.6167478323" maxy="48.399278565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006"\nmaxx="-123.4074600832" maxy="48.4645602494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213"\nmaxx="-123.3586254938" maxy="48.4548690578"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641"\nmaxx="-123.4048469106" maxy="48.4590864588"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706"\nmaxx="-123.2031421609" maxy="48.4661383642"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124"\nmaxx="-123.0170260379" maxy="48.5855803935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452"\nmaxx="-123.5060693933" maxy="48.550961716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282"\nmaxx="-122.9980369018" maxy="48.8323542919"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338"\nmaxx="-123.1146539633" maxy="49.0552881182"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795"\nmaxx="-123.3444403302" maxy="49.2536789041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575"\nmaxx="-123.8814451368" maxy="49.2228786789"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094"\nmaxx="-123.7396264025" maxy="49.277746201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529"\nmaxx="-124.0333968309" maxy="49.3459708917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995"\nmaxx="-122.5373069567" maxy="48.5313619693"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629"\nmaxx="-122.3253579474" maxy="48.9732636105"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041"\nmaxx="-122.6935548618" maxy="49.414334397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673"\nmaxx="-123.5528851336" maxy="49.0356561386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815"\nmaxx="-123.381405632" maxy="48.915202847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489"\nmaxx="-123.2642686708" maxy="48.905304914"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114"\nmaxx="-123.6919228368" maxy="48.9388415581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809"\nmaxx="-123.6107420965" maxy="48.8935064054"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032"\nmaxx="-123.7264512715" maxy="49.0310087913"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518"\nmaxx="-123.8079566557" maxy="49.1396934286"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801"\nmaxx="-123.6202767023" maxy="49.1675233111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307"\nmaxx="-123.3216931148" maxy="48.7416876174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229"\nmaxx="-123.6164115643" maxy="49.0033937708"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556"\nmaxx="-123.1682483158" maxy="48.8634363884"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402"\nmaxx="-123.4003609547" maxy="48.7746529053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839"\nmaxx="-123.3546750816" maxy="48.8737531952"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147"\nmaxx="-123.5822204253" maxy="48.771222667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132"\nmaxx="-123.5854676942" maxy="48.8078771667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696"\nmaxx="-123.504127797" maxy="48.8580717758"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121"\nmaxx="-122.99968228" maxy="49.3990782609"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322"\nmaxx="-121.8779118022" maxy="49.2757348754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223"\nmaxx="-122.1630269652" maxy="49.1834232007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677"\nmaxx="-122.3841703018" maxy="49.2310918417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484"\nmaxx="-122.6720945402" maxy="49.250637319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263"\nmaxx="-123.0166040536" maxy="49.164361205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696"\nmaxx="-122.7461062202" maxy="49.2351239174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436"\nmaxx="-122.8933756609" maxy="49.2214690814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996"\nmaxx="-123.0221694381" maxy="49.2847379819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331"\nmaxx="-123.0158299407" maxy="49.1094876845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367"\nmaxx="-123.0169640958" maxy="49.3321233652"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215"\nmaxx="-122.9939202575" maxy="49.3062685075"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375"\nmaxx="-122.9178474188" maxy="49.3255392779"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827"\nmaxx="-122.8252637702" maxy="49.4778496011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821"\nmaxx="-122.8053694751" maxy="49.3492964015"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326"\nmaxx="-123.0858648038" maxy="49.0421845944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109"\nmaxx="-123.171490096" maxy="49.8299127576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603"\nmaxx="-124.275752116" maxy="50.1159513306"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265"\nmaxx="-123.8603215171" maxy="49.7495065166"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203"\nmaxx="-123.8322843091" maxy="50.1697846728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243"\nmaxx="-123.7070239355" maxy="50.2387086127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183"\nmaxx="-126.4611649275" maxy="50.8705176063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699"\nmaxx="-125.4578601018" maxy="51.1632360591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613"\nmaxx="-123.092310786" maxy="49.7235776906"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418"\nmaxx="-124.9096323176" maxy="49.6971371512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787"\nmaxx="-124.546908414" maxy="49.7816062144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409"\nmaxx="-123.2558888746" maxy="49.3862097322"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398"\nmaxx="-123.3112478165" maxy="49.3914222248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867"\nmaxx="-123.2666496606" maxy="49.3618970211"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982"\nmaxx="-123.4648496683" maxy="49.4125097096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045"\nmaxx="-123.1265294673" maxy="49.7195768581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113"\nmaxx="-123.8754393463" maxy="49.5237363017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477"\nmaxx="-123.9376195846" maxy="49.5514966377"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473"\nmaxx="-123.9692806167" maxy="49.6583871369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258"\nmaxx="-124.3306082014" maxy="49.5096629031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599"\nmaxx="-124.5456176736" maxy="49.7702273863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104"\nmaxx="-124.4710190288" maxy="49.8896619069"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927"\nmaxx="-125.0890093159" maxy="50.2586867998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822"\nmaxx="-125.0951586257" maxy="50.3419831321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694"\nmaxx="-124.5844920157" maxy="50.2185721731"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713"\nmaxx="-125.3105570544" maxy="50.174014083"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052"\nmaxx="-125.0392992922" maxy="50.3763960432"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235"\nmaxx="-125.2745238517" maxy="50.0935407366"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313"\nmaxx="-125.1744742395" maxy="50.0968988737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721"\nmaxx="-124.3126058565" maxy="50.5125647651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095"\nmaxx="-124.5066431546" maxy="50.466313027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216"\nmaxx="-124.7290546572" maxy="50.9415972076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854"\nmaxx="-124.5516097087" maxy="50.7017257766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279"\nmaxx="-125.349976467" maxy="50.7421054319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448"\nmaxx="-125.4760777126" maxy="50.4602974944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471"\nmaxx="-125.1286323457" maxy="50.4274892902"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139"\nmaxx="-125.0964543647" maxy="50.5973103368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979"\nmaxx="-125.7180086145" maxy="50.541673637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926"\nmaxx="-125.6617938747" maxy="50.5278786925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431"\nmaxx="-125.9349202622" maxy="50.6448065319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534"\nmaxx="-125.9796732485" maxy="50.6982941994"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222"\nmaxx="-126.925904861" maxy="50.5966800084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545"\nmaxx="-127.0741184568" maxy="50.6121002542"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198"\nmaxx="-126.5446629366" maxy="50.7582314001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065"\nmaxx="-126.7673207548" maxy="51.0232718581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292"\nmaxx="-127.0340754936" maxy="51.0100969033"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686"\nmaxx="-126.7894118477" maxy="50.9566530512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075"\nmaxx="-126.9343799492" maxy="50.905215469"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498"\nmaxx="-126.5810930564" maxy="51.0070815912"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068"\nmaxx="-127.2474061966" maxy="50.9204573144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757"\nmaxx="-127.4537735064" maxy="50.731987893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119"\nmaxx="-127.0469919751" maxy="51.0022036053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593"\nmaxx="-127.9219452319" maxy="50.9239200767"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944"\nmaxx="-127.4183873951" maxy="51.0474931112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951"\nmaxx="-127.4439338674" maxy="51.2709389849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789"\nmaxx="-126.6418885418" maxy="51.0774891775"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041"\nmaxx="-126.6411876158" maxy="51.2058193984"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121"\nmaxx="-127.5261462692" maxy="51.1627517983"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471"\nmaxx="-126.7454612604" maxy="51.299824399"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537"\nmaxx="-124.8242668487" maxy="50.133674019"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194"\nmaxx="-124.9448698241" maxy="50.2801183243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728"\nmaxx="-124.8844016894" maxy="50.146908893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003"\nmaxx="-125.5677843216" maxy="50.5162143372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991"\nmaxx="-124.6583558705" maxy="50.1528272335"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704"\nmaxx="-124.6715902403" maxy="50.0124541766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424"\nmaxx="-124.6246457076" maxy="50.0948827978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747"\nmaxx="-125.9563785518" maxy="50.5581645089"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212"\nmaxx="-126.1980496027" maxy="50.5915520302"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869"\nmaxx="-126.109372529" maxy="50.6402144663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567"\nmaxx="-127.6782888062" maxy="51.4629128752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948"\nmaxx="-124.5293677379" maxy="49.1432362217"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685"\nmaxx="-125.4120901076" maxy="49.7627188528"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171"\nmaxx="-126.4799914922" maxy="50.6214712645"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495"\nmaxx="-128.334316043" maxy="50.8508766194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221"\nmaxx="-127.3187223161" maxy="51.4074558397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145"\nmaxx="-123.3102115055" maxy="48.811125088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088"\nmaxx="-127.1390460303" maxy="50.2663924637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123"\nmaxx="-128.3408406722" maxy="50.6919502864"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204"\nmaxx="-127.1166938211" maxy="50.2886764415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216"\nmaxx="-128.3264887234" maxy="51.0958552859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296"\nmaxx="-125.0959787908" maxy="48.8445671788"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829"\nmaxx="-124.9473057644" maxy="49.0359783962"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685"\nmaxx="-125.0085608416" maxy="48.9935540921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553"\nmaxx="-125.4028043027" maxy="48.9989432583"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813"\nmaxx="-124.8498508669" maxy="48.6742546384"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606"\nmaxx="-124.8096942206" maxy="48.6947680808"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205"\nmaxx="-124.3725664449" maxy="48.5907738703"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513"\nmaxx="-127.3545248458" maxy="50.0405570411"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677"\nmaxx="-127.7943756411" maxy="50.3302870465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346"\nmaxx="-126.4963706698" maxy="49.9506935671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394"\nmaxx="-126.6148677371" maxy="49.9928855426"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477"\nmaxx="-126.4327519144" maxy="49.808426288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154"\nmaxx="-126.038845493" maxy="49.6957994953"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531"\nmaxx="-126.1787768166" maxy="49.7809310907"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345"\nmaxx="-126.098040131" maxy="49.6942229477"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303"\nmaxx="-126.6325437364" maxy="49.9289487932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885"\nmaxx="-126.6207489848" maxy="49.7279178226"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204"\nmaxx="-126.576973243" maxy="49.7419274899"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105"\nmaxx="-125.0755152152" maxy="48.9799658816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488"\nmaxx="-125.1054039021" maxy="48.9060197264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852"\nmaxx="-124.8001424092" maxy="49.2602215157"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908"\nmaxx="-124.7777723714" maxy="49.2653274484"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994"\nmaxx="-125.1960535632" maxy="49.0420330316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453"\nmaxx="-125.2063435644" maxy="49.0460950543"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834"\nmaxx="-124.9956643135" maxy="49.0469755604"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091"\nmaxx="-125.7631169454" maxy="49.3684193116"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963"\nmaxx="-125.5859048522" maxy="49.3455820846"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587"\nmaxx="-126.0560366019" maxy="49.2883292655"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112"\nmaxx="-125.8897755894" maxy="49.4250309535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729"\nmaxx="-126.0899358876" maxy="49.4066898107"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268"\nmaxx="-126.2564110997" maxy="49.3800577288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186"\nmaxx="-125.9429702489" maxy="49.5113770882"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319"\nmaxx="-126.2365284115" maxy="49.8018763443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453"\nmaxx="-126.0335491105" maxy="49.6912222927"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009"\nmaxx="-126.101661945" maxy="49.686054058"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093"\nmaxx="-126.6165391686" maxy="49.7286410673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386"\nmaxx="-126.4248421221" maxy="49.8128337723"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089"\nmaxx="-126.5510034001" maxy="50.0149445171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687"\nmaxx="-126.6426376793" maxy="49.9272029028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505"\nmaxx="-127.3912406117" maxy="50.6790744267"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128"\nmaxx="-127.7033042476" maxy="50.3720618423"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512"\nmaxx="-127.5652912619" maxy="50.60238536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377"\nmaxx="-127.5331519432" maxy="50.5679749735"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052"\nmaxx="-127.4216953635" maxy="50.4346906123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492"\nmaxx="-127.2778298364" maxy="50.2003706063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232"\nmaxx="-127.0583242693" maxy="50.1643859396"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724"\nmaxx="-127.3273865438" maxy="50.2166869325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992"\nmaxx="-125.767605675" maxy="49.1866992949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417"\nmaxx="-128.068881008" maxy="50.5104817887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043"\nmaxx="-127.9119695354" maxy="50.5492936978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232"\nmaxx="-128.320129196" maxy="52.3680700205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622"\nmaxx="-129.1151241622" maxy="52.6166401425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916"\nmaxx="-128.9932721776" maxy="52.5372990004"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829"\nmaxx="-128.5686809958" maxy="52.655462225"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813"\nmaxx="-128.4370168446" maxy="52.2182144858"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952"\nmaxx="-128.3880905354" maxy="52.5344022628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793"\nmaxx="-128.2799098242" maxy="52.5314823949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443"\nmaxx="-129.2108938272" maxy="53.4306955403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347"\nmaxx="-128.4699137313" maxy="52.6571033577"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138"\nmaxx="-129.8960418775" maxy="54.2346309701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174"\nmaxx="-128.9601009868" maxy="52.7355421044"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112"\nmaxx="-129.016155944" maxy="52.7771565921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354"\nmaxx="-129.048652793" maxy="52.8166765494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358"\nmaxx="-129.0939450234" maxy="52.9847428752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151"\nmaxx="-129.4425334448" maxy="53.0703799281"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813"\nmaxx="-129.4441668015" maxy="53.1909353881"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887"\nmaxx="-127.9136600203" maxy="52.1709467939"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412"\nmaxx="-127.9969192149" maxy="52.2880553616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143"\nmaxx="-127.6777672286" maxy="52.3866033762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733"\nmaxx="-129.7511003981" maxy="53.3923432729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778"\nmaxx="-129.5410913952" maxy="53.3704875131"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553"\nmaxx="-129.7637165318" maxy="53.4879621136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705"\nmaxx="-129.3529479406" maxy="53.4361669999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187"\nmaxx="-129.2668831158" maxy="52.7618219243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365"\nmaxx="-130.5282454686" maxy="53.609227841"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007"\nmaxx="-129.5575279713" maxy="52.9892559616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006"\nmaxx="-129.0529055483" maxy="53.1944838111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085"\nmaxx="-129.0449413406" maxy="53.1516411338"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923"\nmaxx="-128.5853494205" maxy="52.7366378584"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574"\nmaxx="-127.7240826341" maxy="52.013867729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224"\nmaxx="-128.1721588052" maxy="52.5383833688"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096"\nmaxx="-127.4975715794" maxy="52.6178391874"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986"\nmaxx="-127.1349363457" maxy="52.536011803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152"\nmaxx="-126.6489077691" maxy="52.3442490975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802"\nmaxx="-126.5435083888" maxy="52.9055394168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111"\nmaxx="-128.5856436915" maxy="52.6769614173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857"\nmaxx="-128.2888438989" maxy="52.5291400921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694"\nmaxx="-128.2022074918" maxy="52.7575219249"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674"\nmaxx="-128.0982789033" maxy="53.5010020569"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782"\nmaxx="-128.5996354407" maxy="54.0388972342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901"\nmaxx="-128.5384027279" maxy="53.1183628425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547"\nmaxx="-128.4548085181" maxy="52.8905770638"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767"\nmaxx="-128.2238523694" maxy="53.0325625017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544"\nmaxx="-128.68619659" maxy="53.1639658123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415"\nmaxx="-128.3875297543" maxy="53.2580231204"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379"\nmaxx="-128.6542604742" maxy="53.3957905324"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401"\nmaxx="-129.6460451562" maxy="53.5526930428"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281"\nmaxx="-128.8050248834" maxy="53.5276646715"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096"\nmaxx="-128.4756875898" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512"\nmaxx="-128.5092417184" maxy="54.0688803489"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969"\nmaxx="-127.3020605351" maxy="53.9141444888"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896"\nmaxx="-127.8163028794" maxy="53.6525954892"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547"\nmaxx="-129.8087432455" maxy="53.5304573922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677"\nmaxx="-129.8453359956" maxy="53.8400923111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368"\nmaxx="-130.1941197552" maxy="53.8416584209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097"\nmaxx="-130.0887856134" maxy="53.593107625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152"\nmaxx="-130.1475977491" maxy="53.8235136825"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109"\nmaxx="-130.0650870568" maxy="53.7271237133"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674"\nmaxx="-129.9037197055" maxy="53.6635080626"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535"\nmaxx="-130.2922194421" maxy="53.5393299313"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759"\nmaxx="-130.3108122213" maxy="54.0411362887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425"\nmaxx="-129.9164033255" maxy="53.8304222754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438"\nmaxx="-129.6131292784" maxy="53.8400864719"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486"\nmaxx="-129.2500482408" maxy="53.6438370976"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414"\nmaxx="-129.9146998476" maxy="54.0138543155"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737"\nmaxx="-127.6818099656" maxy="52.3611838576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396"\nmaxx="-127.3271987409" maxy="52.4227886487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771"\nmaxx="-127.8253275689" maxy="51.877411991"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205"\nmaxx="-127.8423555793" maxy="51.89013023"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679"\nmaxx="-128.0655149582" maxy="52.1604062673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265"\nmaxx="-127.7706422657" maxy="52.2063486849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876"\nmaxx="-128.0083162842" maxy="52.0599942855"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675"\nmaxx="-128.0572117684" maxy="52.2601659809"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696"\nmaxx="-129.9608378687" maxy="55.9484565132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966"\nmaxx="-129.5712596665" maxy="53.0885872304"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565"\nmaxx="-130.5238626965" maxy="55.0821895633"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821"\nmaxx="-131.3051342873" maxy="52.9395921057"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362"\nmaxx="-131.1718657717" maxy="52.6975715002"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143"\nmaxx="-130.8654835811" maxy="52.4802506436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557"\nmaxx="-130.7917153082" maxy="52.2436237305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156"\nmaxx="-130.5748831017" maxy="53.1892097349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702"\nmaxx="-131.7529969592" maxy="53.859795823"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994"\nmaxx="-130.9250303285" maxy="52.2219922347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657"\nmaxx="-131.1477733499" maxy="52.2513654826"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972"\nmaxx="-131.2727552567" maxy="52.2835128035"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281"\nmaxx="-131.8919735048" maxy="52.8715476068"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806"\nmaxx="-132.7976307497" maxy="53.6588498479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087"\nmaxx="-131.4730786139" maxy="52.4903272897"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292"\nmaxx="-132.2515389218" maxy="53.0667318619"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902"\nmaxx="-132.0466592216" maxy="53.091214213"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192"\nmaxx="-132.7518427535" maxy="54.3850224951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378"\nmaxx="-131.9764006329" maxy="53.2258910995"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178"\nmaxx="-132.048804155" maxy="53.2617204417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686"\nmaxx="-131.5928932993" maxy="53.5387764716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794"\nmaxx="-132.1968485777" maxy="53.1652905686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921"\nmaxx="-132.057443811" maxy="53.3217583074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282"\nmaxx="-132.2689160225" maxy="54.1437657649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703"\nmaxx="-132.0046269332" maxy="54.2415250273"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177"\nmaxx="-132.0629834342" maxy="53.9840448647"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828"\nmaxx="-132.3202127941" maxy="53.6867662498"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121"\nmaxx="-131.9797411533" maxy="53.8681419362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598"\nmaxx="-131.2520112473" maxy="53.4989280486"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382"\nmaxx="-132.9187706786" maxy="54.2273902171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641"\nmaxx="-132.4900734171" maxy="54.0971148756"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868"\nmaxx="-132.103473839" maxy="54.1331572698"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357"\nmaxx="-128.1812627773" maxy="54.0000454787"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894"\nmaxx="-130.816589616" maxy="54.631131408"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598"\nmaxx="-130.4215877078" maxy="54.0922621219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371"\nmaxx="-130.5909740809" maxy="54.0457358001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651"\nmaxx="-130.7467811896" maxy="54.2293228248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653"\nmaxx="-130.5095144932" maxy="54.075082592"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638"\nmaxx="-129.3891884402" maxy="55.5057408438"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802"\nmaxx="-129.8347951994" maxy="55.0417489096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341"\nmaxx="-127.4664978892" maxy="51.1063071168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175"\nmaxx="-127.6548498133" maxy="51.6999178527"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072"\nmaxx="-130.1013782027" maxy="54.1725676536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272"\nmaxx="-126.9943288125" maxy="51.5177520533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695"\nmaxx="-127.4161742915" maxy="51.7753570776"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063"\nmaxx="-127.2050844604" maxy="51.8807540701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458"\nmaxx="-129.9148030134" maxy="55.9873804663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558"\nmaxx="-129.3687962148" maxy="55.6958847464"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663"\nmaxx="-127.6442103788" maxy="51.5252172956"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817"\nmaxx="-127.5204776034" maxy="51.6376015088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729"\nmaxx="-128.0104767915" maxy="52.6585351811"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943"\nmaxx="-127.6807288243" maxy="52.5612570161"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386"\nmaxx="-130.365401694" maxy="54.3537462071"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307"\nmaxx="-130.2830865811" maxy="54.2524162603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111"\nmaxx="-130.1413337736" maxy="54.3021639935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591"\nmaxx="-130.2265357175" maxy="54.2891327045"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417"\nmaxx="-130.2276644717" maxy="54.3979797963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447"\nmaxx="-130.2393993258" maxy="54.3071418951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871"\nmaxx="-130.1951417287" maxy="54.364881946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788"\nmaxx="-130.3482445937" maxy="54.6435231644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987"\nmaxx="-130.2768120618" maxy="54.8648845099"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746"\nmaxx="-127.803512838" maxy="52.7756633189"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773"\nmaxx="-128.0060482097" maxy="52.9359486374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852"\nmaxx="-127.8819461829" maxy="52.9100111343"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714"\nmaxx="-130.0580249992" maxy="54.477739274"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636"\nmaxx="-129.8873318804" maxy="54.5396019572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976"\nmaxx="-130.427816347" maxy="54.5635665722"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676"\nmaxx="-129.9118243061" maxy="54.7067495935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339"\nmaxx="-130.2387144186" maxy="54.4059674831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646"\nmaxx="-130.2157581843" maxy="54.4504265644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738"\nmaxx="-129.9152095542" maxy="54.6667804559"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472"\nmaxx="-129.9730824" maxy="55.0282535124"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC</Name>\n<Title>EC</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Environment Canada NatureWatch Server</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-44.3772"\nmaxy="79.5017"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.43" miny="42.6647" maxx="-52.6369"\nmaxy="64.2825"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999"\nmaxy="54.3388"/>\n<BoundingBox SRS="EPSG:4326" minx="-129.217" miny="43.3259"\nmaxx="-68.17829999999999" maxy="54.3388"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508"\nmaxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349"\nmaxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769"\nmaxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655"\nmaxx="9.846209250413059" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508"\nmaxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035"\nmaxx="-145.858231277774" maxy="22.5333485774035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032"\nmaxx="-139.719580029336" maxy="18.0310022593032"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948"\nmaxx="-133.616223688321" maxy="13.5257861501948"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597"\nmaxx="-127.544673207772" maxy="9.01840279603597"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882"\nmaxx="-121.50261913596" maxy="4.50956613070882"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069"\nmaxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ABC3_19930411:CEOWARE2:NRCan-CCRS</Name>\n<Title>ABC3_19930411</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986"\nmaxy="86.4099310631843"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072"\nmaxx="-38.0689569911185" maxy="69.72971553231891"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721"\nmaxy="86.79380637189919"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896"\nmaxy="86.1828647305522"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.6315155029297" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45699999999999"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384"\nmaxx="-52.5821569585043" maxy="89.9994625191466"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.8060683934018" maxy="80.17717739101499"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.000881818123161793" maxy="85.9341812180355"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.0215301513672"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="56.5258710816908"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.1348114013673" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363299" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.607589732295" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.4361731225739" maxy="72.00000262217711"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CGKN_GSC_Map:NRCan-CGKN</Name>\n<Title>NRCan-CGKN</Title>\n<Abstract>remote layers served from CGKN WMS Layers</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>geoscience</Keyword>\n<Keyword>bedrock</Keyword>\n<Keyword>surficial</Keyword>\n<Keyword>magnetics</Keyword>\n<Keyword>aeromag</Keyword>\n<Keyword>gravity</Keyword>\n<Keyword>radiometrics</Keyword>\n<Keyword>siesmology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Attribution>\n<Title>CGKN WMS Layers</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Provinces:NRCan-CGKN</Name>\n<Title>Canadian Provincial Borders</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Poly:NRCan-CGKN</Name>\n<Title>Borders_Poly</Title>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 1000m:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_1000:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 250m:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_250:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Bouger:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>adrt1:NRCan-CGKN</Name>\n<Title>adrt1</Title>\n<Abstract>CGKN,radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt2:NRCan-CGKN</Name>\n<Title>adrt2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt3:NRCan-CGKN</Name>\n<Title>adrt3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt4:NRCan-CGKN</Name>\n<Title>adrt4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt5:NRCan-CGKN</Name>\n<Title>adrt5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt6:NRCan-CGKN</Name>\n<Title>adrt6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt7:NRCan-CGKN</Name>\n<Title>adrt7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Potassium (K, %):NRCan-CGKN</Name>\n<Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>pot1:NRCan-CGKN</Name>\n<Title>pot1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot2:NRCan-CGKN</Name>\n<Title>pot2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot3:NRCan-CGKN</Name>\n<Title>pot3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot4:NRCan-CGKN</Name>\n<Title>pot4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot5:NRCan-CGKN</Name>\n<Title>pot5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot6:NRCan-CGKN</Name>\n<Title>pot6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot7:NRCan-CGKN</Name>\n<Title>pot7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rtk1:NRCan-CGKN</Name>\n<Title>rtk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk2:NRCan-CGKN</Name>\n<Title>rtk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk3:NRCan-CGKN</Name>\n<Title>rtk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk4:NRCan-CGKN</Name>\n<Title>rtk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk5:NRCan-CGKN</Name>\n<Title>rtk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk6:NRCan-CGKN</Name>\n<Title>rtk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk7:NRCan-CGKN</Name>\n<Title>rtk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ruk1:NRCan-CGKN</Name>\n<Title>ruk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk2:NRCan-CGKN</Name>\n<Title>ruk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk3:NRCan-CGKN</Name>\n<Title>ruk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk4:NRCan-CGKN</Name>\n<Title>ruk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk5:NRCan-CGKN</Name>\n<Title>ruk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk6:NRCan-CGKN</Name>\n<Title>ruk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk7:NRCan-CGKN</Name>\n<Title>ruk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rut1:NRCan-CGKN</Name>\n<Title>rut1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut2:NRCan-CGKN</Name>\n<Title>rut2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut3:NRCan-CGKN</Name>\n<Title>rut3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut4:NRCan-CGKN</Name>\n<Title>rut4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut5:NRCan-CGKN</Name>\n<Title>rut5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut6:NRCan-CGKN</Name>\n<Title>rut6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut7:NRCan-CGKN</Name>\n<Title>rut7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium (eTh, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>tho1:NRCan-CGKN</Name>\n<Title>tho1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho2:NRCan-CGKN</Name>\n<Title>tho2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho3:NRCan-CGKN</Name>\n<Title>tho3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho4:NRCan-CGKN</Name>\n<Title>tho4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho5:NRCan-CGKN</Name>\n<Title>tho5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho6:NRCan-CGKN</Name>\n<Title>tho6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho7:NRCan-CGKN</Name>\n<Title>tho7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium (eU, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ura1:NRCan-CGKN</Name>\n<Title>ura1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura2:NRCan-CGKN</Name>\n<Title>ura2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura3:NRCan-CGKN</Name>\n<Title>ura3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura4:NRCan-CGKN</Name>\n<Title>ura4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura5:NRCan-CGKN</Name>\n<Title>ura5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura6:NRCan-CGKN</Name>\n<Title>ura6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura7:NRCan-CGKN</Name>\n<Title>ura7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Residual Total Magnetic Field (RTMF):NRCan-CGKN</Name>\n<Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN</Name>\n<Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>BW Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>BW_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724141" maxx="3520440"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001"\nmaxy="83.8325"/>\n<BoundingBox SRS="EPSG:42304" minx="-2366790" miny="-605378" maxx="3476620"\nmaxy="3840770"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Age:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_AGE:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Era:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_ERA:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Period:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_PERIOD:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Rock_Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbodies:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbody:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<KeywordList>\n<Keyword>waterbody</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169400" miny="-724162" maxx="2797470"\nmaxy="3743360"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<KeywordList>\n<Keyword>hydrology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196770" miny="-719746" maxx="2819850"\nmaxy="3808030"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Impact Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Impact_Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<Abstract>CGKN, meteor impacts craters</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>meteor impacts craters</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>\n<BoundingBox SRS="EPSG:42304" minx="-1220520" miny="-245449" maxx="2496060"\nmaxy="2839900"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Mineral Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Mineral_Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<Abstract>CGKN, mineral deposits</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>mineral deposits</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038"\nmaxy="75.53319999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2331820" miny="-675754" maxx="2962110"\nmaxy="2893210"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<Abstract>CGKN, earthquake seismicity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>earthquake seismicity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>\n<BoundingBox SRS="EPSG:42304" minx="-144.98" miny="40.08" maxx="-45.711"\nmaxy="84.11"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Populated Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Populated_Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Line:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<KeywordList>\n<Keyword>provinces</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_50K/NTDB_50K</Title>\n<Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646"\nmaxx="-4.288844147464364" maxy="77.88599055809708"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014"\nmaxx="-44.09793397355929" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_250K/NTDB_250K</Title>\n<Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818"\nmaxx="-91.4373263980607" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n<Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Cartes matricielles/Raster Maps</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137"\nmaxx="179.9999999999999" maxy="86.42067253199309"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4125000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TEST</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>ELEVATION/ELEVATION</Title>\n<Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:250000 / CDED 1:250000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:50000 / CDED 1:50000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE/CANIMAGE</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI</Name>\n<Title>CANIMAGE / CANIMAGE</Title>\n<Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992"\nmaxx="6.661366768754172" maxy="85.34491798741553"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3937500"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Canimage</Name>\n<Title>Canimage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE/REFERENCE</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan / Background (S)</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_1:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires du Canada / Canada Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_2:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan - Canada / Canada Background (S)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Hydrographie / Hydrography (S)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Grille gographique / Geographic Grid (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622"\nmaxx="168.3177393278646" maxy="83.68475951294515"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires internationales / International Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653"\nmaxx="179.9999999999999" maxy="86.94751208754742"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Villes / Cities (P)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Capitales / Capitals (P)</Title>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAMP_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FORT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZOO_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CROIX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RUINES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SILO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>STADE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CALE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOURCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VARECH_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VIVIER_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VALVE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SENTIER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CITERNE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PONT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PUITS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOUR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>QUAI_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ESKER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>MORAINE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PINGO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>PERCEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Reference/Reference</Title>\n<Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>BACKGROUND:Reference/Reference:NRCan-CTI</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CANADA_POLY:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>CAPITALS:Reference/Reference:NRCan-CTI</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DRAINAGE:Reference/Reference:NRCan-CTI</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>GRID:Reference/Reference:NRCan-CTI</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>HYDRO_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_1000K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INDEX_50K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>INTERNATIONAL:Reference/Reference:NRCan-CTI</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>PLACE:Reference/Reference:NRCan-CTI</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>URB_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Reference/Reference:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CanImage/CanImage</Title>\n<Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>CANIMAGE:CanImage/CanImage:NRCan-CTI</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_CanImage/CanImage:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>OBSOLETE_Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="2">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_250K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="2">\n<Name>DNEC_50K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="2">\n<Name>graticule:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>crosshairs:OBSOLETE_Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645701"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.99990000000001"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.99990000000001"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
2811	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2812	http://wms1.linnet.ca/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>neighborhoods</Name>\r\n        <Title>Winnipeg Neighborhoods</Title>\r\n        <Abstract>Neighborhoods located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618719" miny="5.50831e+006" maxx="646809" maxy="5.53958e+006" />\r\n        <ScaleHint min="1.24726" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms1.linnet.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2813	http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:26:23 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRG_100K:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ORTHO:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MPP1</Title>\n        <Abstract>local MPP1 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CAMP_LEJEUNE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRG_100K:MPP1</Name>\n            <Title>DRG 100K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRG_100K%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORTHO:MPP1</Name>\n            <Title>DOQQ 1 Meter</Title>\n            <LatLonBoundingBox minx="-80.71502758029993"\n              miny="33.68179237469153" maxx="-76.13350872021618"\n              maxy="35.66764851573171"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="3750000" maxx="375000"\n              maxy="3937500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORTHO%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283"\n          maxx="-66.60590429980179" maxy="59.7594712167613"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="6360.074076729717" max="22447.32027081069"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="187.0610022567563" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="187.0610022567563" max="748.2440090270252"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="561.1830067702689" max="1309.427015797294"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="2244.732027081069" max="6360.074076729717"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="4489.464054162154" max="11223.66013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="1870.610022567563" max="4489.464054162154"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="2805.915033851344" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989"\n            maxx="-67.16575572594761" maxy="70.3456118014371"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="1309.427015797294" max="2618.854031594591"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="2618.854031594591" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875"\n            maxx="179.226867503524" maxy="71.36389880238541"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="1122.366013540538" max="5237.708063189182"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n          <ScaleHint min="299.2976036108097" max="1122.366013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-124.8489761" miny="24.3963089"\n            maxx="-66.8850861" maxy="49.3843575"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="4489.464054162154" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594"\n            maxx="-65.999867707391" maxy="50.0001038756866"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.1975883670577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.2020328070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044269649154" maxy="50.2020474070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044100349154" maxy="50.2020547070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.86884601491541" maxy="50.2020583570577"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256"\n            maxx="-129.996666666588" maxy="72.0566666666889"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000000140296"\n            maxx="-129.99893289" maxy="71.9999789999996"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.997777662416"\n            maxx="-130.000044" maxy="71.99997900000621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044"\n            maxy="71.999979"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000008980568"\n            maxx="-129.99115512" maxy="72.0044234398099"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.9822147002358"\n            maxx="-130.00001925" maxy="71.9955463731893"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291"\n            maxy="72.01333004999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291"\n            maxy="71.97777745"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332"\n            maxx="-153.998333332941" maxy="23.0205555558182"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9996032348407"\n            maxx="-153.999451528791" maxy="22.9999949999902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9992065893725"\n            maxx="-153.996673652605" maxy="22.9999949999216"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9933308706469"\n            maxx="-153.99689519972" maxy="22.9955485851325"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9968284229196"\n            maxx="-153.982228972439" maxy="23.0044394349821"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862"\n            maxy="22.99555337"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9873371489675"\n            maxx="-153.942219676666" maxy="23.0133322277053"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.8926974893768"\n            maxx="-154.052772711855" maxy="22.9777813806993"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332"\n            maxx="-63.9983333330132" maxy="19.0016666668268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674"\n            maxx="-64.558892289997" maxy="18.530553797674"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378"\n            maxx="-64.55778117999699" maxy="18.532217771378"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038"\n            maxx="-64.555558959997" maxy="18.531095851038"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394"\n            maxx="-64.537827738003" maxy="18.53220167424"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544"\n            maxx="-64.546668159997" maxy="18.533100978544"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165"\n            maxx="-64.546667199997" maxy="18.524444311165"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761"\n            maxx="-64.40781150331151" maxy="18.5151679359656"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689"\n            maxx="-65.99833332862541" maxy="50.0011111112712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.00005899999999" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99561456000001" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99558137" maxy="49.99109973808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.01334255" maxy="49.99110704808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.9777787" maxy="50.02666625808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667"\n            maxx="-168.998333333286" maxy="-13.9983333332564"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9983317307" maxy="-13.99833253067"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9994428427" maxy="-13.99944364267"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9972206187" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0016650667" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9927761707" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105539627" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105396267" maxy="-14.00610314667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.998333332499" miny="4.99833333269"\n            maxx="164.001666668236" maxy="16.0016666669036"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0016906693" maxy="16.0327865803666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0005795573" maxy="16.0316754683666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0028017813" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="163.9983573333" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0161199003666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0516754843666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801"\n            maxx="-66.8850804190524" maxy="49.3843330047441"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984"\n            maxx="-66.94982843771039" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-NRCS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-NRCS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/metaserver.cgi" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/metaserver.cgi?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fmpp1%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>COASTLINES:The Globe Program</Name>\n            <Title>Coastlines</Title>\n            <Abstract>Context layer: Coastlines</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NATIONAL:The Globe Program</Name>\n            <Title>National Boundaries</Title>\n            <Abstract>Context layer: National Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>STATE:The Globe Program</Name>\n            <Title>State/Provincial Boundaries</Title>\n            <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RIVERS:The Globe Program</Name>\n            <Title>Rivers</Title>\n            <Abstract>Context layer: Rivers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RAILS:The Globe Program</Name>\n            <Title>Railroads (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CITY_NAMES:The Globe Program</Name>\n            <Title>City Names (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WMT_GRATICULE:The Globe Program</Name>\n            <Title>Alignment Test Grid</Title>\n            <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COUNTY:The Globe Program</Name>\n            <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ROADS:The Globe Program</Name>\n            <Title>Roads (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WATERSHEDS:The Globe Program</Name>\n            <Title>Watershed Boundaries</Title>\n            <Abstract>Context layer: Watershed Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>URBAN_EXTENTS:The Globe Program</Name>\n            <Title>Urban areas (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RTOPO:The Globe Program</Name>\n            <Title>Topography and Bathymetry</Title>\n            <Abstract>Topography and Bathymetry. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/topo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMAX:The Globe Program</Name>\n            <Title>Maximum Temperature</Title>\n            <Abstract>Maximum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMAX:The Globe Program</Name>\n            <Title>GLOBE Maximum Temperature</Title>\n            <Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMIN:The Globe Program</Name>\n            <Title>Minimum Temperature</Title>\n            <Abstract>Minimum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMIN:The Globe Program</Name>\n            <Title>GLOBE Minimum Temperature</Title>\n            <Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATCUR:The Globe Program</Name>\n            <Title>GLOBE Current Temperature</Title>\n            <Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atcur.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMEA:The Globe Program</Name>\n            <Title>GLOBE Mean Temperature</Title>\n            <Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATDIF:The Globe Program</Name>\n            <Title>GLOBE Temperature Range</Title>\n            <Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHDEW:The Globe Program</Name>\n            <Title>GLOBE Dew Point</Title>\n            <Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHHUM:The Globe Program</Name>\n            <Title>GLOBE Relative Humidity</Title>\n            <Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhhum.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RPRAIN:The Globe Program</Name>\n            <Title>Rainfall</Title>\n            <Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRAIN:The Globe Program</Name>\n            <Title>GLOBE Rainfall</Title>\n            <Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRPH:The Globe Program</Name>\n            <Title>GLOBE Rainfall pH</Title>\n            <Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSDEP:The Globe Program</Name>\n            <Title>GLOBE Snowpack Depth</Title>\n            <Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSNOW:The Globe Program</Name>\n            <Title>GLOBE New Snow</Title>\n            <Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSEQV:The Globe Program</Name>\n            <Title>GLOBE New Snow Rain Equivalent</Title>\n            <Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSPH:The Globe Program</Name>\n            <Title>GLOBE New Snow pH</Title>\n            <Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOCOV:The Globe Program</Name>\n            <Title>Cloud Cover</Title>\n            <Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COCOV:The Globe Program</Name>\n            <Title>GLOBE Cloud Cover</Title>\n            <Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOSAT:The Globe Program</Name>\n            <Title>Satellite Infrared Image</Title>\n            <Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cosat.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COTYP:The Globe Program</Name>\n            <Title>GLOBE Cloud type</Title>\n            <Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- =&gt; No report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cotyp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CONIM:The Globe Program</Name>\n            <Title>GLOBE Nimbus Clouds</Title>\n            <Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/conim.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RALBED:The Globe Program</Name>\n            <Title>Albedo</Title>\n            <Abstract>Albedo. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/albed.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RVGIDX:The Globe Program</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index. Units: Index.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/vgidx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTMP:The Globe Program</Name>\n            <Title>GLOBE Water Temperature</Title>\n            <Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWPH:The Globe Program</Name>\n            <Title>GLOBE Water pH</Title>\n            <Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWALK:The Globe Program</Name>\n            <Title>GLOBE Water Alkalinity</Title>\n            <Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swalk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWCON:The Globe Program</Name>\n            <Title>GLOBE Water Conductivity</Title>\n            <Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swcon.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWDO2:The Globe Program</Name>\n            <Title>GLOBE Water Dissolved O2</Title>\n            <Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swdo2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNOX:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate plus Nitrite</Title>\n            <Abstract>Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swnox.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO3:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate</Title>\n            <Abstract>Water Nitrate collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno3.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO2:The Globe Program</Name>\n            <Title>GLOBE Water Nitrite</Title>\n            <Abstract>Water Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWHSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Hydrometer)</Title>\n            <Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swhsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Titration)</Title>\n            <Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWSEC:The Globe Program</Name>\n            <Title>GLOBE Transparency - Secchi Disk</Title>\n            <Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swsec.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTUB:The Globe Program</Name>\n            <Title>GLOBE Transparency - Turbidity Tube</Title>\n            <Abstract>Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtub.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>REVAP:The Globe Program</Name>\n            <Title>Evaporation</Title>\n            <Abstract>Evaporation. Units: W/sq m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/evap.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RSM00C:The Globe Program</Name>\n            <Title>Soil Moisture (surface)</Title>\n            <Abstract>Soil Moisture (surface). Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/sm00c.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Moisture</Title>\n            <Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMTWC:The Globe Program</Name>\n            <Title>GLOBE Depth-Weighted Soil Moisture</Title>\n            <Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smtwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>STXXT:The Globe Program</Name>\n            <Title>GLOBE Local Noon Soil Temperature</Title>\n            <Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/stxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXC:The Globe Program</Name>\n            <Title>GLOBE Soil Color</Title>\n            <Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Bulk Density</Title>\n            <Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXH:The Globe Program</Name>\n            <Title>GLOBE Soil pH</Title>\n            <Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxh.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXN:The Globe Program</Name>\n            <Title>GLOBE Soil Nitrogen</Title>\n            <Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXP:The Globe Program</Name>\n            <Title>GLOBE Soil Phosphorus</Title>\n            <Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXK:The Globe Program</Name>\n            <Title>GLOBE Soil Potassium</Title>\n            <Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXT:The Globe Program</Name>\n            <Title>GLOBE Soil Computed Texture</Title>\n            <Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXR:The Globe Program</Name>\n            <Title>GLOBE Soil Rocks</Title>\n            <Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXO:The Globe Program</Name>\n            <Title>GLOBE Soil Roots</Title>\n            <Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXA:The Globe Program</Name>\n            <Title>GLOBE Soil Carbonates</Title>\n            <Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTHGT:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Height</Title>\n            <Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bthgt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTDCF:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Circumference</Title>\n            <Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btdcf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCHT:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Height</Title>\n            <Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btcht.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCF:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Circumference</Title>\n            <Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCV:The Globe Program</Name>\n            <Title>GLOBE Canopy Cover</Title>\n            <Abstract>Canopy Cover collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCG:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Green)</Title>\n            <Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcg.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCB:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Brown)</Title>\n            <Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcb.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCT:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Total)</Title>\n            <Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggct.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Green)</Title>\n            <Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGBBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Brown)</Title>\n            <Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bgbbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LCMUC:The Globe Program</Name>\n            <Title>GLOBE MUC (LCS/BIO sites)</Title>\n            <Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lcmuc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>XXTOT:The Globe Program</Name>\n            <Title>GLOBE Total</Title>\n            <Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/xxtot.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLA:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res)</Title>\n            <Abstract>Active Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygla.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLO:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res)</Title>\n            <Abstract>All Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLP:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res)</Title>\n            <Abstract>Active Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLQ:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res)</Title>\n            <Abstract>All Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglq.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLR:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res with oceans)</Title>\n            <Abstract>Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLS:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res with oceans)</Title>\n            <Abstract>All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygls.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLX:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans)</Title>\n            <Abstract>Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLY:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res with oceans)</Title>\n            <Abstract>All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygly.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLZ:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans and all land green)</Title>\n            <Abstract>Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMAX:The Globe Program</Name>\n            <Title>WWS Maximum Temperature</Title>\n            <Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMIN:The Globe Program</Name>\n            <Title>WWS Minimum Temperature</Title>\n            <Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMEA:The Globe Program</Name>\n            <Title>WWS Average Temperature</Title>\n            <Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXD:The Globe Program</Name>\n            <Title>WWS Dew Point</Title>\n            <Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXR:The Globe Program</Name>\n            <Title>WWS Relative Humidity</Title>\n            <Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTDIF:The Globe Program</Name>\n            <Title>WWS Temperature Range</Title>\n            <Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NPPCP:The Globe Program</Name>\n            <Title>WWS Precipitation</Title>\n            <Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nppcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMTMP:The Globe Program</Name>\n            <Title>Temperature (Monthly)</Title>\n            <Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQTMP:The Globe Program</Name>\n            <Title>Temperature (Quarterly)</Title>\n            <Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMPCP:The Globe Program</Name>\n            <Title>Precipitation (Monthly)</Title>\n            <Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/empcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQPCP:The Globe Program</Name>\n            <Title>Precipitation (Quarterly)</Title>\n            <Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Monthly)</Title>\n            <Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Quarterly)</Title>\n            <Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTMEA:The Globe Program</Name>\n            <Title>Temperature, All Years</Title>\n            <Abstract>Temperature, All Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENMEA:The Globe Program</Name>\n            <Title>Temperature, El Nino Years</Title>\n            <Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNMEA:The Globe Program</Name>\n            <Title>Temperature, La Nina Years</Title>\n            <Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOMEA:The Globe Program</Name>\n            <Title>Temperature, Normal Years</Title>\n            <Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nomea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLMEA:The Globe Program</Name>\n            <Title>Temperature, non-El Nino Years</Title>\n            <Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTPCP:The Globe Program</Name>\n            <Title>Precipitation, All Years</Title>\n            <Abstract>Precipitation, All Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENPCP:The Globe Program</Name>\n            <Title>Precipitation, El Nino Years</Title>\n            <Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNPCP:The Globe Program</Name>\n            <Title>Precipitation, La Nina Years</Title>\n            <Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOPCP:The Globe Program</Name>\n            <Title>Precipitation, Normal Years</Title>\n            <Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nopcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLPCP:The Globe Program</Name>\n            <Title>Precipitation, non-El Nino</Title>\n            <Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tlnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/plnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHUZZZ:The Globe Program</Name>\n            <Title>US Watersheds</Title>\n            <Abstract>US Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/huzzz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHCA00:The Globe Program</Name>\n            <Title>CA Watersheds</Title>\n            <Abstract>CA Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/hca00.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWC:The Globe Program</Name>\n            <Title>SW Clear Sky Downward Flux</Title>\n            <Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWD:The Globe Program</Name>\n            <Title>SW All Sky Downward Flux</Title>\n            <Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWN:The Globe Program</Name>\n            <Title>SW All Sky Net Flux</Title>\n            <Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWC:The Globe Program</Name>\n            <Title>LW Clear Sky Downward Flux</Title>\n            <Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWD:The Globe Program</Name>\n            <Title>LW All Sky Downward Flux</Title>\n            <Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWN:The Globe Program</Name>\n            <Title>LW All Sky Net Flux</Title>\n            <Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBTOA:The Globe Program</Name>\n            <Title>Top of Atmosphere Total Flux</Title>\n            <Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbtoa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTMP:The Globe Program</Name>\n            <Title>Sea Surface Temperature</Title>\n            <Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTRK:The Globe Program</Name>\n            <Title>Tracks Colored by Drifter</Title>\n            <Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotrk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>\n        <BoundingBox SRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <LatLonBoundingBox minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840.0000000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420.0000000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2814	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=srtm&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:26:30 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 421) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2815	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=mars&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:26:33 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.1"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:42180 EPSG:42181 AUTO:42080</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-63.06007401019021" maxx="179.9999999999999"\n              maxy="63.34250991417075"/>\n            <BoundingBox SRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807"\n              maxx="175.387500000943" maxy="48.2690000013099"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL width="18" height="18">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <LatLonBoundingBox minx="-20.80709310122178"\n              miny="-19.57905254322287" maxx="20.97081649357192"\n              maxy="23.45027283246406"/>\n            <BoundingBox SRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2816	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
2817	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2818	http://203.159.10.13/cgi-bin/mapserv?map=/home/msapps/Thailand2/htdocs/thaiwms.map&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.5 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n  <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>TsunamiWMS</Name>\n    <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n    <SRS>epsg:4326</SRS>\n    <LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <ScaleHint min="9.97806" max="24945.1" />\n    <Layer>\n      <Name>LandsatTrue</Name>\n      <Title>LandsatTrueMosaic</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tfgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tfgms</Title>\n        <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatTrue</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>LandsatTrue</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer>\n      <Name>LandsatFalse</Name>\n      <Title>LandsatFalse</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ffgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>ffgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatFalse</Name>\n        <Title>LandsatFalse</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Coralreef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>Coralreef</Title>\n        <SRS>epsg:32647</SRS>\n        <LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099" />\n        <BoundingBox SRS="EPSG:32647"\n                    minx="472035" miny="852670" maxx="478412" maxy="864513" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	203.159.10.13	TH	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2819	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2820	http://sct.rncan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:26:39 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<Extract>\n<ExtractableLayers>\n<ExtractableLayer name="GEONAMES:cgns">\n<ExtractFormat name="MDF"/>\n<ExtractFormat name="SHAPE"/>\n<ExtractFormat name="MIF"/>\n</ExtractableLayer>\n</ExtractableLayers>\n<ArchiveFormats>\n<ArchiveFormat name="zip"/>\n<ArchiveFormat name="tar"/>\n<ArchiveFormat name="targzip"/>\n<ArchiveFormat name="tarbzip2"/>\n</ArchiveFormats>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</Extract>\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2821	http://sct.rncan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:26:40 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2822	https://upd.geodatenzentrum.de/cts/server?REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<CTS_Capabilities version="1.0.0">\n  <Service>\n    <Name>BKG:CTS</Name>\n    <Title>Coordinate Transformation Server</Title>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://upd.geodatenzentrum.de/cts/server?"/>\n    <Fees></Fees>\n    <AccessConstraints></AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/html</Format>\n      </GetCapabilities>\n      <GetCoordinates>\n        <Format>text/html</Format>\n      </GetCoordinates>\n    </Request>\n    <Exception>\n      <Format>text/html</Format>\n    </Exception>\n    <SRS>\n      <SRS>\n        <Name>GEO84</Name>\n        <AltNames>EPSG:4326</AltNames>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem WGS84.</Title>\n        <Definition> </Definition>\n        <Domain minx="5" miny="46" maxx="16" maxy="56"/>\n      </SRS>\n      <SRS>\n        <Name>GEO_BESSEL_POTSDAM</Name>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem Bessel/Potsdam.</Title>\n        <Definition> </Definition>\n        <Domain minx="4" miny="45" maxx="17" maxy="57"/>\n      </SRS>\n      <SRS>\n        <Name>GK2</Name>\n        <AltNames>EPSG:31462 EPSG:31466</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 2. Meridianstreifen</Title>\n        <Domain minx="2280000" miny="5080000" maxx="3360000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK3</Name>\n        <AltNames>EPSG:31463 EPSG:31467</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 3. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3040000" miny="5070000" maxx="4120000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>GK4</Name>\n        <AltNames>EPSG:31464 EPSG:31468</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 4. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3877000" miny="5080000" maxx="4957000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK5</Name>\n        <AltNames>EPSG:31465 EPSG:31469</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 5. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="4551000" miny="5015000" maxx="5711000" maxy="6335000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32w</Name>\n        <Title>UTM-Abbildung in Zone 32 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32075000" miny="5070000" maxx="33155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33w</Name>\n        <Title>UTM-Abbildung in Zone 33 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32610000" miny="5020000" maxx="33690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32s</Name>\n        <AltNames>EPSG:25832</AltNames>\n        <Title>UTM-Abbildung in Zone 32 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="75000" miny="5070000" maxx="155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33s</Name>\n        <AltNames>EPSG:25833</AltNames>\n        <Title>UTM-Abbildung in Zone 33 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="610000" miny="5020000" maxx="690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>LAMGw</Name>\n        <Title>Lambert-Abbildung</Title>\n        <Definition> </Definition>\n        <Domain minx="-540000" miny="-560000" maxx="540000" maxy="680000"/>\n      </SRS>\n    </SRS>\n  </Capability>\n</CTS_Capabilities>\n	upd.geodatenzentrum.de	DE	<CTS_Capabilities version="1.0.0">	CTS_Capabilities	1.0.0
2823	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&SERVICE=WMS&?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:26:46 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2824	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2825	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2826	http://geotech.lih.rwth-aachen.de/wps/wps?request=getcapabilities&service=wps&version=0.2.4	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>\r\n    <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>\r\n    <ows:Keywords>\r\n      <ows:Keyword>Web Processing Service</ows:Keyword>\r\n      <ows:Keyword>WPS</ows:Keyword>\r\n      <ows:Keyword>Intersection Service</ows:Keyword>\r\n      <ows:Keyword>geospatial</ows:Keyword>\r\n      <ows:Keyword>geoprocessing</ows:Keyword>\r\n    </ows:Keywords>\r\n    <ows:Fees>NONE</ows:Fees>\r\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>RWTH Aachen, Chair for Engineering Geology and Hydrogeologie</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://www.lih.rwth-aachen.de/" />\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Christian Kiehle</ows:IndividualName>\r\n      <ows:PositionName>Information System Scientist</ows:PositionName>\r\n      <ows:ContactInfo>\r\n        <ows:Phone>\r\n          <ows:Voice>+49 241 80 96776</ows:Voice>\r\n        </ows:Phone>\r\n        <ows:Address>\r\n          <ows:DeliveryPoint>Lochnerstrasse 4-20</ows:DeliveryPoint>\r\n          <ows:City>Aachen</ows:City>\r\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\r\n          <ows:PostalCode>52064</ows:PostalCode>\r\n          <ows:Country>Germany</ows:Country>\r\n          <ows:ElectronicMailAddress>kiehle@lih.rwth-aachen.de</ows:ElectronicMailAddress>\r\n        </ows:Address>\r\n      </ows:ContactInfo>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n    <Process>\r\n      <Name>Intersection</Name>\r\n      <Label>Intersection of two GML Polygon Themes</Label>\r\n      <Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format.</Description>\r\n      <Version>0.2.4</Version>\r\n      <Application>\r\n        <ows:Keywords>\r\n          <ows:Keyword>OGC Web Processing Service</ows:Keyword>\r\n          <ows:Keyword>Webservice</ows:Keyword>\r\n          <ows:Keyword>Spatial Processing</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          <ows:Keyword>Intersection</ows:Keyword>\r\n          <ows:Keyword>GML</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n  </ProcessOfferings>\r\n</Capabilities>\r\n\r\n	geotech.lih.rwth-aachen.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
2827	http://geotech.lih.rwth-aachen.de/wps023/wps?request=GetCapabilities&version=0.2.3&service=wps	<?xml version="1.0" encoding="UTF-8"?>\r\n<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>\r\n	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
2828	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
2829	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2830	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevationMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>elevationMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>physicalMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>physicalMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>world 30deg grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2831	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Geology</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Geology</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Geology</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'gray bg' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>gray bg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>gray bg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gray bg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ocean</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>ocean</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ocean&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>materic</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>materic</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=materic&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathimetry</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bathimetry</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bathimetry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2832	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Nighttime Lights</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Nighttime Lights' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Nighttime Lights</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Nighttime Lights</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bkackBg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bkackBg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bkackBg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_01</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_02</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_03</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_04</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_05</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_06</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_07</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_08</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_09</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_10</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_01</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_02</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_03</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_04</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_05</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_06</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_07</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_08</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_09</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_10</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_01</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_02</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_03</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_04</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="25194.6" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_05</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_06</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_07</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_08</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_09</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_10</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2833	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>World Stress Map</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'World Stress Map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>World Stress Map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>World Stress Map</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_01</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_02</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_01</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_02</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_01</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_02</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_01</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_02</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_03</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_04</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_03</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_04</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_03</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_04</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_03</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_04</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2834	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2835	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=wafer&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2836	http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?SERVICE=WFS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" ?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">\n   <Service>\n      <Name>ESRI_WFS</Name>\n      <Title>ESRI OGC compliant Basic WFS Server</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n      <Keywords> ESRI, ArcIMS Feature MapService</Keywords>\n      <OnlineResource>http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?</OnlineResource>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities/>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>Ecological Reserves</Name>\n         <Title>Ecological Reserves</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="179887.796152842" miny="5443547.72163213" maxx="736584.700351306" maxy="6139584.55965636"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Game Preserves</Name>\n         <Title>Game Preserves</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="148631.672731732" miny="5458983.99940651" maxx="700048.124317278" maxy="6006818.49898872"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Representative Areas</Name>\n         <Title>Representative Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="194272.409542238" miny="5596869.03812692" maxx="724701.792692239" maxy="6320958.50568128"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Wildlife Refuge</Name>\n         <Title>Wildlife Refuge</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="176093.734837308" miny="5446137.49955454" maxx="716946.813357016" maxy="6370255.50003119"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Special Management Areas</Name>\n         <Title>Special Management Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="232887.420906201" miny="6588923.10829884" maxx="668001.474943433" maxy="6660976.18433395"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>Private Stewardship Agreement</Name>\n         <Title>Private Stewardship Agreement</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="743362.410949618" miny="5593963.82929222" maxx="750088.739275882" maxy="5599011.73969692"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RD Land Use Districts</Name>\n         <Title>RD Land Use Districts</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233299.320810585" miny="5533342.13016376" maxx="502585.530597377" maxy="5755050.24019424"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RD Restricted Building Areas</Name>\n         <Title>RD Restricted Building Areas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233424.310250701" miny="5533732.64075612" maxx="502582.180069374" maxy="5754550.29472177"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Intersects/>\n            <ogc:Disjoint/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n</WFS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">	WFS_Capabilities	1.0.0
2837	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2838	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>DM Solutions&#39; WFS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>prov_land</Name>\n        <Title>Canadian Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n    </FeatureType>\n    <FeatureType>\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </FeatureType>\n    <FeatureType>\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n    </FeatureType>\n    <FeatureType>\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n    <FeatureType>\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2839	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDOP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDOP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDOP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDOP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects</Name>\r\n\t\t\t\t<Title>NDOP Projects</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48978358213678" miny="1.6234853166694385E-4" maxx="-97.48933125882307" maxy="4.4196536149510615E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-116.050735716279" miny="18.0" maxx="-65.5625" maxy="49.0018077806253"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2840	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities&	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
2841	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=NDEP	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>NDEP (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=NDEP"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>NDEP</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.49034873842055" miny="1.5941433421543037E-4" maxx="-97.48932233278774" maxy="6.439653201900895E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.133392775029" miny="17.6746917518371" maxx="-64.5661616683301" maxy="71.3980488018476"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects1</Name>\r\n\t\t\t\t<Title>NDEP Planned</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects2</Name>\r\n\t\t\t\t<Title>NDEP In Work</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Projects3</Name>\r\n\t\t\t\t<Title>NDEP Completed</Title>\r\n\t\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-97.48985591935337" miny="2.2661146950051303E-4" maxx="-97.48936847753548" maxy="4.41943356829295E-4"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-124.125" miny="25.125" maxx="-69.7168428171764" maxy="48.9993705841809"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2842	http://mcmcwebmap.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=test&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	mcmcwebmap.usgs.gov	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2843	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_REF&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_REF</Title>\r\n<Abstract>ArcIMS USGS_WMS_REF Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_REF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702689" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.854031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.854031594591" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405378" max="5237.708063189182"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2844	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_NED&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NED</Title>\r\n<Abstract>ArcIMS USGS_WMS_NED Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NED</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.9983333286254" maxy="50.0011111112712"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2845	http://uo.space.frot.org/freemap/map.cgi?service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>freemap WFS - bristol</Title>\n  <OnlineResource>http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>gps_tracks</Name>\n        <Title>gps_tracks</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	uo.space.frot.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2846	http://www.ga.gov.au/bin/getmap.pl?dataset=national&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude >=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia's onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2847	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2848	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2849	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2850	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2851	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2852	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2853	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2854	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2855	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>All Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name (Silene hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name (Xylosma crenatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name (Mariscus pennatiformis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha (Cyanea grimesiana ssp. obatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha (Cyanea hamatiflora carlsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha (Cyanea lobata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e (Dubautia herbstobatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli (Schiedea apokremnos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name (Schiedea haleakalensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name (Schiedea helleri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name (Schiedea lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name (Schiedea spergulina var. leiopoda)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name (Schiedea spergulina var. spergulina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi (Schiedea stellarioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name (Alsinidendron viscosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name (Remya montgomeryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu (Alsinidendron lychnoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi (Centaurium sebaeoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko (Chamaesyce kuwaleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. brevipes)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha (Cyanea asarifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha (Cyanea dunbarii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha (Cyanea glabra)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha (Cyanea mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha (Cyanea procera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha (Cyanea recta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha (Cyanea truncata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha (Cyanea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a (Cyperus trachysanthos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele (Cyrtandra cyaneoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale (Cyrtandra limahuliensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale (Cyrtandra tintinnabula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale (Cyrtandra viridiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e (Dubautia pauciflorula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e (Dubautia plantaginea ssp. humilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi (Eugenia koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame (Flueggea neowawraea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name (Lysimachia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name (Lysimachia maxima)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name (Mariscus fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani (Melicope adscendens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea (Myrsine juddii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name (Phyllostegia waimeae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona (Phyllostegia racemosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name (Phyllostegia velutina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name (Phyllostegia warshaueri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name (Phyllostegia wawrana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi (Plantago hawaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe (Pleomele hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name (Sanicula mariversa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name (Schiedea kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name (Schiedea nuttallii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu (Sicyos alba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name (Silene perlmanii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name (Spermolepis hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name (Stenogyne bifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name (Stenogyne campanulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name (Trematolobelia singularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e (Zanthoxylum dipetalum var. tomentosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name (Phyllostegia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha (Cyanea acuminata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha (Cyanea remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus woodii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala (Labordia tinifolia var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko (Chamaesyce herbstii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko (Chamaesyce rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha (Cyanea koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha (Cyanea longiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu (Gardenia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name (Phyllostegia kaalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha (Cyanea copelandii ssp. haleakalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha (Cyanea hamatiflora ssp. hamatiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa (Kanaloa kahoolawensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai (Clermontia samuelii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern (Adenophorus periens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name (Asplenium fragile var. insulare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia (Diellia erecta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name (Diellia falcata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name (Diplazium molokaiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi (Marsilea villosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name (Pteris lidgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa (Ctenitis squamigera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole (Lycopodium (=Phlegmariurus) nutans)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name (Diellia unisora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name (Diellia pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko (Chamaesyce deppeana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name (Cyanea (=Rollandia) crispa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name (Neraudia angulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale (Cyrtandra munroi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl (Strix occidentalis lucida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover (Charadrius melodus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_142</Name>\n            <Title>Northern spotted owl (Strix occidentalis caurina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_143</Name>\n            <Title>Marbled murrelet (Brachyramphus marmoratus marmoratus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_144</Name>\n            <Title>Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher (Empidonax traillii extimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio (Chasiempis sandwichensis ibidis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake (Nerodia paucimaculata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise (Gopherus agassizii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad (Bufo houstonensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander (Eurycea nana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub (Gila cypha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter (Etheostoma fonticola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin (Plagopterus argentissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter (Percina pantherina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia (Gambusia georgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub (Gila ditaenia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub (Gila seminuda (=robusta))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish (Ictalurus pricei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub (Gila purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow (Tiaroga cobitis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish (Cyprinodon macularius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner (Cyprinella formosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace (Lepidomeda vittata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace (Meda fulgida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner (Notropis girardi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow (Hybognathus amarus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse (Peromyscus polionotus allophrys)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail (Erinna newcombi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth (Manduca blackburni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle (Rhadine infernalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle (Batrisodes venyivi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle (Rhadine exilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman (Texella cokendolpheri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider (Neoleptoneta microps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver (Cicurina madla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver (Cicurina baronia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver (Cicurina vespera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver (Cicurina venii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod (Spelaeorchestia koloana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name (Achyranthes mutica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai (Clermontia drepanomorpha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha (Cyanea humboldtiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale (Cyrtandra dentata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha (Delissea rivularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name (Delissea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass (Eragrostis fosbergii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko (Euphorbia haeleeleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus giffardianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_561</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus hualalaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka (Isodendrion laurifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka (Isodendrion longifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala (Labordia triflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau (Lepidium arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name (Lobelia gaudichaudii ssp. koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani (Melicope saint-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea (Myrsine linearifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name (Neraudia ovata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu (Panicum niihauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name (Phyllostegia hirsuta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name (Phyllostegia knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name (Phyllostegia parviflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name (Sanicula purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name (Schiedea hookeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli (Schiedea kealiae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name (Schiedea membranacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name (Schiedea sarmentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name (Abutilon sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe (Alectryon macrococcus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name (Alsinidendron obovatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name (Alsinidendron trinerve)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau (Bidens micrantha ssp. kalealaha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau (Bidens wiebkei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name (Bonamia menziesii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu (Brighamia insignis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala (Brighamia rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki (Canavalia molokaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge (Carex specuicola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano (Cenchrus agrimonioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko (Chamaesyce celastroides var. kaenana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name (Chamaesyce halemanui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane (Grus americana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai (Clermontia lindseyana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai (Clermontia peleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai (Clermontia pyrularia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila (Colubrina oppositifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha (Cyanea grimesiana ssp. grimesiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha (Cyanea mceldowneyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha (Cyanea shipmannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha (Cyanea st-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha (Cyanea superba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale (Cyrtandra polyantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale (Cyrtandra subumbellata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name (Delissea rhytidosperma)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha (Delissea subcordata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e (Dubautia latifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat (Eriogonum gypsophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium (Geranium arboreum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name (Gouania meyenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name (Gouania vitifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi (Hedyotis cookiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele (Hedyotis coriacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name (Hedyotis degeneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo (Hedyotis mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name (Hedyotis parvula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis (Hedyotis st.-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name (Hesperomannia arborescens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name (Hesperomannia arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name (Hesperomannia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus (Hibiscus clayi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho (Isodendrion pyrifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o (Kokia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe (Lipochaeta fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe (Lipochaeta lobata var. leptophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name (Lobelia niihauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name (Lobelia oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani (Melicope balloui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani (Melicope haupuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani (Melicope knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani (Melicope lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani (Melicope mucronulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani (Melicope ovalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani (Melicope pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani (Melicope reflexa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani (Melicope zahlbruckneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name (Munroidendron racemosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name (Neraudia sericea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea (Nothocestrum breviflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea (Nothocestrum peltatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i (Nototrichium humile)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou (Peucedanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi (Plantago princeps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass (Poa sandvicensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e (Portulaca sclerocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu (Pteralyxia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name (Remya kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya (Remya mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name (Schiedea kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel (Senecio franciscanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name (Silene alexandri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_830</Name>\n            <Title>No common name (Silene lanceolata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai (Solanum incompletum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo (Solanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name (Stenogyne kanehoana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani (Tetramolopium capillare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name (Tetramolopium filiforme)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name (Tetramolopium lepidotum ssp. lepidotum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name (Tetramolopium remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name (Tetramolopium rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe (Tetraplasandra gymnocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe (Urera kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name (Vigna o-wahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani (Viola chamissoniana ssp. chamissoniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name (Viola helenae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name (Viola oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau (Wilkesia hobdyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e (Zanthoxylum hawaiiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice (Zizania texana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal (Hedeoma todsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed (Asclepias welshii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha (Cyanea pinnatifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha (Cyanea platyphylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha (Cyanea stictophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale (Cyrtandra giffardii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau (Exocarpos luteolus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu (Geranium multiflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum (Ischaemum byrone)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka (Isodendrion hosakae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala (Labordia cyrtandrae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala (Labordia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe (Lipochaeta kamolensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe (Lipochaeta micrantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe (Lipochaeta tenuifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe (Lipochaeta waimeaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name (Lobelia monostachya)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name (Lysimachia filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name (Phyllostegia mollis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name (Platanthera holochila)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass (Poa mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name (Poa siphonoglossa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai (Sesbania tomentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2856	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
2857	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2858	http://ogc.compusult.nf.ca/cgi-bin/OGC/gazetteers/wfs?request=getCapabilities	<WFS_Capabilities version="0.0.1" updateSequence="0">\n\t<Service>\n        \t<Name>Gazetteer Server</Name>\n\t        <Title>Gazetteer Server</Title>\n\t\t<Abstract>WFS based Gazetteer Service hosted by Compusult Limited</Abstract>\n        <OnlineResource>http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/</OnlineResource>\n   \t</Service> \n   \t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<DescribeFeatureType>\n\t\t\t\t<SchemaDescriptionLanguage>\n\t\t\t\t\t<XMLSCHEMA/>\n\t\t\t\t</SchemaDescriptionLanguage>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeFeatureType>\n\t\t\t<GetFeatureType>\n\t\t\t\t<ResultFormat>\n\t\t\t\t\t<GML.2/>\n\t\t\t\t</ResultFormat>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureType>\n\t\t</Request>\n\t</Capability>\n\t<FeatureTypeList>\n\t\t<Operations>\n\t\t\t<Query/>\n\t\t</Operations>\n\t\t\t<FeatureType>\n\t\t\t\t<Name>gazetteerEntry</Name>\n\t\t\t\t<Operations><Query/></Operations>\n\t\t\t\t<SRS>ESPG:4326</SRS>\n\t\t\t\t<LatLonBoundingBox minx='-180' miny='-90'\t\t\t\t\t maxx='180' maxy='90'/>\n\t\t\t</FeatureType>\n\t</FeatureTypeList>\n</WFS_Capabilities>\n	ogc.compusult.nf.ca	CA	<WFS_Capabilities version="0.0.1" updateSequence="0">	WFS_Capabilities	0.0.1
2859	http://geoserver.nl/mappoint/MapPointWMS.aspx?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Geodan MapPoint WMS service</Title>\r\n    <Abstract>WMS access to Microsoft MapPoint map service provided by Geodan. Last update: Apr 1 2005. MapPoint Version: 3.5. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\r\n    <KeywordList>\r\n      <Keyword>wmt</Keyword>\r\n      <Keyword>webmapping</Keyword>\r\n      <Keyword>webmapper</Keyword>\r\n      <Keyword>web map</Keyword>\r\n      <Keyword>map</Keyword>\r\n      <Keyword>geodan</Keyword>\r\n      <Keyword>opengis</Keyword>\r\n      <Keyword>ogc</Keyword>\r\n      <Keyword>microsoft</Keyword>\r\n      <Keyword>mappoint</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Paul den Dulk or Valik Solorzano Barboza</ContactPerson>\r\n        <ContactOrganization>Geodan</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactElectronicMailAddress>paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none at the moment</Fees>\r\n    <AccessConstraints>none at the moment</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/wbmp</Format>\r\n        <Format>image/tiff</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/MapPoint/MapPointWMS.aspx" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>MapPoint Mapping Service</Title>\r\n       <!-- <SRS>AUTO:42003</SRS> -->\r\n      <SRS>EPSG:4326</SRS>\r\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n      <Layer opaque="1">\r\n        <Name>MapPoint</Name>\r\n        <Title>MapPoint</Title>\r\n       <!-- <SRS>AUTO:42003</SRS> -->\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <!--<ScaleHint min="0" max="10000000"></ScaleHint>-->\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2860	http://geoserver.nl/sat5/sclmapserver.exe?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Sat5 Satellietbeelden</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/sat5/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Sat5</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>Sat5 satellietbeelden Nederland</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/sat5/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2861	http://geoserver.nl/top25/sclmapserver.exe?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Top25 topografie</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/top25/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Top25</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>TOP25 topografie</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.24259" miny="50.7281" maxx="7.2488" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="3580.58" miny="304309" maxx="286443" maxy="627112"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/top25/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2862	http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoserver.nl Geostreets Softtone</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: Apr 26 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Geostreets</Title><SRS>EPSG:28992</SRS>\n  <LatLonBoundingBox \n minx="3.31361" miny="47.9742" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="0">\n  <Name>layer_1</Name>\n  <Title>Land</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_2</Name>\n  <Title>Regio</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_3</Name>\n  <Title>Provincie</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_4</Name>\n  <Title>Plaats</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_5</Name>\n  <Title>Wijk</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>layer_6</Name>\n  <Title>Straat</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="0.350246" miny="49.5648" maxx="11.2562" maxy="54.7176"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-209344" miny="174949" maxx="579456" maxy="763841"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://geoserver.nl/geostreets/sclmapserver.exe/softtone?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoserver.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2863	http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
2864	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2865	http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Fire Watch</Title>\n      <Abstract>\n      Vector Service of Fire Hot-Spots and Fire Fronts - South Australia and Victoria Border, for SIDP Scenario 2, maintained by NGIS\n      </Abstract>\n      <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <ContactInformation>\n        <ContactPersonPrimary>\n          <ContactPerson>Oliver Looker</ContactPerson>\n          <ContactOrganization>NGIS</ContactOrganization>\n        </ContactPersonPrimary>\n        <ContactPosition>GIS Analyst/Developer</ContactPosition>\n        <ContactAddress>\n          <AddressType>Postal</AddressType>\n          <Address>47 Burswood Road</Address>\n          <City>Burswood</City>\n          <StateOrProvince>WA</StateOrProvince>\n          <PostCode>6100</PostCode>\n          <Country>Australia</Country>\n        </ContactAddress>\n        <ContactElectronicMailAddress>oliver.looker@ngis.com.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n        <GetFeatureInfo>\n          <Format>application/vnd.ogc.gml</Format>\n          <Format>text/html</Format>\n          <Format>text/xml</Format>\n          <Format>text/plain</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetFeatureInfo>\n        <DescribeLayer>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </DescribeLayer>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>application/pdf</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n        <Title>Fire Watch</Title>\n        <SRS>EPSG:4283</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n        <Layer queryable="1">\n          <Name>FireFront</Name>\n          <Title>Fire Fronts - South Australia and Victoria Border</Title>\n          <Abstract>\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireFrontType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1">\n          <Name>FireHotSpot</Name>\n          <Title>Fire Hot-Spots - South Australia</Title>\n          <Abstract>\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireHotSpotType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webcat.ngis.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2866	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2867	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n  <Keywords>\r\n    storm\r\n    storm tracking\r\n    Hurricane\r\n    Tropical\r\n    Extratropical\r\n    Subtropical\r\n    Meterological Service Canada\r\n    Cyclone\r\n    Public Forecast Area\r\n    North Atlantic Basin\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/storm_tracking</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <Keywords>\r\n          storm\r\n          storm tracking\r\n          Hurricane\r\n          Tropical\r\n          Extratropical\r\n          Subtropical\r\n          Meterological Service Canada\r\n          Cyclone\r\n          Public Forecast Area\r\n          North Atlantic Basin\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/stormtracking/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2868	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2869	http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>\n      OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.\n      </Abstract>\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>\n            The grid step is adaptive\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in metres\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>\n            depending on the scale, the units are given in miles or in yards\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>\n            depending on the scale, the units are given in kilometers or in meters\n            </Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>\n            1 pixel dark blue border\n            </Abstract>\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>\n            2 pixel dark blue border\n            </Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webservices.ionicsoft.com	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2870	http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Osnabrueck (Germany)</Title>\n      <Abstract>\n      This project developed a free dataset of geogrpahic vector information for a german city, Osnabrueck (Lower Saxonia). The data are free analog to Free Software and licensed under the GNU General Public License (GNU GPL).\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GreenArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929837971411891" miny="52.22502719999327" maxx="8.180332403535338" maxy="52.33816125455198"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Poi</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.9404364364254265" miny="52.233212423529025" maxx="8.158603507796514" maxy="52.326509552252844"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Street</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.928845608063676" miny="52.21846484845474" maxx="8.180520832651299" maxy="52.33982260500048"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.935311067054257" miny="52.23283190799166" maxx="8.177390949451217" maxy="52.33531441919713"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterLine</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929142248655722" miny="52.23114290097003" maxx="8.147072826790787" maxy="52.327353609048636"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:background</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.92042159656851" miny="52.21424164905309" maxx="8.183833250111753" maxy="52.34271120117189"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
2871	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:30:20 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume12090</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume12090 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume12090 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TerraService" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://terraservice.net/ogccapabilities.ashx" (raised in\n                function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://terraservice.net/ogccapabilities.ashx?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fows1%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html", but "text/xml" was expected\n                (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.15956523</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.15956523</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333004999999</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.55778117999699</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111111</westBoundLongitude>\n            <eastBoundLongitude>-65.99833332862541</eastBoundLongitude>\n            <southBoundLatitude>23.9988888869689</southBoundLatitude>\n            <northBoundLatitude>50.0011111112712</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.00005899999999</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456000001</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1892)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1892)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.56999999999999</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.90000000000001</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2872	http://wms.globexplorer.com/gexservlets/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities>\r\n\r\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Tue Jul 22 14:46:52 PDT 2003 -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GlobeXplorer Map Server</Title>\r\n<Abstract>GlobeXplorer's Web Mapping Service (WMS) enables on-line access to the largest online library of aerial and satellite imagery in the world, delivering hi-res, geo-referenced images directly into your mapping project.  GlobeXplorer eliminates the time, cost and hassle of locating an image, waiting for delivery, and managing large image files by delivering high-resolution imagery directly into your desktop. Our library is constantly expanding with updated imagery and includes the entire continental United States as well as satellite and aerial imagery worldwide. Our service is ideal for government agencies, engineers, GIS professionals, environmental and property planners, scientific research, or any professional user of desktop mapping applications. For more information about GlobeXplorer, visit www.globexplorer.com.  To purchase clear, unwatermarked access to our services, contact sales@globexplorer.com or call 1-800-417-7808</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?SERV"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>wms_world</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>GlobeXplorer Image</Name>\r\n<Title>GlobeXplorer Image</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.globexplorer.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2873	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:30:29 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/html; charset=ISO-8859-1", but "text/xml"\n                was expected (raised in function parseCapabilities() of file\n                "wmsCapabilities.c" line 521)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>i3 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "i3" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://wms.i3.com/wms/wms24bitdemo" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://wms.i3.com/wms/wms24bitdemo?SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 404\n                /wms/wms24bitdemo" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 577)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2874	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:30:50 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99999440000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592000001</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000627999999</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.31153399999999</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-50K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (P)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Belvdre / Lookout (S)</Title>\n                <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Camp / Camp (P)</Title>\n                <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (P)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cimetire / Cemetery (S)</Title>\n                <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (P)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cin-parc / Drive-in theatre (S)</Title>\n                <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cour  bois / Lumber yard (S)</Title>\n                <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (P)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>chelle  poissons / Fish ladder (P)</Title>\n                <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fort / Fort (S)</Title>\n                <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Jardin botanique / Botanical garden (S)</Title>\n                <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lieu de plerinage / Shrine (P)</Title>\n                <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n                <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc  bestiaux / Stockyard (S)</Title>\n                <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc d'amusement / Amusement park (S)</Title>\n                <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n                <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rcuprateur / Auto wrecker (S)</Title>\n                <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (S)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de golf / Golf course (S)</Title>\n                <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n                <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Zoo / Zoo (S)</Title>\n                <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (P)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Gu / Ford (L)</Title>\n                <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (S)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (S)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Croix / Cross (P)</Title>\n                <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-135</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>olienne / Wind-operated device (P)</Title>\n                <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (P)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Grue / Crane (L)</Title>\n                <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur - clture / Wall - Fence (L)</Title>\n                <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Paraneige / Snowshed (L)</Title>\n                <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passerelle / Footbridge (L)</Title>\n                <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (L)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste de courses / Sports track/race track (S)</Title>\n                <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_Anglais</Name>\n                  <Title>Toporama_Anglais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (S)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n                <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (P)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ruines / Ruins (S)</Title>\n                <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Saut de ski / Ski jump (P)</Title>\n                <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sparateur d'tangs / Pond partition (L)</Title>\n                <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Silo / Silo (P)</Title>\n                <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Stade / Stadium (S)</Title>\n                <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cale / Slip (S)</Title>\n                <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topo Vide / Topo No_Fill</Name>\n                  <Title>Topo Vide / Topo No_Fill</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Mur de protection / Seawall (L)</Title>\n                <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (P)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-90</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Porte d'cluse / Lock gate (L)</Title>\n                <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n                <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Source / Spring (P)</Title>\n                <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Varech / Kelp (S)</Title>\n                <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vivier / Fish pound (S)</Title>\n                <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Entre de caverne / Cave entrance (P)</Title>\n                <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (S)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Valve / Valve (P)</Title>\n                <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Plaque tournante / Turntable (P)</Title>\n                <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Barrire / Barrier - Gate (P)</Title>\n                <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>39.375</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n                <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>BNDT/NTDB-250K</Title>\n            <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Base d'hydravions / Seaplane base (P)</Title>\n                <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Centre de ski / Ski centre (P)</Title>\n                <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n                <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de solides / Solids depot/dump (S)</Title>\n                <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n                <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n                <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de camping / Campground (P)</Title>\n                <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n                <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CHEMINS / ROADS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route d'accs limit / Limited-use road (L)</Title>\n                <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier de portage / Portage Trail (P)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sentier / Trail (L)</Title>\n                <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (P)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Agglomration / Built-up area (S)</Title>\n                <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Btiment / Building (P)</Title>\n                <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemine / Chimney (P)</Title>\n                <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Citerne / Tank (P)</Title>\n                <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Convoyeur / Conveyor (L)</Title>\n                <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dblai / Cut (S)</Title>\n                <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n                <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Piste d'envol / Runway (P)</Title>\n                <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pont / Bridge (L)</Title>\n                <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Puits / Well (P)</Title>\n                <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Remblai / Embankment (S)</Title>\n                <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tlphrique / Aerial cableway (L)</Title>\n                <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-90</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tour / Tower (P)</Title>\n                <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tunnel / Tunnel (L)</Title>\n                <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>GNRAL / GENERAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n                <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point de discontinuit / Discontinuity point (P)</Title>\n                <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (P)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (L)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barrage / Dam (S)</Title>\n                <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n                <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Brise-lames / Breakwater (L)</Title>\n                <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (L)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Canal navigable / Navigable canal (S)</Title>\n                <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Conduit / Conduit (L)</Title>\n                <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Cours d'eau / Watercourse (L)</Title>\n                <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Digue - leve / Dyke - Levee (L)</Title>\n                <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n                <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tendue d'eau / Waterbody (S)</Title>\n                <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Exsurgence / Disappearing stream (P)</Title>\n                <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n                <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Quai / Wharf (L)</Title>\n                <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Repre de navigation / Navigational aid (P)</Title>\n                <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sable / Sand (S)</Title>\n                <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Courbe de niveau / Contour (L)</Title>\n                <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Point d'lvation / Elevation point (P)</Title>\n                <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Esker / Esker (L)</Title>\n                <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Moraine / Moraine (S)</Title>\n                <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n                <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pingo / Pingo (P)</Title>\n                <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Ligne de transmission / Transmission line (L)</Title>\n                <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Pipeline / Pipeline (L)</Title>\n                <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Poste de transformateurs / Transformer Station (P)</Title>\n                <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Chemin de fer / Railway (L)</Title>\n                <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route / Road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>67.5</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n                <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>22.5</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Traverse / Ferry route (L)</Title>\n                <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>tangs de toundra / Tundra pond (S)</Title>\n                <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Fondrire de palse / Palsa bog (S)</Title>\n                <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Terre humide / Wetland (S)</Title>\n                <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Tourbire rticule / String bog (S)</Title>\n                <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>45</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>TOPONYMIE / TOPONYMY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme / Toponym (P)</Title>\n                <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n                <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n                <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n                <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme gnrique / Generic toponym (P)</Title>\n                <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n                <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Title>VGTATION / VEGETATION</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Perce / Cut line (L)</Title>\n                <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama_Francais</Name>\n                  <Title>Toporama_Francais</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Toporama_English</Name>\n                  <Title>Toporama_English</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n                <Title>Vgtation / Vegetation (S)</Title>\n                <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <DataURL>\n                  <Format>content/unknown</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://www.cits.rncan.gc.ca"/>\n                </DataURL>\n                <Style>\n                  <Name>Toporama</Name>\n                  <Title>Toporama</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n                <Style>\n                  <Name>Topographique / Topographic</Name>\n                  <Title>Topographique / Topographic</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Reference/Reference</Title>\n            <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>REFERENCE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>BACKGROUND</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CANADA_POLY</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>CAPITALS</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>DRAINAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>GRID</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>90</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>HYDRO_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_1000K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INDEX_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>INTERNATIONAL</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                  <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                  <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                  <northBoundLatitude>84.56830148880729</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                  maxx="12000000" maxy="6000000"/>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>PLACE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n                <Title>URB_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>Reference</Name>\n                  <Title>Reference</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>CanImage/CanImage</Title>\n            <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n                <Title>CANIMAGE</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-146.25</westBoundLongitude>\n                  <eastBoundLongitude>-45</eastBoundLongitude>\n                  <southBoundLatitude>33.75</southBoundLatitude>\n                  <northBoundLatitude>78.75</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>default</Name>\n                  <Title>default</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="2">\n          <Title>OBSOLETE_Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="114" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="2">\n            <Title>Elevation/Bathymetry</Title>\n            <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Attribution>\n              <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca/"/>\n              <LogoURL width="58" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="0" cascaded="2">\n              <Title>DNEC</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_250K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n              <Layer queryable="1" cascaded="2">\n                <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n                <Title>DNEC_50K</Title>\n                <EX_GeographicBoundingBox>\n                  <westBoundLongitude>-180</westBoundLongitude>\n                  <eastBoundLongitude>0</eastBoundLongitude>\n                  <southBoundLatitude>0</southBoundLatitude>\n                  <northBoundLatitude>90</northBoundLatitude>\n                </EX_GeographicBoundingBox>\n                <Style>\n                  <Name>CITS_DNEC</Name>\n                  <Title>CITS_DNEC</Title>\n                  <LegendURL>\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:type="simple"\n                      xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                  </LegendURL>\n                </Style>\n              </Layer>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="2">\n            <Title>map annotations</Title>\n            <Abstract>map annotations</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="0" cascaded="2">\n              <Name>graticule:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Lat/Lon Graticule</Title>\n              <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>10 degree</Name>\n                <Title>10 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>5 degree</Name>\n                <Title>5 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>2 degree</Name>\n                <Title>2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>1 degree</Name>\n                <Title>1 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>0.2 degree</Name>\n                <Title>0.2 degree</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="0" cascaded="2">\n              <Name>crosshairs:OBSOLETE_Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>Crosshairs</Title>\n              <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>red wire</Name>\n                <Title>red wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>green wire</Name>\n                <Title>green wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue wire</Name>\n                <Title>blue wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>yellow wire</Name>\n                <Title>yellow wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>magenta wire</Name>\n                <Title>magenta wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>cyan wire</Name>\n                <Title>cyan wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>black wire</Name>\n                <Title>black wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>white wire</Name>\n                <Title>white wire</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2875	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:31:06 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "MIT-mbay" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0" (raised\n                in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 149)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://coast.mit.edu/mobilebay_server.cgi?WMTVER=1.0.0&amp;SERVICE=WMS&amp;REQUEST=capabilities&amp;ACCEPTVERSIONS=1.3.1,1.3.0,1.1.3,1.1.2,1.1.1,1.1.0,1.0.8,1.0.7,1.0.6,1.0.5,1.0.3,1.0.2,1.0.1,1.0.0&amp;ACCEPTFORMATS=application%2Fx-bxml%3B+version%3D%220.0.8%22,text%2Fxml&amp;CLIENT=CubeSERV%2F4.3.1&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dgeorge%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 509)\n                CubeSERV-01274: Server responded "HTTP/1.1 500 Internal Server\n                Error" (raised in\n                function Http_FinishRequest() of file "cwhttp.c" line 421)\n                (raised in function Cache_OpenFileForReading() of file "cache.c"\n                line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2876	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_EDC_National_Atlas</Title>\r\n<Abstract>ArcIMS USGS_EDC_National_Atlas Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_EDC_National_Atlas</Title>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_150</Name>\r\n<Title>ATLAS_SHORELINES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_075</Name>\r\n<Title>ATLAS_SHORELINES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_USA_SHORELINES</Name>\r\n<Title>ATLAS_USA_SHORELINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PRINCIPAL_AQUIFERS</Name>\r\n<Title>ATLAS_PRINCIPAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>\r\n<ScaleHint min="31.426248379135124" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GLACIAL_AQUIFERS</Name>\r\n<Title>ATLAS_GLACIAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_AREAS</Name>\r\n<Title>ATLAS_WILDERNESS_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AGRICULTURE_CENSUS</Name>\r\n<Title>ATLAS_AGRICULTURE_CENSUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES</Name>\r\n<Title>ATLAS_CRIMES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_2000</Name>\r\n<Title>ATLAS_CENSUS_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1990</Name>\r\n<Title>ATLAS_CENSUS_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1980</Name>\r\n<Title>ATLAS_CENSUS_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_150</Name>\r\n<Title>ATLAS_HUCS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_P</Name>\r\n<Title>ATLAS_HUCS_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_075</Name>\r\n<Title>ATLAS_HUCS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_100</Name>\r\n<Title>ATLAS_HUCS_100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATERBODIES_075</Name>\r\n<Title>ATLAS_WATERBODIES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_075</Name>\r\n<Title>ATLAS_STREAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PARKWAYS_RIVERS</Name>\r\n<Title>ATLAS_PARKWAYS_RIVERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_LARGE_DRAINAGE</Name>\r\n<Title>ATLAS_DAMS_LARGE_DRAINAGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="1814.4917218905402" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_150</Name>\r\n<Title>ATLAS_DAMS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_075</Name>\r\n<Title>ATLAS_DAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>\r\n<ScaleHint min="1814.4917218905402" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS</Name>\r\n<Title>ATLAS_DAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RAILROAD</Name>\r\n<Title>ATLAS_RAILROAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE_LABELS</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_LABELS</Name>\r\n<Title>ATLAS_ROADS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_PRIN_HIGHWAY</Name>\r\n<Title>ATLAS_ROADS_PRIN_HIGHWAY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_075</Name>\r\n<Title>ATLAS_ROADS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS</Name>\r\n<Title>ATLAS_ROADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS</Name>\r\n<Title>ATLAS_AIRPORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS_LABELS</Name>\r\n<Title>ATLAS_AIRPORTS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES</Name>\r\n<Title>ATLAS_STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_075</Name>\r\n<Title>ATLAS_STATES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>\r\n<ScaleHint min="4582.99455529053" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_150</Name>\r\n<Title>ATLAS_STATES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_LABELS</Name>\r\n<Title>ATLAS_STATES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001</Name>\r\n<Title>ATLAS_COUNTIES_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2001_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000</Name>\r\n<Title>ATLAS_COUNTIES_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2000_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990</Name>\r\n<Title>ATLAS_COUNTIES_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1990_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980</Name>\r\n<Title>ATLAS_COUNTIES_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1980_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_ARSENIC_GROUND_WATER</Name>\r\n<Title>ATLAS_ARSENIC_GROUND_WATER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_COVER_TYPES</Name>\r\n<Title>ATLAS_FOREST_COVER_TYPES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_1KM</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_1KM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_270M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_270M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_540M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_540M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CLASS</Name>\r\n<Title>ATLAS_FOREST_FRAG_CLASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_CHAR</Name>\r\n<Title>ATLAS_LAND_COVER_CHAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_DIVERSITY</Name>\r\n<Title>ATLAS_LAND_COVER_DIVERSITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NA_SHADED_RELIEF</Name>\r\n<Title>ATLAS_NA_SHADED_RELIEF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NIGHT_LIGHTS</Name>\r\n<Title>ATLAS_NIGHT_LIGHTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2877	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities	<?xml version="1.0"?>\n<WMSException version="1.1.1">\nMissing SERVICE parameter\n</WMSException>\n	www.geographynetwork.com	US	<WMSException version="1.1.1">	WMSException	1.1.1
2878	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 18:22:06 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_GM_SL:TEST2</Name>\n            <Title>ASAR Global Monitoring Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ERS SAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ERS SAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ERS_SAR:TEST2</Name>\n            <Title>ERS SAR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat TM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat TM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM:TEST2</Name>\n            <Title>Landsat TM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat MSS Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat MSS Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_MSS:TEST2</Name>\n            <Title>Landsat MSS Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Terra/Aqua MODIS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Terra/Aqua MODIS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>TERRA_AQUA_MODIS:TEST2</Name>\n            <Title>Terra/Aqua MODIS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JERS OPS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>JERS OPS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>JERS_OPS:TEST2</Name>\n            <Title>JERS OPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>IRS-P3 MOS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>IRS-P3 MOS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>IRS_P3_MOS:TEST2</Name>\n            <Title>IRS-P3 MOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SEASTAR SEAWIFS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>SEASTAR SEAWIFS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>SEASTAR_SEAWIFS:TEST2</Name>\n            <Title>SEASTAR SEAWIFS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOAA AVHRR</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>NOAA AVHRR</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>NOAA_AVHRR:TEST2</Name>\n            <Title>NOAA_ VHRR</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2879	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Thu, 14 Jul 2005 04:08:41 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TILE</Title>\n        <Abstract>local MW_CS_TILE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>SYDTILES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYD_TILES:MW_CS_TILE</Name>\n            <Title>SYD_TILES</Title>\n            <LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422"\n              maxx="151.275099999758" maxy="-33.8007251462422"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYD_TILES%3AMW_CS_TILE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK</Name>\n        <Title>WOODSTOCK</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:WOODSTOCK</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:WOODSTOCK</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:WOODSTOCK</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:WOODSTOCK</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:WOODSTOCK</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:WOODSTOCK</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:WOODSTOCK</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:WOODSTOCK</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:WOODSTOCK</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:WOODSTOCK</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>paths_10k:WOODSTOCK</Name>\n          <Title>paths_10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:WOODSTOCK</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:WOODSTOCK</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:WOODSTOCK</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:WOODSTOCK</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:WOODSTOCK</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:WOODSTOCK</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:WOODSTOCK</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:WOODSTOCK</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:WOODSTOCK</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:WOODSTOCK</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:WOODSTOCK</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:WOODSTOCK</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WOODSTOCK</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:WOODSTOCK</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:WOODSTOCK</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:WOODSTOCK</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:WOODSTOCK</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:WOODSTOCK</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:WOODSTOCK</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>street_number:WOODSTOCK</Name>\n          <Title>street_number</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.74616"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HPRICE-WS</Name>\n        <Title>HPRICE-WS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=hpricemap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HPRICE-WS</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HPRICE-WS</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HPRICE-WS</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HPRICE-WS</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HPRICE-WS</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HPRICE-WS</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HPRICE-WS</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HPRICE-WS</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HPRICE-WS</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HPRICE-WS</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HPRICE-WS</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HPRICE-WS</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HPRICE-WS</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HPRICE-WS</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HPRICE-WS</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HPRICE-WS</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HPRICE-WS</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HPRICE-WS</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:HPRICE-WS</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HPRICE-WS</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HPRICE-WS</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HPRICE-WS</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HPRICE-WS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HPRICE-WS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HPRICE-WS</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HPRICE-WS</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HPRICE-WS</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HPRICE-WS</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HPRICE-WS</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HPRICE-WS</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HPRICE-WS</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HUEY</Name>\n        <Title>HUEY</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://huey.adl.ardec.com.au/mapserver/mapserv.cgi?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HUEY</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HUEY</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HUEY</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HUEY</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HUEY</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HUEY</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HUEY</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HUEY</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HUEY</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HUEY</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HUEY</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HUEY</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HUEY</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HUEY</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HUEY</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HUEY</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HUEY</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HUEY</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HUEY</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HUEY</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HUEY</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HUEY</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HUEY</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HUEY</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="498.9030000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HUEY</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HUEY</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HUEY</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HUEY</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HUEY</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HUEY</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836"\n            maxx="153.639749609398" maxy="-9.14218935937652"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559"\n            maxx="157.221267700195" maxy="-9.034303665161129"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801"\n            maxx="167.996674088757" maxy="-9.141430387936641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209"\n            maxx="167.965683007565" maxy="-9.513287487691169"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234"\n            maxx="153.586699925717" maxy="-12.3533000829908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017"\n            maxx="153.570999950503" maxy="-19.2350000085798"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432"\n            maxx="153.521899935122" maxy="-9.22389993335662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845"\n            maxx="152.636999952566" maxy="-16.0700000721076"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="153.972440139352" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681"\n            maxx="153.638313841501" maxy="-9.22909805443474"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802"\n            maxx="159.083889488714" maxy="-9.18794693311852"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015"\n            maxx="153.563499991172" maxy="-10.939499997915"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115"\n            maxx="153.366000056313" maxy="-12.0779999933364"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033"\n            maxx="153.61700000281" maxy="-10.7640999566262"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046"\n            maxx="153.565999977616" maxy="-10.6969999717972"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788"\n            maxx="159.278837972245" maxy="-9.087991061277689"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269611227" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691"\n            maxx="153.620000000001" maxy="-10.8719997406006"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653"\n            maxx="153.639399968515" maxy="-9.224200005490591"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171"\n            maxx="153.565999977616" maxy="-10.5819999248469"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:WEATHER_IMAGE</Name>\n          <Title>cite:BasicPolygons</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:WEATHER_IMAGE</Name>\n          <Title>cite:Bridges</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:WEATHER_IMAGE</Name>\n          <Title>cite:BuildingCenters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:WEATHER_IMAGE</Name>\n          <Title>cite:Buildings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:WEATHER_IMAGE</Name>\n          <Title>cite:DividedRoutes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:WEATHER_IMAGE</Name>\n          <Title>cite:Forests</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:WEATHER_IMAGE</Name>\n          <Title>cite:Lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:WEATHER_IMAGE</Name>\n          <Title>cite:MapNeatline</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:WEATHER_IMAGE</Name>\n          <Title>cite:NamedPlaces</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:WEATHER_IMAGE</Name>\n          <Title>cite:Ponds</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:WEATHER_IMAGE</Name>\n          <Title>cite:RoadSegments</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:WEATHER_IMAGE</Name>\n          <Title>cite:Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:WEATHER_IMAGE</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:WEATHER_IMAGE</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:WEATHER_IMAGE</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:WEATHER_IMAGE</Name>\n          <Title>jetstream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:WEATHER_IMAGE</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:WEATHER_IMAGE</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:WEATHER_IMAGE</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:WEATHER_IMAGE</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0462"\n            maxx="140.819" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0473"\n            maxx="140.825" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
2880	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
2881	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_BeaufortCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Beaufort County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Beaufort County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Beaufort</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_BeaufortCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0">\r\n        <Name>Streets</Name>\r\n        <Title>Beaufort County, NC - Streets</Title>\r\n        <Abstract>Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>\r\n        <ScaleHint min="0.000396m" max="79.2m"/>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2882	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_PenderCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Pender County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Pender County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Pender</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_PenderCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2883	http://viz.globe.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">	WMT_MS_Capabilities	1.1.1
2884	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xlink:href="http://www.neonet.nl" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/gif</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>ZOOMIFY::ZMF</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>landsat7 europoort</Title>\n          <Name>l7_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="84502.0" maxy="455473.0" minx="45772.0" miny="414988.0"/>\n          <ScaleHint max="128." min="2.0"/>\n        </Layer>\n        <Layer>\n          <Title>eros europoort</Title>\n          <Name>eros_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="70254.0" maxy="446195.0" minx="52288.0" miny="432325.0"/>\n          <ScaleHint max="240." min="15.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nederland</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLANDRD::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>nederland in rijksdriehoek</Title>\n          <Name>nederlandRD</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="287465" maxy="630538.00000000000" minx="665.00000000000000" miny="301418"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Shows the layer</Title>\n              <Name>default</Name>\n            </Style>\n            <Style>\n              <Title>Shows just the outline of the layer</Title>\n              <Name>outline</Name>\n            </Style>\n            <Style>\n              <Title>Transparency by color (black)</Title>\n              <Name>transparent</Name>\n            </Style>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2885	http://test.chronos.org/cgi-bin/wms?REQUEST=GetCapabilities&	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>MS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>MS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>MS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-80" maxx="180" maxy="80" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tectonic</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tectonic</Title>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>continent</Name>\n        <Title>continent</Title>\n        <Abstract>continent</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>all_holes</Name>\n        <Title>all_holes </Title>\n        <Abstract>all_holes </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_hole_taxa</Name>\n        <Title>foram_hole_taxa</Title>\n        <Abstract>foram_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_hole_taxa</Name>\n        <Title>nanno_hole_taxa</Title>\n        <Abstract>nanno_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_hole_taxa</Name>\n        <Title>diatom_hole_taxa</Title>\n        <Abstract>diatom_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_hole_taxa</Name>\n        <Title>radiolarian_hole_taxa</Title>\n        <Abstract>radiolarian_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample</Name>\n        <Title>foram_sample</Title>\n        <Abstract>foram_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample</Name>\n        <Title>nanno_sample</Title>\n        <Abstract>nanno_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample</Name>\n        <Title>diatom_sample</Title>\n        <Abstract>diatom_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample</Name>\n        <Title>radiolarian_sample</Title>\n        <Abstract>radiolarian_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample_taxa</Name>\n        <Title>foram_sample_taxa</Title>\n        <Abstract>foram_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample_taxa</Name>\n        <Title>nanno_sample_taxa</Title>\n        <Abstract>nanno_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample_taxa</Name>\n        <Title>diatom_sample_taxa</Title>\n        <Abstract>diatom_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample_taxa</Name>\n        <Title>radiolarian_sample_taxa</Title>\n        <Abstract>radiolarian_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>age_between_range_model</Name>\n        <Title>age_between_range_model</Title>\n        <Abstract>age_between_range_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_between_range_sample</Name>\n        <Title>age_between_range_sample</Title>\n        <Abstract>age_between_range_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_model</Name>\n        <Title>age_min_greater_model</Title>\n        <Abstract>age_min_greater_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_samples</Name>\n        <Title>age_min_greater_samples</Title>\n        <Abstract>age_min_greater_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_model</Name>\n        <Title>age_max_less_model</Title>\n        <Abstract>age_max_less_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_samples</Name>\n        <Title>age_max_less_samples</Title>\n        <Abstract>age_max_less_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_hole_taxa</Name>\n        <Title>genus_equals_hole_taxa </Title>\n        <Abstract>genus_equals_hole_taxa </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_samples</Name>\n        <Title>genus_equals_samples </Title>\n        <Abstract>genus_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_hole_taxa</Name>\n        <Title>genus_like_hole_taxa </Title>\n        <Abstract>genus_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_samples</Name>\n        <Title>genus_like_samples</Title>\n        <Abstract>genus_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_hole_taxa</Name>\n        <Title>species_equals_hole_taxa</Title>\n        <Abstract>species_equals_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_samples</Name>\n        <Title>species_equals_samples</Title>\n        <Abstract>species_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_hole_taxa</Name>\n        <Title>species_like_hole_taxa</Title>\n        <Abstract>species_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_samples</Name>\n        <Title>species_like_samples</Title>\n        <Abstract>species_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>geogrid</Name>\n        <Title>geogrid</Title>\n        <Abstract>The geogrid layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry02</Name>\n        <Title>cntry02</Title>\n        <Abstract>The cntry02 layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>bar</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	test.chronos.org	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2886	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
2887	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2888	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2889	http://80.160.4.67/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&REQUEST=GetCapabilities&ServiceName=lokalplaner_png&	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.0">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	80.160.4.67	DK	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2890	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Forestry</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>forestry</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Forestry</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="611514.904466501" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Tracts</Name>\n\t\t\t\t<Title>Regional Forest Tracts</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="627066" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Trails</Name>\n\t\t\t\t<Title>Forest Trails</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598989" miny="4849459" maxx="645670" maxy="4909989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2891	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Title>YorkExplorer-WMS-Orthos</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>ortho</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Orthos</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" resx="1" resy="1" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos95</Name>\n\t\t\t\t<Title>York Orthos 1995</Title>\n\t\t\t\t<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos99</Name>\n\t\t\t\t<Title>York Orthos 1999</Title>\n\t\t\t\t<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos02</Name>\n\t\t\t\t<Title>York Orthos 2002</Title>\n\t\t\t\t<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2892	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=wfs&request=getCapabilities&DATASTORE=Foundation	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities></VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:AEROFACP_1M</Name>\n         <Title>Airport Facilities Points</Title>\n         <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.878" miny="-54.9311" maxx="179.34"\n            maxy="79.5294"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AQUECANL_1M</Name>\n         <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-122.004" miny="-45.6619" maxx="177.99"\n            maxy="58.5495"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BARRIERL_1M</Name>\n         <Title>Barrier Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="9.54319" miny="32.2058" maxx="119.997"\n            maxy="52.9028"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BNDTXT_1M</Name>\n         <Title>Boundaries Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.909" miny="-82.9724" maxx="179.912"\n            maxy="83.619"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPA_1M</Name>\n         <Title>Built-Up Areas</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443"\n            maxy="70.9927"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPP_1M</Name>\n         <Title>Built-Up Area Points</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-84.893" miny="-38.9451" maxx="133.667"\n            maxy="64.1353"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:COASTL_1M</Name>\n         <Title>Coastlines</Title>\n         <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-85.5828" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CONTOURL_1M</Name>\n         <Title>Elevation Contours</Title>\n         <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-88.9542" maxx="179.999"\n            maxy="83.5942"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROPA_1M</Name>\n         <Title>Croplands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.152" miny="18.995" maxx="-61.9561"\n            maxy="58.611"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DANGERP_1M</Name>\n         <Title>Danger Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-178.966" miny="-54.9325" maxx="178.453"\n            maxy="71.4138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DEPTHL_1M</Name>\n         <Title>Depth Contours</Title>\n         <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-78.1118" maxx="180"\n            maxy="89.9187"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_TRANS_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-74.8569" miny="-32.8502" maxx="179.348"\n            maxy="73.9765"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_UTIL_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-159.769" miny="-53.7914" maxx="178.448"\n            maxy="69.7912"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ELEVP_1M</Name>\n         <Title>Spot Elevations</Title>\n         <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.998" miny="-89.8384" maxx="179.992"\n            maxy="83.5204"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTA_1M</Name>\n         <Title>Extraction Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.269" miny="-48.0416" maxx="158.857"\n            maxy="63.6904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTP_1M</Name>\n         <Title>Extraction Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.529" miny="-53.1813" maxx="175.348"\n            maxy="75.4232"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FISHINDA_1M</Name>\n         <Title>Fish Hatcheries/Fish Farms</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="20.6402" miny="-7.79214" maxx="162.093"\n            maxy="59.9834"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GRASSA_1M</Name>\n         <Title>Grasslands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.206" miny="24.568" maxx="-70.9565"\n            maxy="54.9355"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GROUNDA_1M</Name>\n         <Title>Ground Surface Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.582" miny="-85.7027" maxx="179.85"\n            maxy="82.6488"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDROTXT_1M</Name>\n         <Title>Hydrography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.942" miny="-70.7184" maxx="179.725"\n            maxy="82.7138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INDTXT_1M</Name>\n         <Title>Industry Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.303" miny="-41.0021" maxx="169.563"\n            maxy="64.849"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INWATERA_1M</Name>\n         <Title>Inland Water Areas</Title>\n         <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-70.9173" maxx="180"\n            maxy="83.576"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LANDICEA_1M</Name>\n         <Title>Snow/Ice Fields and Glaciers</Title>\n         <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.443" miny="-87.4625" maxx="179.832"\n            maxy="83.5644"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LNDFRML_1M</Name>\n         <Title>Landform Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="79.9577" miny="-37.2616" maxx="150.849"\n            maxy="42.4208"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCL_1M</Name>\n         <Title>Miscellaneous Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-7.94514" miny="-37.1428" maxx="144.669"\n            maxy="56.8572"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCP_1M</Name>\n         <Title>Miscellaneous Point Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-73.9846" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISINDP_1M</Name>\n         <Title>Miscellaneous Industry Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-169.678" miny="-46.5902" maxx="174.464"\n            maxy="71.0142"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPA_1M</Name>\n         <Title>Miscellaneous Population Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="25.2036" miny="-8.67711" maxx="120.38"\n            maxy="23.4394"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPP_1M</Name>\n         <Title>Miscellaneous Population Points</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.989" miny="-86.4852" maxx="179.997"\n            maxy="81.8231"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISTRANL_1M</Name>\n         <Title>Miscellaneous Transportation Line Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.787" miny="-30.7494" maxx="141.381"\n            maxy="64.9873"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:OCEANSEA_1M</Name>\n         <Title>Oceans/Seas</Title>\n         <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-85.5828" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PHYSTXT_1M</Name>\n         <Title>Physiography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.923" miny="-87.4566" maxx="179.628"\n            maxy="88.5764"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PIPEL_1M</Name>\n         <Title>Pipelines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-150.72" miny="-53.7914" maxx="177.975"\n            maxy="70.6667"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDA_1M</Name>\n         <Title>Administrative Areas</Title>\n         <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDL_1M</Name>\n         <Title>Political Boundaries</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="89.9979"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDP_1M</Name>\n         <Title>Political Boundary Point Features</Title>\n         <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-77.928" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPTXT_1M</Name>\n         <Title>Population Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-58.4966" miny="-34.8679" maxx="153.187"\n            maxy="59.8631"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAILRDL_1M</Name>\n         <Title>Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-165.245" miny="-53.1384" maxx="179.61"\n            maxy="78.168"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADL_1M</Name>\n         <Title>Roads</Title>\n         <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-54.888" maxx="180"\n            maxy="74.7406"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RRYARDP_1M</Name>\n         <Title>Railroad Yard Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.867" miny="-43.68" maxx="149.594"\n            maxy="63.6882"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICEA_1M</Name>\n         <Title>Sea Ice Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-89.9994" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STORAGEP_1M</Name>\n         <Title>Storage Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-164.431" miny="-70.233" maxx="170.261"\n            maxy="69.6751"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SWAMPA_1M</Name>\n         <Title>Marshs/Swamps</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-168.096" miny="-27.6065" maxx="-14.0278"\n            maxy="75.0073"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRAILL_1M</Name>\n         <Title>Trails and Tracks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-47.1622" maxx="180"\n            maxy="77.224"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRC_1M</Name>\n         <Title>Transportation Structures Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.029" miny="-31.4282" maxx="154.643"\n            maxy="63.0295"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRL_1M</Name>\n         <Title>Transportation Structures Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-149.703" miny="-50.3083" maxx="179.452"\n            maxy="69.6709"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTXT_1M</Name>\n         <Title>Transportation Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.325" miny="-44.7975" maxx="177.578"\n            maxy="76.9732"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TREESA_1M</Name>\n         <Title>Trees</Title>\n         <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.998" miny="25.2813" maxx="-52.6617"\n            maxy="66.7188"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TUNDRAA_1M</Name>\n         <Title>Tundra</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.496" miny="53.4539" maxx="-58.5956"\n            maxy="67.8282"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILL_1M</Name>\n         <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.948" miny="-51.994" maxx="180"\n            maxy="71.1174"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILP_1M</Name>\n         <Title>Utility Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-158.632" miny="-45.7762" maxx="176.149"\n            maxy="75.5446"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILTXT_1M</Name>\n         <Title>Utilities Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.745" miny="-32.5369" maxx="155.01"\n            maxy="65.5288"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:WATRCRSL_1M</Name>\n         <Title>Water Courses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-55" maxx="180" maxy="83.623"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	demo.cubewerx.com	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2893	http://globe.digitalearth.gov/viz-bin/wmt.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">	WMT_MS_Capabilities	1.1.1
2894	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L'Atlas du Canada</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l'OGC est fournie gratuitement et nous n'exigeons aucun contrat ou licence d'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d'ententes de non-redistribution qui ont t conclues entre l'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L'Atlas du Canada</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2895	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=meckpg_test	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>meckpg_test (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>meckpg_test</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>0</Name>\r\n\t\t\t\t<Title>Surface Cover</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494841.679050744" miny="3873213.81232412" maxx="541131.097909285" maxy="3930557.60726862"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>1</Name>\r\n\t\t\t\t<Title>Wetlands</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494885.024811885" miny="3873705.1887645" maxx="539674.054666356" maxy="3929876.24925065"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>2</Name>\r\n\t\t\t\t<Title>Pond</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="496296.402997629" miny="3873705.07499711" maxx="541054.971571417" maxy="3929548.02050531"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>3</Name>\r\n\t\t\t\t<Title>Lake</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494729.483014428" miny="3878014.51858627" maxx="513688.531026661" maxy="3930125.20940573"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>9</Name>\r\n\t\t\t\t<Title>Stream/River</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494826.162780571" miny="3873207.15531258" maxx="540551.684273949" maxy="3929897.31718641"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>13</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494877.794495273" miny="3874153.10259873" maxx="540581.234560955" maxy="3930002.82978391"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>7</Name>\r\n\t\t\t\t<Title>Railroad</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="498859.534914699" miny="3881454.56027183" maxx="536551.874221308" maxy="3929697.43009485"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>contours</Name>\r\n\t\t\t\t<Title>Contours</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="493234.220818179" miny="3871247.61695166" maxx="542220.612951604" maxy="3932754.10229939"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>4</Name>\r\n\t\t\t\t<Title>County Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494703.918672876" miny="3873260.38385571" maxx="541012.262129298" maxy="3930207.71287969"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>6</Name>\r\n\t\t\t\t<Title>City Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="499797.786460479" miny="3875414.54517018" maxx="530069.726508806" maxy="3915860.92510228"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>5</Name>\r\n\t\t\t\t<Title>Park Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497291.279564069" miny="3882391.52948731" maxx="528615.030464798" maxy="3926238.51792961"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>10</Name>\r\n\t\t\t\t<Title>School</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="500043.573282761" miny="3877801.59636931" maxx="534446.048262449" maxy="3928129.7673814"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>11</Name>\r\n\t\t\t\t<Title>Hospital</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="511768.403037885" miny="3883228.81664352" maxx="526108.980831015" maxy="3907032.37362664"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>12</Name>\r\n\t\t\t\t<Title>Post Office</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="505340.405707687" miny="3879319.02721001" maxx="527983.100068587" maxy="3910082.87288029"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>14</Name>\r\n\t\t\t\t<Title>Church</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497003.900396804" miny="3875041.93590318" maxx="538381.85576009" maxy="3928778.05364364"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>15</Name>\r\n\t\t\t\t<Title>Campsite</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497038.849446538" miny="3883747.81469492" maxx="540571.086044267" maxy="3899726.90145277"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>index</Name>\r\n\t\t\t\t<Title>USGS Quad Index</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="-4240568.66296018" miny="2709600.67663142" maxx="1940679.35821508" maxy="6473659.80421452"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2896	http://www.premis.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer>\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emissions of nitrogen oxides from line sources, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emissions of carbon monoxide generated by traffic, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Model array of SO2 concentration, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of NO2 concentration, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Short-term maximum concentration of Nitrogen Dioxide, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of NOx concentration, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of CO concentration, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of BZN concentration, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Model array of FMA concentration, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n\n</Layer><Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Protected areas, natural parks (1.1. 2003)</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Layer>\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Land-use by categories of Real estate register, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Collecting yards, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Stationary collecting points for hazardous waste, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Collection of municipal waste in Prague, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Public authorities</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Population of municipal districts, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Increment and decrement of population in municipal districts, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n\n</Layer><Layer>\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2897	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2898	http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&service=WMS&version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>OGC WebMapService for King George Island, Antarctica provided by the SCAR KGIS Project</Abstract>\n        <KeywordList>\n          <Keyword>Antarctica</Keyword>\n          <Keyword> South Shetland Islands</Keyword>\n          <Keyword> King George Island</Keyword>\n          <Keyword> SCAR</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR_KGIS</Keyword>\n          <Keyword> Cryosphere</Keyword>\n          <Keyword> Frozen Ground</Keyword>\n          <Keyword> Glaciers/Ice Sheet</Keyword>\n          <Keyword> Snow/Ice</Keyword>\n          <Keyword> Surface Water</Keyword>\n          <Keyword> Topography</Keyword>\n          <Keyword> Shoreline</Keyword>\n          <Keyword> Administrative Divisions</Keyword>\n          <Keyword> Infrastructure </Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721 EPSG:3031 EPSG:4326 EPSG:3205</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49671" max="748.354" />\n    <Layer>\n      <Name>Coast</Name>\n      <Title>Coastline</Title>\n      <Abstract>Coast</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Island_poly</Name>\n        <Title>Island</Title>\n        <Abstract>Coastlines (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Island_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Coastline_line</Name>\n        <Title>Coastline_line</Title>\n        <Abstract>Coastline (lines), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Coastline_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Geomatics</Name>\n      <Title>Geomatics</Title>\n      <Abstract>Geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Satellite_image</Name>\n        <Title>Satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Relief</Name>\n      <Title>Relief</Title>\n      <Abstract>Relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Icefree_area</Name>\n        <Title>Icefree</Title>\n        <Abstract>Ice-free areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>ice-free</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Icefree_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Altimetry</Name>\n      <Title>Altimetry</Title>\n      <Abstract>Altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_100</Name>\n        <Title>Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_050</Name>\n        <Title>Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49.8903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_025</Name>\n        <Title>Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="24.9451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_010</Name>\n        <Title>Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48354" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_005</Name>\n        <Title>Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="7.48354" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Management</Name>\n      <Title>Management</Title>\n      <Abstract>Management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area</Name>\n        <Title>Protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>IAATO_tourist_sites</Title>\n        <Abstract>Tourist landing sites as listed by IAATO (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area_point</Name>\n        <Title>Historic_monument</Title>\n        <Abstract>Historic sites and monuments (point) as listed by CEP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Water</Name>\n      <Title>Water</Title>\n      <Abstract>Water</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Watercourse</Name>\n        <Title>Watercourse</Title>\n        <Abstract>Watercourses, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> stream</Keyword>\n          <Keyword> river</Keyword>\n          <Keyword> creek</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Watercourse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Waterstorage</Name>\n        <Title>Waterstorage</Title>\n        <Abstract>Lakes and ponds, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Waterstorage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Aeronautical</Name>\n      <Title>Aeronautical</Title>\n      <Abstract>Aeronautical</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Landing_area_poly</Name>\n        <Title>Landing_area</Title>\n        <Abstract>Landing Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Path_line</Name>\n        <Title>Path_line</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_line</Name>\n        <Title>Road_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_poly</Name>\n        <Title>Road_poly</Title>\n        <Abstract>Roads (Polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_point</Name>\n        <Title>Refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Station</Name>\n        <Title>Station</Title>\n        <Abstract>Stations (point) as listed by COMNAP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Station&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Building_poly</Name>\n        <Title>Building</Title>\n        <Abstract>Buildings (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_poly</Name>\n        <Title>Refuge_poly</Title>\n        <Abstract>Refuges (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Tank_poly</Name>\n        <Title>Tank</Title>\n        <Abstract>Tanks (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Pipe_line</Name>\n        <Title>Pipes</Title>\n        <Abstract>Pipelines (line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Placenames</Name>\n      <Title>Placenames</Title>\n      <Abstract>Placenames</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Named_places_SCAR_CGA</Name>\n        <Title>Named_locations</Title>\n        <Abstract>Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Named_places_SCAR_CGA&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geographie.uni-freiburg.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2899	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	maps.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2900	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-BaseMap</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>basemap</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_BaseMap</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4840337" maxx="696553.369727047" maxy="4940483" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Munbound</Name>\n\t\t\t\t<Title>Area Municipalities</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4815174" maxx="705773" maxy="4972425" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MajLakes</Name>\n\t\t\t\t<Title>Major Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="586315" miny="4785836" maxx="705773" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MinLakes</Name>\n\t\t\t\t<Title>Minor Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840337" maxx="650000" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840000" maxx="650000" maxy="4915000" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Roads</Name>\n\t\t\t\t<Title>York Region Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.199999999" miny="4844988.58" maxx="647177.5" maxy="4913034.59" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2901	http://home.gdal.org/cgi-bin/mswcs?REQUEST=GetCapabilities&SERVICE=WCS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>MapServer WCS</name>\n  <label>UMN Test WCS Server</label>\n  <keywords>\n    <keyword>WCS</keyword>\n    <keyword>MODIS</keyword>\n    <keyword>NDVI</keyword>\n  </keywords>\n  <fees>NONE</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>ndvi</name>\n  <label>North Central US MODIS-based NDVI Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>fpar</name>\n  <label>North Central US MODIS-based FPAR Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>modis</name>\n  <label>North Central US MODIS Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	home.gdal.org	CA	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
2902	http://katalog.lgrb.de/cgi-bin/mapserv?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Internetkatalog</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>icatalog</Name>\n    <Title>Internetkatalog</Title>\n    <SRS>EPSG:4318</SRS>\n    <LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <BoundingBox SRS="EPSG:4318"\n                minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <Layer queryable="0">\n      <Name>g_gew1_1099_poly</Name>\n      <Title>Gewaesser P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>landbrb_ll_grau</Name>\n      <Title>Satbild S/W</Title>\n      <SRS>EPSG:4318</SRS>\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_gew1_1099_lines</Name>\n      <Title>Gewaesser L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <ScaleHint min="1247.26" max="0" />\n      <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3201</Name>\n      <Title>Eisenbahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3101</Name>\n      <Title>Bundesstr</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <ScaleHint min="0" max="399.122" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3106</Name>\n      <Title>Autobahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.008" maxy="55" />\n      <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_pois</Name>\n      <Title>Verwaltung P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_lines</Name>\n      <Title>Verwaltung L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25</Name>\n      <Title>Blattschnitt</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <ScaleHint min="0" max="748.354" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25_annotation</Name>\n      <Title>Blattnummer</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	katalog.lgrb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2903	http://home.gdal.org/cgi-bin/mapserv?MAP=/u/www/maps/ukpoly/ukpoly.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n  <Title>UKPOLY</Title>\n  <OnlineResource>http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ukpoly</Name>\n        <Title>polygon.shp via postgis server</Title>\n        <SRS>EPSG:32601</SRS>\n        <LatLongBoundingBox minx="-177.354" miny="42.916" maxx="-177.131" maxy="43.0431" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	home.gdal.org	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2904	http://geo.compusult.net/scripts/mapman.dll?Name=weather&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number\r\ndeclared in the WMT_MS_Capabilities element below. -->\r\n\r\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\r\nrequired and optional elements for illustration. Consult the Web Map\r\nService 1.1.0 specification and the DTD for guidance on what to actually\r\ninclude and what to leave out. -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must\r\ncorrespond to the DTD declared above. See the WMT specification document for\r\nhow to respond when a client requests a version number not implemented by the\r\nserver. -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<!-- Service Metadata -->\r\n<Service>\r\n<!-- The WMT-defined name for this type of service -->\r\n<Name>OGC:WMS</Name>\r\n<!-- Human-readable title for pick lists -->\r\n<Title>Compusult Limited METAR Weather Mapping service</Title>\r\n<!-- Narrative description providing additional information -->\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports.</Abstract> \r\n<KeywordList> \r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- Top-level web address of service or service provider. See also OnlineResource\r\nelements under <DCPType>. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n xlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather/" />\r\n<!-- Contact information -->\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Rob Cass</ContactPerson>\r\n<ContactOrganization>Compusult Ltd.</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Programmer</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>40 Bannister Street</Address>\r\n<City>Mt. Pearl</City>\r\n<StateOrProvince>NF</StateOrProvince>\r\n<PostCode>A1N3C9</PostCode>\r\n<Country>CA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1 709 745-7914</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1 709 745-7927</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rcass@compusult.nf.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<!-- Fees or access constraints imposed. -->\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n<Post>\r\n<!-- The URL here for invoking GetCapabilities using HTTP POST\r\nincludes the complete address to which a query would be sent in\r\nXML format. This is here for future expansion; no POST encoding\r\nhas yet been defined. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Post>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<!-- Any text or markup is allowed here, as required to describe\r\nvendor-specific capabilities. Please define elements and attributes\r\nin the DOCTYPE declaration at the start of the document. -->\r\n<!-- This example is empty because no VSPs were defined in preamble -->\r\n<VendorSpecificCapabilities />\r\n<Layer>\r\n<Title>Airport Weather</Title>\r\n<SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n<AuthorityURL name="DIF_ID">\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\nxlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html" />\r\n</AuthorityURL>\r\n\r\n<Layer queryable="1">\r\n<Name>WEATHER</Name>\r\n<Title>World Hourly METAR Weather Reports</Title>\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports</Abstract>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n<KeywordList>\r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Forecasts</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- In addition to the Style specified in the parent Layer, this Layer is\r\navailable in this style. -->\r\n<Style>\r\n<Name>DEFAULT</Name>\r\n<Title>default style</Title>\r\n<Abstract>Images depicting weather</Abstract>\r\n<LegendURL width="226" height="419">\r\n<Format>image/gif</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/legends/weather.gif" />\r\n</LegendURL>\r\n</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geo.compusult.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2905	http://gesm.demo.galdosinc.com/wms/http?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n  <Service>\n    <wms:Name>Freestyler WMS</wms:Name>\n    <wms:Title>Galdos Systems Inc.</wms:Title>\n    <wms:Abstract>Basic WMS Map Server</wms:Abstract>\n    <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n    <wms:ContactInformation>\n      <wms:ContactElectronicMailAddress>freestyler@galdosinc.com</wms:ContactElectronicMailAddress>\n    </wms:ContactInformation>\n    <wms:Fees>none</wms:Fees>\n    <wms:AccessConstraints>none</wms:AccessConstraints>\n  </Service>\n  <Capability>\n    <wms:Request>\n      <wms:GetCapabilities>\n        <wms:Format>XML</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetCapabilities>\n      <wms:GetMap>\n        <wms:Format>image/svg+xml</wms:Format>\n        <wms:Format>svgz</wms:Format>\n        <wms:Format>image/jpeg</wms:Format>\n        <wms:Format>image/png</wms:Format>\n        <wms:Format>image/tiff</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetMap>\n    </wms:Request>\n    <wms:Exception>\n      <wms:Format>application/vnd.ogc.se+xml</wms:Format>\n      <wms:Format>application/vnd.ogc.se+inimage</wms:Format>\n    </wms:Exception>\n    <Layer>\n      <Title/>\n      <Layer>\n        <Name>TestLineStringFeature</Name>\n        <Title>TestLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestLineStringFeature</Name>\n          <Title>TestLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPolygonFeature</Name>\n        <Title>TestMPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPolygonFeature</Name>\n          <Title>TestMPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPointFeature</Name>\n        <Title>TestMPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPointFeature</Name>\n          <Title>TestMPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPolygonFeature</Name>\n        <Title>TestPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPolygonFeature</Name>\n          <Title>TestPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPointFeature</Name>\n        <Title>TestPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPointFeature</Name>\n          <Title>TestPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMLineStringFeature</Name>\n        <Title>TestMLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMLineStringFeature</Name>\n          <Title>TestMLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>Road</Name>\n        <Title>Road</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>Road</Name>\n          <Title>Road style</Title>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	gesm.demo.galdosinc.com	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WMT_MS_Capabilities	1.1.1
2906	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS?service=wps&request=getcapabilities	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
2907	http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnexions.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
2908	http://geoservices.icdg.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
2909	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <Abstract>Data p denne wms-service tilhrer Skov- og Naturstyrelsen, Landsplanafdelingen. For mere information kontakt Henrik Larsen p hla@sns.dk</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Henrik Larsen</ContactPerson>\r\n      <ContactOrganization>Spatial Planning Department</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>hla@sns.dk</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632 EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>Kommuneplanrammer</Title>\r\n      <Abstract>plandk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_r</Name>\r\n        <Title>Kommuneplanrammer region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plandk_r&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_e</Name>\r\n        <Title>Kommuneplanrammer ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_f</Name>\r\n        <Title>Kommuneplanrammer fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_p</Name>\r\n        <Title>Kommuneplanrammer point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_l</Name>\r\n        <Title>Kommuneplanrammer line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_x</Name>\r\n        <Title>Kommuneplanrammer rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>Zonekort DK</Title>\r\n      <Abstract>zonekortdk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekdk</Name>\r\n        <Title>Zonekort DK</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekdk&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kystzone</Name>\r\n        <Title>Kystnrhedszone</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kystzone&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>strandbeskyt</Name>\r\n        <Title>Strandbeskyttelseslinie</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=strandbeskyt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2910	http://www.premis.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n\n</Layer><Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n\n</Layer>\n</Layer><Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n\n</Layer><Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n\n</Layer><Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer><Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n\n</Layer>\n</Layer>\n</Layer><Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer><Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2911	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>alvin</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>alvin</Title>\n        <LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="99780.6" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2912	http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	vision.edina.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2913	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2914	http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>GetMap</Name>\r\n  <Title>HGN (OGC-konform)</Title>\r\n  <Abstract>daSFS GHDS JHDF FSSWQW</Abstract>\r\n  <OnlineResource>http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;</OnlineResource>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>HGN</Name>\r\n    <Title>HGN (OGC-konform)</Title>\r\n    <SRS>epsg:31463 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874" />\r\n    <BoundingBox SRS="EPSG:31463"\r\n                minx="3.27502e+006" miny="5.21883e+006" maxx="3.92685e+006" maxy="6.13972e+006" />\r\n    <Layer queryable="1">\r\n        <Name>Bundeslaender</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Gewaesser Flaechen</Name>\r\n        <Title>Gewaesser Flaechen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.35879e+006" miny="5.26024e+006" maxx="3.76433e+006" maxy="5.9881e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Gewaesser Linien</Name>\r\n        <Title>Gewaesser Linien</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2978e+006" miny="5.25357e+006" maxx="3.89467e+006" maxy="5.94099e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>BAutobahn</Name>\r\n        <Title>Bundesautobahnen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2905e+006" miny="5.26784e+006" maxx="3.91997e+006" maxy="6.07507e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Grenzen</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Staedte</Name>\r\n        <Title>Stdte</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Logo</Name>\r\n        <Title>HGN (Logo)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="997.806" max="2494.51" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Pkt</Name>\r\n        <Title>HGN (Pkt)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="0" max="997.806" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Betextung</Name>\r\n        <Title>Flaechen (TXT)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.243.84.83	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
2915	http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<csw:Capabilities\nversion="2.0.0"\nupdateSequence="0"\nxmlns:ows="http://www.opengis.net/ows"\nxmlns:ogc="http://www.opengis.net/ogc"\nxmlns:csw="http://www.opengis.net/csw"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation=\n"http://www.opengis.net/ows\nhttp://www.pvretano.com/schemas/common/0.2.0/owsCommon.xsd\nhttp://www.opengis.net/ogc\nhttp://www.pvretano.com/schemas/filter/1.0.0/filterCapabilities.xsd\nhttp://www.opengis.net/csw\nhttp://www.pvretano.com/schemas/csw/0.2.0/CSW-discovery.xsd\nhttp://www.w3.org/1999/xlink\nhttp://www.pvretano.com/schemas/gml/3.0.0/xlink/xlinks.xsd">\n<ows:ServiceIdentification>\n<ows:ServiceType>CSW</ows:ServiceType>\n<ows:ServiceTypeVersion>2.0.0</ows:ServiceTypeVersion>\n<ows:Title>Laits,GMU CSW</ows:Title>\n<ows:Abstract>\nA catalogue service that conforms to the HTTP protocol\nbinding of the OpenGIS Catalogue Service specification\nversion 2.0.0.\n</ows:Abstract>\n<ows:Keywords>\n<ows:Keyword>CSW</ows:Keyword>\n<ows:Keyword>Laits</ows:Keyword>\n<ows:Keyword>GMU</ows:Keyword>\n<ows:Keyword>geospatial</ows:Keyword>\n<ows:Keyword>catalogue</ows:Keyword>\n</ows:Keywords>\n<ows:Fees>NONE</ows:Fees>\n<ows:AccessConstraints>NONE</ows:AccessConstraints>\n</ows:ServiceIdentification>\n<ows:ServiceProvider>\n<ows:ProviderName>Laits,GMU</ows:ProviderName>\n<ows:ProviderSite xlink:href="http://laits.gmu.edu"/>\n<ows:ServiceContact>\n<ows:IndividualName>Liping Di</ows:IndividualName>\n<ows:PositionName>Director of Laits</ows:PositionName>\n<ows:ContactInfo>\n<ows:Phone>\n<ows:Voice>+1-301-552-9496</ows:Voice>\n<ows:Facsimile>+1-301-552-9671</ows:Facsimile>\n</ows:Phone>\n<ows:Address>\n<ows:DeliveryPoint>9801 Greenbelt Road</ows:DeliveryPoint>\n<ows:DeliveryPoint>Suite 316-317</ows:DeliveryPoint>\n<ows:City>Lanham</ows:City>\n<ows:AdministrativeArea>Maryland</ows:AdministrativeArea>\n<ows:PostalCode>30706</ows:PostalCode>\n<ows:Country>USA</ows:Country>\n<ows:ElectronicMailAddress>\nlpd@rattler.gsfc.nasa.gov\n</ows:ElectronicMailAddress>\n</ows:Address>\n<ows:OnlineResource xlink:href="mailto:lpd@rattler.gsfc.nasa.gov"/>\n</ows:ContactInfo>\n</ows:ServiceContact>\n</ows:ServiceProvider>\n<ows:OperationsMetadata>\n<ows:Operation name="GetCapabilities">\n<ows:DCP>\n<ows:HTTP>\n<ows:Get xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query?"/>\n</ows:HTTP>\n</ows:DCP>\n</ows:Operation>\n<ows:Operation name="GetRecords">\n<ows:DCP>\n<ows:HTTP>\n<ows:Post xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query"/>\n</ows:HTTP>\n</ows:DCP>\n<ows:Parameter name="TypeName">\n<ows:Value>laitscsw:Dataset</ows:Value>\n<ows:Value>csw:CSWExtrinsicObject</ows:Value>\n<ows:Value>rim:Association</ows:Value>\n<ows:Value>rim:Classification</ows:Value>\n<ows:Value>rim:ClassificationNode</ows:Value>\n<ows:Value>rim:ClassificationScheme</ows:Value>\n<ows:Value>rim:ExternalIdentifier</ows:Value>\n<ows:Value>rim:ExternalLink</ows:Value>\n<ows:Value>rim:Organization</ows:Value>\n<ows:Value>rim:Service</ows:Value>\n<ows:Value>rim:ServiceBinding</ows:Value>\n<ows:Value>rim:SpecificationLink</ows:Value>\n<ows:Value>rim:User</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="outputFormat">\n<ows:DefaultValue>text/xml</ows:DefaultValue>\n</ows:Parameter>\n<ows:Parameter name="outputSchema">\n<ows:Value>ebRIM</ows:Value>\n<ows:Value>URL</ows:Value>\n<ows:Value>Laits</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="resultType">\n<ows:DefaultValue>HITS</ows:DefaultValue>\n<ows:Value>RESULTS</ows:Value>\n<ows:Value>VALIDATE</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="ElementSetName">\n<ows:Value>full</ows:Value>\n</ows:Parameter>\n<ows:Parameter name="CONSTRAINTLANGUAGE">\n<ows:Value>Filter</ows:Value>\n</ows:Parameter>\n</ows:Operation>\n<ows:Operation name="GetRecordById">\n<ows:DCP>\n<ows:HTTP>\n<ows:Post xlink:href="http://geobrain.laits.gmu.edu:8099/CSWDiscovery/Query"/>\n</ows:HTTP>\n</ows:DCP>\n<ows:Parameter name="ElementSetName">\n<ows:Value>full</ows:Value>\n</ows:Parameter>\n</ows:Operation>\n<ows:Parameter name="service">\n<ows:DefaultValue>CSW</ows:DefaultValue>\n</ows:Parameter>\n<ows:Parameter name="version">\n<ows:DefaultValue>2.0.0</ows:DefaultValue>\n</ows:Parameter>\n<ows:ExtendedCapabilities></ows:ExtendedCapabilities>\n</ows:OperationsMetadata>\n<csw:Contents></csw:Contents>\n<ogc:Filter_Capabilities>\n<ogc:Spatial_Capabilities>\n<ogc:Spatial_Operators>\n<ogc:BBOX/>\n<ogc:Equals/>\n<ogc:Intersect/>\n<ogc:Touches/>\n<ogc:Contains/>\n<ogc:Overlaps/>\n</ogc:Spatial_Operators>\n</ogc:Spatial_Capabilities>\n<ogc:Scalar_Capabilities>\n<ogc:Logical_Operators/>\n<ogc:Comparison_Operators>\n<ogc:Simple_Comparisons/>\n<ogc:Like/>\n<ogc:Between/>\n</ogc:Comparison_Operators>\n<ogc:Arithmetic_Operators>\n<ogc:Simple_Arithmetic/>\n<ogc:Functions/>\n</ogc:Arithmetic_Operators>\n</ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n</csw:Capabilities>\n\n\n	geobrain.laits.gmu.edu	US	<csw:Capabilities version="2.0.0" updateSequence="0" xmlns:ows="http://www.opengis.net/ows" xmlns:ogc="http://www.opengis.net/ogc" xmlns:csw="http://www.opengis.net/csw" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ows http://www.pvretano.com/schemas/common/0.2.0/owsCommon.xsd http://www.opengis.net/ogc http://www.pvretano.com/schemas/filter/1.0.0/filterCapabilities.xsd http://www.opengis.net/csw http://www.pvretano.com/schemas/csw/0.2.0/CSW-discovery.xsd http://www.w3.org/1999/xlink http://www.pvretano.com/schemas/gml/3.0.0/xlink/xlinks.xsd">	csw:Capabilities	2.0.0
2916	http://maps.customweather.com/image?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2917	http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2918	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>\n      Vector Service over Shape files on Boston, maintained by IONIC Software\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
2919	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS.php?request=GetCapabilities&service=WPS	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
2920	http://geoservices.icdg.ca/NTS/NTSLookup?version=1.1.0&request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="1.1.0" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/doc/ntslookup-1.1.0-fr" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.1.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.1.0
2921	http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?service=wms&request=getcapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:33:17 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.1. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CIPI12</Title>\n        <Abstract>local CIPI12 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>NAVTECH LAYERS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAJHWYS:CIPI12</Name>\n            <Title>MAJHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAJHWYS%3ACIPI12&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANS:CIPI12</Name>\n            <Title>OCEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANS%3ACIPI12&amp;STYLE=lightblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDS:CIPI12</Name>\n            <Title>RAILRDS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkorange</Name>\n              <Title>darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDS%3ACIPI12&amp;STYLE=darkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SECHWYS:CIPI12</Name>\n            <Title>SECHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkred</Name>\n              <Title>darkred</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SECHWYS%3ACIPI12&amp;STYLE=darkred&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STREETS:CIPI12</Name>\n            <Title>STREETS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.3515625</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>22.5</southBoundLatitude>\n              <northBoundLatitude>42.890625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STREETS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERPOLY:CIPI12</Name>\n            <Title>WATERPOLY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue/blue</Name>\n              <Title>lightblue/blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERPOLY%3ACIPI12&amp;STYLE=lightblue%2Fblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERSEG:CIPI12</Name>\n            <Title>WATERSEG</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERSEG%3ACIPI12&amp;STYLE=blue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>NEW ORLEANS ORTHOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWORLEANS:CIPI12</Name>\n            <Title>NEWORLEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.4368768185922</westBoundLongitude>\n              <eastBoundLongitude>-89.89537489998213</eastBoundLongitude>\n              <southBoundLatitude>29.82592513200311</southBoundLatitude>\n              <northBoundLatitude>30.07034103278487</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:26915" minx="750000" miny="3304687.5"\n              maxx="796875" maxy="3328125"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWORLEANS%3ACIPI12&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROARDS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_BTS:CIPI12</Name>\n            <Title>ROADS_BTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>-81.5625</eastBoundLongitude>\n              <southBoundLatitude>39.375</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_BTS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS 133 Cities Orthophotos</Title>\n        <Abstract>remote layers served from Web Map Service 133urban</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-178.217598362365</westBoundLongitude>\n          <eastBoundLongitude>-66.9692710360024</eastBoundLongitude>\n          <southBoundLatitude>18.9247817993164</southBoundLatitude>\n          <northBoundLatitude>71.4062353532712</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service 133urban</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/133urban?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Chattanooga_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935796543</westBoundLongitude>\n            <eastBoundLongitude>-85.092528579248</eastBoundLongitude>\n            <southBoundLatitude>34.8495395324567</southBoundLatitude>\n            <northBoundLatitude>35.2746145328526</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Carson_City_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Carson_City_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.891290611657</westBoundLongitude>\n            <eastBoundLongitude>-119.607459611393</eastBoundLongitude>\n            <southBoundLatitude>38.9934645363162</southBoundLatitude>\n            <northBoundLatitude>39.2565275365612</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sanfrancisco_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.629578614207</westBoundLongitude>\n            <eastBoundLongitude>-121.610271613258</eastBoundLongitude>\n            <southBoundLatitude>37.1229795345741</southBoundLatitude>\n            <northBoundLatitude>38.2507495356244</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reno_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Reno_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.003793611762</westBoundLongitude>\n            <eastBoundLongitude>-119.659217611441</eastBoundLongitude>\n            <southBoundLatitude>39.2008575365094</southBoundLatitude>\n            <northBoundLatitude>39.7241775369966</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynn_County_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6550585760466</westBoundLongitude>\n            <eastBoundLongitude>-81.3185345757332</eastBoundLongitude>\n            <southBoundLatitude>31.0945055289596</southBoundLatitude>\n            <northBoundLatitude>31.3149305291649</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island3_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3670535757784</westBoundLongitude>\n            <eastBoundLongitude>-81.326885575741</eastBoundLongitude>\n            <southBoundLatitude>31.1626455290232</southBoundLatitude>\n            <northBoundLatitude>31.2038355290615</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island6_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4131415758213</westBoundLongitude>\n            <eastBoundLongitude>-81.3105945757259</eastBoundLongitude>\n            <southBoundLatitude>31.1285365289914</southBoundLatitude>\n            <northBoundLatitude>31.2449515290998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of Hi-Res New Jersey:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of Hi-Res New Jersey</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.5728479697799</westBoundLongitude>\n            <eastBoundLongitude>-73.8735217650723</eastBoundLongitude>\n            <southBoundLatitude>38.914715623228</southBoundLatitude>\n            <northBoundLatitude>41.3726259536421</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of View Only Hi-Res Ortho</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.455079503293</westBoundLongitude>\n            <eastBoundLongitude>-94.59347248386391</eastBoundLongitude>\n            <southBoundLatitude>29.673179490004</southBoundLatitude>\n            <northBoundLatitude>46.8971585060451</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hi-Res Ortho Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Hi-Res Ortho Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.105376535563</westBoundLongitude>\n            <eastBoundLongitude>-65.5724074568361</eastBoundLongitude>\n            <southBoundLatitude>17.9904904791235</southBoundLatitude>\n            <northBoundLatitude>61.3887935195414</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_BatonRouge01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-91.2592615768167</westBoundLongitude>\n            <eastBoundLongitude>-90.8582184025957</eastBoundLongitude>\n            <southBoundLatitude>30.2327877660494</southBoundLatitude>\n            <northBoundLatitude>30.7661966100135</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Lexington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.63525092055581</westBoundLongitude>\n            <eastBoundLongitude>-84.3529498838484</eastBoundLongitude>\n            <southBoundLatitude>37.8639606055406</southBoundLatitude>\n            <northBoundLatitude>38.139909920937</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-122.227350208219</eastBoundLongitude>\n            <southBoundLatitude>47.3576978285392</southBoundLatitude>\n            <northBoundLatitude>47.763532123254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.633050682367</westBoundLongitude>\n            <eastBoundLongitude>-122.508841241384</eastBoundLongitude>\n            <southBoundLatitude>46.9947951443891</southBoundLatitude>\n            <northBoundLatitude>47.6296005500008</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.514683753384</westBoundLongitude>\n            <eastBoundLongitude>-122.326205860877</eastBoundLongitude>\n            <southBoundLatitude>46.9939050136439</southBoundLatitude>\n            <northBoundLatitude>47.858580314162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-121.982436297643</eastBoundLongitude>\n            <southBoundLatitude>47.3558557905012</southBoundLatitude>\n            <northBoundLatitude>48.0064471039815</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.337139568606</westBoundLongitude>\n            <eastBoundLongitude>-121.994955123522</eastBoundLongitude>\n            <southBoundLatitude>46.991472717429</southBoundLatitude>\n            <northBoundLatitude>47.3583191037191</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1923400059412</westBoundLongitude>\n            <eastBoundLongitude>-76.7288755509701</eastBoundLongitude>\n            <southBoundLatitude>38.6167915689583</southBoundLatitude>\n            <northBoundLatitude>39.1376884994386</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.64362899674209</westBoundLongitude>\n            <eastBoundLongitude>-77.1766206480693</eastBoundLongitude>\n            <southBoundLatitude>38.6076053392933</southBoundLatitude>\n            <northBoundLatitude>39.1435826903134</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Mobile01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.38611419854151</westBoundLongitude>\n            <eastBoundLongitude>-87.9898650926451</eastBoundLongitude>\n            <southBoundLatitude>30.4864509596122</southBoundLatitude>\n            <northBoundLatitude>30.8824725104602</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8859660360874</westBoundLongitude>\n            <eastBoundLongitude>-87.4749546480416</eastBoundLongitude>\n            <southBoundLatitude>41.7285025774799</southBoundLatitude>\n            <northBoundLatitude>42.757507906541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8536844298276</westBoundLongitude>\n            <eastBoundLongitude>-87.1133801735506</eastBoundLongitude>\n            <southBoundLatitude>41.2422879153109</southBoundLatitude>\n            <northBoundLatitude>41.7317523733058</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.4542087750937</westBoundLongitude>\n            <eastBoundLongitude>-88.0084129434816</eastBoundLongitude>\n            <southBoundLatitude>41.2364264839843</southBoundLatitude>\n            <northBoundLatitude>41.970465522476</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5214200123052</westBoundLongitude>\n            <eastBoundLongitude>-88.3637234465119</eastBoundLongitude>\n            <southBoundLatitude>41.9650839343149</southBoundLatitude>\n            <northBoundLatitude>42.5071182246656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5084974697983</westBoundLongitude>\n            <eastBoundLongitude>-88.4468962338733</eastBoundLongitude>\n            <southBoundLatitude>41.6409447769693</southBoundLatitude>\n            <northBoundLatitude>41.9657845614032</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0159820870672</westBoundLongitude>\n            <eastBoundLongitude>-87.82942463262521</eastBoundLongitude>\n            <southBoundLatitude>41.2409897153952</southBoundLatitude>\n            <northBoundLatitude>41.7287705438489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_07:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_07</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.51891707324459</westBoundLongitude>\n            <eastBoundLongitude>-88.4382186089954</eastBoundLongitude>\n            <southBoundLatitude>41.2490173372096</southBoundLatitude>\n            <northBoundLatitude>41.6416375245478</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_08:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_08</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0305751776512</westBoundLongitude>\n            <eastBoundLongitude>-87.8717180261518</eastBoundLongitude>\n            <southBoundLatitude>41.7273175279758</southBoundLatitude>\n            <northBoundLatitude>42.6335375369488</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_09:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_09</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.3780800625815</westBoundLongitude>\n            <eastBoundLongitude>-88.0198370145791</eastBoundLongitude>\n            <southBoundLatitude>41.9668952436451</southBoundLatitude>\n            <northBoundLatitude>42.6323145215417</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_St_Louis01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.7734883758516</westBoundLongitude>\n            <eastBoundLongitude>-90.10052363687321</eastBoundLongitude>\n            <southBoundLatitude>38.3583670965454</southBoundLatitude>\n            <northBoundLatitude>38.899361845718</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_El_Paso01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.64111101999</westBoundLongitude>\n            <eastBoundLongitude>-106.238909828167</eastBoundLongitude>\n            <southBoundLatitude>31.620217224167</southBoundLatitude>\n            <northBoundLatitude>32.0170320886336</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_332_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_332_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8848005703459</westBoundLongitude>\n            <eastBoundLongitude>-93.4829622023731</eastBoundLongitude>\n            <southBoundLatitude>32.2365828705381</southBoundLatitude>\n            <northBoundLatitude>32.6311386208784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.351466323681</westBoundLongitude>\n            <eastBoundLongitude>-121.105884219528</eastBoundLongitude>\n            <southBoundLatitude>37.8648646342265</southBoundLatitude>\n            <northBoundLatitude>38.1387230797997</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.521949096678</westBoundLongitude>\n            <eastBoundLongitude>-121.345707546949</eastBoundLongitude>\n            <southBoundLatitude>37.8684488569413</southBoundLatitude>\n            <northBoundLatitude>38.1274947043071</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_295_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_295_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.139345046368</westBoundLongitude>\n            <eastBoundLongitude>-120.737083296491</eastBoundLongitude>\n            <southBoundLatitude>37.4799871837207</southBoundLatitude>\n            <northBoundLatitude>37.8921614942627</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_282_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_282_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.8956809843847</westBoundLongitude>\n            <eastBoundLongitude>-96.4733499017639</eastBoundLongitude>\n            <southBoundLatitude>40.6100198577916</southBoundLatitude>\n            <northBoundLatitude>41.009772620845</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_261_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_261_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.023021454999</westBoundLongitude>\n            <eastBoundLongitude>-119.605546960833</eastBoundLongitude>\n            <southBoundLatitude>36.6115977162837</southBoundLatitude>\n            <northBoundLatitude>37.0128072660507</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_313_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_313_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-123.129867968797</westBoundLongitude>\n            <eastBoundLongitude>-122.358394565807</eastBoundLongitude>\n            <southBoundLatitude>45.2417235816978</southBoundLatitude>\n            <northBoundLatitude>45.7564842383784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.780364872352</westBoundLongitude>\n            <eastBoundLongitude>-84.6957472725681</eastBoundLongitude>\n            <southBoundLatitude>33.3687656160319</southBoundLatitude>\n            <northBoundLatitude>34.1269801930437</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.7159158250402</westBoundLongitude>\n            <eastBoundLongitude>-84.3378030145777</eastBoundLongitude>\n            <southBoundLatitude>33.3617354834126</southBoundLatitude>\n            <northBoundLatitude>34.1392939355164</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.36110809582971</westBoundLongitude>\n            <eastBoundLongitude>-84.20780786964021</eastBoundLongitude>\n            <southBoundLatitude>33.3724425983611</southBoundLatitude>\n            <northBoundLatitude>34.1320573566681</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1034051242906</westBoundLongitude>\n            <eastBoundLongitude>-83.8336764189182</eastBoundLongitude>\n            <southBoundLatitude>33.3636253106779</southBoundLatitude>\n            <northBoundLatitude>34.1396519460375</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.23224746324379</westBoundLongitude>\n            <eastBoundLongitude>-84.07783168030829</eastBoundLongitude>\n            <southBoundLatitude>33.3695008155296</southBoundLatitude>\n            <northBoundLatitude>34.1291681169048</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_302_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_302_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.76909994307771</westBoundLongitude>\n            <eastBoundLongitude>-97.2302314700208</eastBoundLongitude>\n            <southBoundLatitude>35.2303055012984</southBoundLatitude>\n            <northBoundLatitude>35.7641719802628</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.765192901238</westBoundLongitude>\n            <eastBoundLongitude>-121.642061714817</eastBoundLongitude>\n            <southBoundLatitude>38.6156734597832</southBoundLatitude>\n            <northBoundLatitude>38.7521543805306</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.651419438034</westBoundLongitude>\n            <eastBoundLongitude>-121.259157220963</eastBoundLongitude>\n            <southBoundLatitude>38.2458410447586</southBoundLatitude>\n            <northBoundLatitude>38.8859496280362</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.274414786918</westBoundLongitude>\n            <eastBoundLongitude>-120.979166606148</eastBoundLongitude>\n            <southBoundLatitude>38.2414890747966</southBoundLatitude>\n            <northBoundLatitude>39.0024960790286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_305_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_305_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6358186323413</westBoundLongitude>\n            <eastBoundLongitude>-81.1122605990669</eastBoundLongitude>\n            <southBoundLatitude>28.3668141971961</southBoundLatitude>\n            <northBoundLatitude>28.8827439995512</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_218_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_218_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.885181144181</westBoundLongitude>\n            <eastBoundLongitude>-106.367636294967</eastBoundLongitude>\n            <southBoundLatitude>34.863397889534</southBoundLatitude>\n            <northBoundLatitude>35.2623245540334</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_272_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_272_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3979364726935</westBoundLongitude>\n            <eastBoundLongitude>-89.9720146014555</eastBoundLongitude>\n            <southBoundLatitude>32.1090127272831</southBoundLatitude>\n            <northBoundLatitude>32.5101990689177</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.268727233897</westBoundLongitude>\n            <eastBoundLongitude>-84.14305671614289</eastBoundLongitude>\n            <southBoundLatitude>35.7368445437907</southBoundLatitude>\n            <northBoundLatitude>36.0097101807195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1527463403369</westBoundLongitude>\n            <eastBoundLongitude>-84.0054701753089</eastBoundLongitude>\n            <southBoundLatitude>35.733632625543</southBoundLatitude>\n            <northBoundLatitude>36.1285545543688</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.01971224498369</westBoundLongitude>\n            <eastBoundLongitude>-83.7386097788182</eastBoundLongitude>\n            <southBoundLatitude>35.7402745558781</southBoundLatitude>\n            <northBoundLatitude>36.1388014702054</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_315_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_315_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.65079705130221</westBoundLongitude>\n            <eastBoundLongitude>-71.22045017469711</eastBoundLongitude>\n            <southBoundLatitude>41.6070443026374</southBoundLatitude>\n            <northBoundLatitude>42.0207901664038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.64560584584559</westBoundLongitude>\n            <eastBoundLongitude>-82.6112843832049</eastBoundLongitude>\n            <southBoundLatitude>42.4311106809316</southBoundLatitude>\n            <northBoundLatitude>42.7740866335286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6319337921849</westBoundLongitude>\n            <eastBoundLongitude>-82.8617433487338</eastBoundLongitude>\n            <southBoundLatitude>42.2691715002614</southBoundLatitude>\n            <northBoundLatitude>42.4461370437609</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6433514609145</westBoundLongitude>\n            <eastBoundLongitude>-83.092751555273</eastBoundLongitude>\n            <southBoundLatitude>42.1068115875029</southBoundLatitude>\n            <northBoundLatitude>42.2800311676292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.130773235557</westBoundLongitude>\n            <eastBoundLongitude>-101.737821328895</eastBoundLongitude>\n            <southBoundLatitude>33.6073353387273</southBoundLatitude>\n            <northBoundLatitude>33.7651771206517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.141530815855</westBoundLongitude>\n            <eastBoundLongitude>-101.730170037613</eastBoundLongitude>\n            <southBoundLatitude>33.3637609716433</southBoundLatitude>\n            <northBoundLatitude>33.6165281715561</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.020738986545</westBoundLongitude>\n            <eastBoundLongitude>-101.602344560917</eastBoundLongitude>\n            <southBoundLatitude>34.9892579952599</southBoundLatitude>\n            <northBoundLatitude>35.2149473017862</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.010783686</westBoundLongitude>\n            <eastBoundLongitude>-101.609230297457</eastBoundLongitude>\n            <southBoundLatitude>35.2057821048039</southBoundLatitude>\n            <northBoundLatitude>35.3905953763518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0386046612588</westBoundLongitude>\n            <eastBoundLongitude>-80.5257213749169</eastBoundLongitude>\n            <southBoundLatitude>35.1610034237542</southBoundLatitude>\n            <northBoundLatitude>35.5271028471618</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0713724459884</westBoundLongitude>\n            <eastBoundLongitude>-80.5772604854575</eastBoundLongitude>\n            <southBoundLatitude>34.9853527139454</southBoundLatitude>\n            <northBoundLatitude>35.1619024296717</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_221_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_221_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.125374487022</westBoundLongitude>\n            <eastBoundLongitude>-149.394606997389</eastBoundLongitude>\n            <southBoundLatitude>60.9845319059353</southBoundLatitude>\n            <northBoundLatitude>61.3887936265773</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8553591203211</westBoundLongitude>\n            <eastBoundLongitude>-82.1181492412053</eastBoundLongitude>\n            <southBoundLatitude>27.9360949944713</southBoundLatitude>\n            <northBoundLatitude>28.268897210028</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8650179938838</westBoundLongitude>\n            <eastBoundLongitude>-82.1136003133614</eastBoundLongitude>\n            <southBoundLatitude>27.4892562659722</southBoundLatitude>\n            <northBoundLatitude>27.9439818629392</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.6175886322024</westBoundLongitude>\n            <eastBoundLongitude>-97.4478536634026</eastBoundLongitude>\n            <southBoundLatitude>32.4061325778404</southBoundLatitude>\n            <northBoundLatitude>33.0031838075998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.4581284372327</westBoundLongitude>\n            <eastBoundLongitude>-97.1857718662143</eastBoundLongitude>\n            <southBoundLatitude>32.4027523999099</southBoundLatitude>\n            <northBoundLatitude>33.2582720086139</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.20302226096589</westBoundLongitude>\n            <eastBoundLongitude>-96.7673531282356</eastBoundLongitude>\n            <southBoundLatitude>32.3961593858413</southBoundLatitude>\n            <northBoundLatitude>33.2547803005242</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.7885740687361</westBoundLongitude>\n            <eastBoundLongitude>-96.3490929304982</eastBoundLongitude>\n            <southBoundLatitude>32.3882056349593</southBoundLatitude>\n            <northBoundLatitude>33.2479697702262</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_316_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_316_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.150435687529</westBoundLongitude>\n            <eastBoundLongitude>-78.47213689060909</eastBoundLongitude>\n            <southBoundLatitude>35.6091205235261</southBoundLatitude>\n            <northBoundLatitude>36.1347566733777</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_230_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_230_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.1347812772815</westBoundLongitude>\n            <eastBoundLongitude>-86.61722444012091</eastBoundLongitude>\n            <southBoundLatitude>33.2403735232024</southBoundLatitude>\n            <northBoundLatitude>33.6332538836328</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_334_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_334_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.90520274724049</westBoundLongitude>\n            <eastBoundLongitude>-72.1992654723623</eastBoundLongitude>\n            <southBoundLatitude>41.9817946021658</southBoundLatitude>\n            <northBoundLatitude>42.4149204339123</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_246_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_246_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.040493817055</westBoundLongitude>\n            <eastBoundLongitude>-104.554525650279</eastBoundLongitude>\n            <southBoundLatitude>38.6767566550428</southBoundLatitude>\n            <northBoundLatitude>39.1371763472132</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_344_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_344_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.133079838114</westBoundLongitude>\n            <eastBoundLongitude>-110.622056362539</eastBoundLongitude>\n            <southBoundLatitude>31.9955126998736</southBoundLatitude>\n            <northBoundLatitude>32.5102324697319</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_262_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_262_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.38612233892979</westBoundLongitude>\n            <eastBoundLongitude>-84.8575441071135</eastBoundLongitude>\n            <southBoundLatitude>40.8609092596691</southBoundLatitude>\n            <northBoundLatitude>41.2609812838528</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_296_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_296_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.4958093807638</westBoundLongitude>\n            <eastBoundLongitude>-86.12703889553769</eastBoundLongitude>\n            <southBoundLatitude>32.2366564142579</southBoundLatitude>\n            <northBoundLatitude>32.5092757402396</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_325_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_325_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.672940737019</westBoundLongitude>\n            <eastBoundLongitude>-116.792687929778</eastBoundLongitude>\n            <southBoundLatitude>32.4959867379827</southBoundLatitude>\n            <northBoundLatitude>33.5037050064254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_319_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_319_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.679092430422</westBoundLongitude>\n            <eastBoundLongitude>-116.839375949654</eastBoundLongitude>\n            <southBoundLatitude>33.7151510309525</southBoundLatitude>\n            <northBoundLatitude>34.2839304106832</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_285_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_285_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.0148211685935</westBoundLongitude>\n            <eastBoundLongitude>-85.3542822694649</eastBoundLongitude>\n            <southBoundLatitude>37.9903124525433</southBoundLatitude>\n            <northBoundLatitude>38.5111769997779</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.9097487446453</westBoundLongitude>\n            <eastBoundLongitude>-95.75861325838549</eastBoundLongitude>\n            <southBoundLatitude>29.4739909018633</southBoundLatitude>\n            <northBoundLatitude>29.8961258871887</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.7734749180437</westBoundLongitude>\n            <eastBoundLongitude>-95.6349735058931</eastBoundLongitude>\n            <southBoundLatitude>29.4769490029795</southBoundLatitude>\n            <northBoundLatitude>30.0203787271252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.65241851856889</westBoundLongitude>\n            <eastBoundLongitude>-95.35610329509321</eastBoundLongitude>\n            <southBoundLatitude>29.4524093124839</southBoundLatitude>\n            <northBoundLatitude>30.1474424113863</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.3723368592573</westBoundLongitude>\n            <eastBoundLongitude>-95.2473102806472</eastBoundLongitude>\n            <southBoundLatitude>29.4305730455691</southBoundLatitude>\n            <northBoundLatitude>30.1493671366737</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2661856688959</westBoundLongitude>\n            <eastBoundLongitude>-94.8606712548083</eastBoundLongitude>\n            <southBoundLatitude>29.4189153499913</southBoundLatitude>\n            <northBoundLatitude>30.2772663865111</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.426346090515</westBoundLongitude>\n            <eastBoundLongitude>-95.3432672431487</eastBoundLongitude>\n            <southBoundLatitude>29.6731794510844</southBoundLatitude>\n            <northBoundLatitude>29.7801324101196</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_326_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_326_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.631874313893</westBoundLongitude>\n            <eastBoundLongitude>-121.597707749044</eastBoundLongitude>\n            <southBoundLatitude>37.1202124212771</southBoundLatitude>\n            <northBoundLatitude>38.2500104134292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.93240453754</westBoundLongitude>\n            <eastBoundLongitude>-118.68311493369</eastBoundLongitude>\n            <southBoundLatitude>33.9463345790628</southBoundLatitude>\n            <northBoundLatitude>34.3018005471625</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.692125290554</westBoundLongitude>\n            <eastBoundLongitude>-117.461446957062</eastBoundLongitude>\n            <southBoundLatitude>33.445636154948</southBoundLatitude>\n            <northBoundLatitude>34.4131621873122</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_227_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_227_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.0991143227866</westBoundLongitude>\n            <eastBoundLongitude>-76.16630091092961</eastBoundLongitude>\n            <southBoundLatitude>38.8136533570763</southBoundLatitude>\n            <northBoundLatitude>39.6459159989064</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_273_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_273_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.92327277582351</westBoundLongitude>\n            <eastBoundLongitude>-81.31616943325569</eastBoundLongitude>\n            <southBoundLatitude>29.819242356977</southBoundLatitude>\n            <northBoundLatitude>30.6975526996872</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.1803235809176</westBoundLongitude>\n            <eastBoundLongitude>-71.8891771705793</eastBoundLongitude>\n            <southBoundLatitude>42.0009070498875</southBoundLatitude>\n            <northBoundLatitude>42.4126891750797</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.9089856641932</westBoundLongitude>\n            <eastBoundLongitude>-71.55571661370691</eastBoundLongitude>\n            <southBoundLatitude>41.9916720149752</southBoundLatitude>\n            <northBoundLatitude>42.5135095600911</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_292_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_292_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8228150994003</westBoundLongitude>\n            <eastBoundLongitude>-92.8144116825551</eastBoundLongitude>\n            <southBoundLatitude>44.5941323961736</southBoundLatitude>\n            <northBoundLatitude>45.4158657244548</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_309_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_309_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.9431806859552</westBoundLongitude>\n            <eastBoundLongitude>-74.5374296375398</eastBoundLongitude>\n            <southBoundLatitude>39.5157412353173</southBoundLatitude>\n            <northBoundLatitude>40.4443334269162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_248_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_248_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.3164347382024</westBoundLongitude>\n            <eastBoundLongitude>-82.5439079120405</eastBoundLongitude>\n            <southBoundLatitude>39.6726753315867</southBoundLatitude>\n            <northBoundLatitude>40.3316587260108</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_270_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_270_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.8747335413444</westBoundLongitude>\n            <eastBoundLongitude>-86.381766263834</eastBoundLongitude>\n            <southBoundLatitude>34.4975731060332</southBoundLatitude>\n            <northBoundLatitude>34.8778098550708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.641010776363</westBoundLongitude>\n            <eastBoundLongitude>-105.231459783931</eastBoundLongitude>\n            <southBoundLatitude>39.1489921502181</southBoundLatitude>\n            <northBoundLatitude>40.2722359611013</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.235239343015</westBoundLongitude>\n            <eastBoundLongitude>-104.882379976528</eastBoundLongitude>\n            <southBoundLatitude>39.1775019871907</southBoundLatitude>\n            <northBoundLatitude>40.2724601269517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-104.884225471318</westBoundLongitude>\n            <eastBoundLongitude>-104.231757497768</eastBoundLongitude>\n            <southBoundLatitude>39.175264727538</southBoundLatitude>\n            <northBoundLatitude>40.0832156564195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_342_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_342_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.0463631036562</westBoundLongitude>\n            <eastBoundLongitude>-95.4776675484096</eastBoundLongitude>\n            <southBoundLatitude>38.8410331009854</southBoundLatitude>\n            <northBoundLatitude>39.2321868583355</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_225_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_225_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.8840565615649</westBoundLongitude>\n            <eastBoundLongitude>-97.6140805061722</eastBoundLongitude>\n            <southBoundLatitude>30.1210227878719</southBoundLatitude>\n            <northBoundLatitude>30.5024817604078</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_299_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_299_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3690124071302</westBoundLongitude>\n            <eastBoundLongitude>-89.7060925691891</eastBoundLongitude>\n            <southBoundLatitude>29.7085494289097</southBoundLatitude>\n            <northBoundLatitude>30.1017211667783</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_244_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_244_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.9446800452326</westBoundLongitude>\n            <eastBoundLongitude>-84.0659101007069</eastBoundLongitude>\n            <southBoundLatitude>38.8353617344779</southBoundLatitude>\n            <northBoundLatitude>39.5619148757708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_231_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_231_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.99563817244</westBoundLongitude>\n            <eastBoundLongitude>-100.635595422165</eastBoundLongitude>\n            <southBoundLatitude>46.7112808565325</southBoundLatitude>\n            <northBoundLatitude>46.9057667121841</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_290_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_290_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-80.5801968066263</westBoundLongitude>\n            <eastBoundLongitude>-80.0222319228758</eastBoundLongitude>\n            <southBoundLatitude>25.3663842676343</southBoundLatitude>\n            <northBoundLatitude>27.0361111277851</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Glynncnty:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynncnty</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6673741276353</westBoundLongitude>\n            <eastBoundLongitude>-81.3040538465624</eastBoundLongitude>\n            <southBoundLatitude>31.0875931273459</southBoundLatitude>\n            <northBoundLatitude>31.3190354297849</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_3:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_3</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3674140513028</westBoundLongitude>\n            <eastBoundLongitude>-81.3252697792301</eastBoundLongitude>\n            <southBoundLatitude>31.1609725598799</southBoundLatitude>\n            <northBoundLatitude>31.2061996717489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_6:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_6</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4148292862247</westBoundLongitude>\n            <eastBoundLongitude>-81.30941401613489</eastBoundLongitude>\n            <southBoundLatitude>31.1247380854655</southBoundLatitude>\n            <northBoundLatitude>31.2468413310266</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_241_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_241_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935409719</westBoundLongitude>\n            <eastBoundLongitude>-85.09252815851821</eastBoundLongitude>\n            <southBoundLatitude>34.8495393572348</southBoundLatitude>\n            <northBoundLatitude>35.2746145582816</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_237_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_237_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.89129070946</westBoundLongitude>\n            <eastBoundLongitude>-119.603981391951</eastBoundLongitude>\n            <southBoundLatitude>38.9934647297502</southBoundLatitude>\n            <northBoundLatitude>39.2565276169441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_323_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_323_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-112.153973208819</westBoundLongitude>\n            <eastBoundLongitude>-111.730235279972</eastBoundLongitude>\n            <southBoundLatitude>40.3614883122705</southBoundLatitude>\n            <northBoundLatitude>41.3781331528322</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.19095685508201</westBoundLongitude>\n            <eastBoundLongitude>-80.9639346117574</eastBoundLongitude>\n            <southBoundLatitude>40.8535268416921</southBoundLatitude>\n            <northBoundLatitude>41.8639052037168</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.493957323903</westBoundLongitude>\n            <eastBoundLongitude>-80.99377120696499</eastBoundLongitude>\n            <southBoundLatitude>41.5639800568836</southBoundLatitude>\n            <northBoundLatitude>41.8578888377541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_343_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_343_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8826365582177</westBoundLongitude>\n            <eastBoundLongitude>-74.4934352030627</eastBoundLongitude>\n            <southBoundLatitude>40.122718923757</southBoundLatitude>\n            <northBoundLatitude>40.3805265852285</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.7974892462933</westBoundLongitude>\n            <eastBoundLongitude>-70.5426393033635</eastBoundLongitude>\n            <southBoundLatitude>42.376006686851</southBoundLatitude>\n            <northBoundLatitude>42.9290877481079</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_233_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_233_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.66076338890819</westBoundLongitude>\n            <eastBoundLongitude>-70.48826349482999</eastBoundLongitude>\n            <southBoundLatitude>41.8606732297205</southBoundLatitude>\n            <northBoundLatitude>42.4118797119929</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_280_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_280_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.454273908708</westBoundLongitude>\n            <eastBoundLongitude>-114.703852117759</eastBoundLongitude>\n            <southBoundLatitude>35.8840493632411</southBoundLatitude>\n            <northBoundLatitude>36.369000676884</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.7565380982284</westBoundLongitude>\n            <eastBoundLongitude>-73.864837524943</eastBoundLongitude>\n            <southBoundLatitude>40.9155779978192</southBoundLatitude>\n            <northBoundLatitude>41.2271211445938</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8815267694941</westBoundLongitude>\n            <eastBoundLongitude>-73.9055333525699</eastBoundLongitude>\n            <southBoundLatitude>40.7537964530563</southBoundLatitude>\n            <northBoundLatitude>40.9210525965608</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.0059236675401</westBoundLongitude>\n            <eastBoundLongitude>-73.9791567507438</eastBoundLongitude>\n            <southBoundLatitude>40.5652917779553</southBoundLatitude>\n            <northBoundLatitude>40.7589607814316</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.00590695356919</westBoundLongitude>\n            <eastBoundLongitude>-73.96357560424811</eastBoundLongitude>\n            <southBoundLatitude>40.3624564870307</southBoundLatitude>\n            <northBoundLatitude>40.569776718796</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.63653602045559</westBoundLongitude>\n            <eastBoundLongitude>-73.96813469461139</eastBoundLongitude>\n            <southBoundLatitude>40.051692657619</southBoundLatitude>\n            <northBoundLatitude>40.3664963906216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.5174108879616</westBoundLongitude>\n            <eastBoundLongitude>-74.03768440208729</eastBoundLongitude>\n            <southBoundLatitude>39.4846887381704</southBoundLatitude>\n            <northBoundLatitude>40.055224257033</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_265_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_265_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1564427394442</westBoundLongitude>\n            <eastBoundLongitude>-76.550924341482</eastBoundLongitude>\n            <southBoundLatitude>39.9860411292385</southBoundLatitude>\n            <northBoundLatitude>40.4105970949523</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_310_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_310_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-113.353475640218</westBoundLongitude>\n            <eastBoundLongitude>-111.414132720731</eastBoundLongitude>\n            <southBoundLatitude>32.8338097868676</southBoundLatitude>\n            <northBoundLatitude>34.0655174176774</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_219_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_219_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.2311507722967</westBoundLongitude>\n            <eastBoundLongitude>-75.1123224410419</eastBoundLongitude>\n            <southBoundLatitude>40.6235999909394</southBoundLatitude>\n            <northBoundLatitude>40.7994446095312</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_351_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_351_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.40341472268889</westBoundLongitude>\n            <eastBoundLongitude>-80.8301396819331</eastBoundLongitude>\n            <southBoundLatitude>31.7112448559217</southBoundLatitude>\n            <northBoundLatitude>32.2531319178708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_297_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_297_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.08923820103399</westBoundLongitude>\n            <eastBoundLongitude>-86.50362065041629</eastBoundLongitude>\n            <southBoundLatitude>35.9453547431725</southBoundLatitude>\n            <northBoundLatitude>36.4196580653836</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_317_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_317_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.014564837056</westBoundLongitude>\n            <eastBoundLongitude>-119.631085921522</eastBoundLongitude>\n            <southBoundLatitude>39.1924595290722</southBoundLatitude>\n            <northBoundLatitude>39.7268358452504</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_276_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_276_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.068966140822</westBoundLongitude>\n            <eastBoundLongitude>-94.5934732219595</eastBoundLongitude>\n            <southBoundLatitude>38.727045637899</southBoundLatitude>\n            <northBoundLatitude>39.0721231524335</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_232_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_232_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-116.524830870163</westBoundLongitude>\n            <eastBoundLongitude>-116.09321478801</eastBoundLongitude>\n            <southBoundLatitude>43.3628135994979</southBoundLatitude>\n            <northBoundLatitude>43.7570443699092</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_327_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_327_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-66.5681816270904</westBoundLongitude>\n            <eastBoundLongitude>-65.5678556877766</eastBoundLongitude>\n            <southBoundLatitude>17.9861584795734</southBoundLatitude>\n            <northBoundLatitude>18.5023055816436</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
2922	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2923	http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_blackout</Name>\n        <Title>ortho_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="367704" maxx="1.79796e+06" maxy="1.67264e+06" />\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>orthophoto_test</Name>\n      <Title>orthophoto_test</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_test</Name>\n        <Title>ortho_collage_test</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="367704" maxx="1.79796e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2924	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	www2.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2925	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<ServiceExceptionReport xmlns:xlink="http://www.w3.org/1999/xlink">\r\n\t<ServiceException code="class java.lang.NullPointerException">Error parsing XML request...is it well-formed?</ServiceException>\r\n</ServiceExceptionReport>\r\n\r\n	maps.massgis.state.ma.us	US	<ServiceExceptionReport xmlns:xlink="http://www.w3.org/1999/xlink">	ServiceExceptionReport	
2926	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:34:26 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2927	http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Australian Natural Resources Atlas</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>Australia</Keyword>\n         <Keyword>Atlas</Keyword>\n         <Keyword>Dynamic Mapping</Keyword>\n         <Keyword>Natural Resource Management</Keyword>\n         <Keyword>Environment</Keyword>\n         <Keyword>Water</Keyword>\n         <Keyword>Agriculture</Keyword>\n         <Keyword>Salinity</Keyword>\n         <Keyword>Rangelands</Keyword>\n         <Keyword>Coasts</Keyword>\n         <Keyword>Vegetation</Keyword>\n         <Keyword>Biodiversity</Keyword>\n         <Keyword>Irrigation</Keyword>\n         <Keyword>Industry</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Atlas administrator</ContactPerson>\n            <ContactOrganization>National Land and Water Resources Audit</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>atlas@nlwra.gov.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n         <Title>ANRA Map Service</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K</Name>\n            <Title>Coastline - 250K</Title>\n            <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M</Name>\n            <Title>Coastline - 2.5M</Title>\n            <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M</Name>\n            <Title>Coastline - 10M</Title>\n            <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>\n         </Layer>\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image LANDSAT 100m</Name>\n            <Title>Satellite image LANDSAT 100m</Title>\n            <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:128m</Name>\n            <Title>Landsat ETM 2002 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:64m</Name>\n            <Title>Landsat ETM 2002 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:32m</Name>\n            <Title>Landsat ETM 2002 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:16m</Name>\n            <Title>Landsat ETM 2002 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:8m</Name>\n            <Title>Landsat ETM 2002 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:4m</Name>\n            <Title>Landsat ETM 2002 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:2m</Name>\n            <Title>Landsat ETM 2002 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:800k</Name>\n            <Title>Landsat ETM 2002 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat ETM 2002 25m 1:250k</Name>\n            <Title>Landsat ETM 2002 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:128m</Name>\n            <Title>Landsat TM 1989 25m 1:128m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:64m</Name>\n            <Title>Landsat TM 1989 25m 1:64m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:32m</Name>\n            <Title>Landsat TM 1989 25m 1:32m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:16m</Name>\n            <Title>Landsat TM 1989 25m 1:16m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:8m</Name>\n            <Title>Landsat TM 1989 25m 1:8m</Title>\n            <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:4m</Name>\n            <Title>Landsat TM 1989 25m 1:4m</Title>\n            <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.0024995803833"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:2m</Name>\n            <Title>Landsat TM 1989 25m 1:2m</Title>\n            <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:800k</Name>\n            <Title>Landsat TM 1989 25m 1:800k</Title>\n            <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m 1:250k</Name>\n            <Title>Landsat TM 1989 25m 1:250k</Title>\n            <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.00012493133545"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1990</Name>\n            <Title>Land Cover in 1990</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1995</Name>\n            <Title>Land Cover in 1995</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 10km</Name>\n            <Title>Satellite image NOAA AVHRR 10km</Title>\n            <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 1km</Name>\n            <Title>Satellite image NOAA AVHRR 1km</Title>\n            <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Digital Elevation Model (DEM) 9 seconds</Name>\n            <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n            <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Parent Material (lithology)</Name>\n            <Title>Parent Material (lithology)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Subsoil</Name>\n            <Title>pH Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Topsoil</Name>\n            <Title>pH Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Subsoil (%)</Name>\n            <Title>Organic Carbon Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Topsoil (%)</Name>\n            <Title>Organic Carbon Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Nitrogen Topsoil (%)</Name>\n            <Title>Total Nitrogen Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Phosphorus Topsoil (%)</Name>\n            <Title>Total Phosphorus Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extractable Phosphorus (%)</Name>\n            <Title>Extractable Phosphorus (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Subsoil</Name>\n            <Title>Soil Texture Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Topsoil</Name>\n            <Title>Soil Texture Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Point Model (%)</Name>\n            <Title>Clay Subsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Point Model (%)</Name>\n            <Title>Clay Topsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Poly Model (%)</Name>\n            <Title>Clay Subsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Poly Model (%)</Name>\n            <Title>Clay Topsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Subsoil (%)</Name>\n            <Title>Silt in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Topsoil (%)</Name>\n            <Title>Silt in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Subsoil (%)</Name>\n            <Title>Sand in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Topsoil (%)</Name>\n            <Title>Sand in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Subsoil (m)</Name>\n            <Title>Thickness Subsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Topsoil (m)</Name>\n            <Title>Thickness Topsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Solum Thickness (m)</Name>\n            <Title>Solum Thickness (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Subsoil (g/cm3)</Name>\n            <Title>Bulk Density Subsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Topsoil (g/cm3)</Name>\n            <Title>Bulk Density Topsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Subsoil (mm)</Name>\n            <Title>Available Water Subsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Topsoil (mm)</Name>\n            <Title>Available Water Topsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Erosion Gully Density (km/km2)</Name>\n            <Title>Erosion Gully Density (km/km2)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Rainfall Erosivity R Factor</Name>\n            <Title>Rainfall Erosivity R Factor</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Contribution to River Mouth (t/ha/yr)</Name>\n            <Title>Contribution to River Mouth (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\n            <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Cover (c) Factor</Name>\n            <Title>Annual Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Cover (c) Factor</Name>\n            <Title>Pre-European Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 1km</Name>\n            <Title>Major Vegetation Groups (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Current Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Total Evaporation (mm)</Name>\n            <Title>Current Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Total Evaporation (mm)</Name>\n            <Title>Pre-European Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Canopy Transpiration (mm)</Name>\n            <Title>Current Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Canopy Transpiration (mm)</Name>\n            <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Net Primary Production (tC/ha/yr)</Name>\n            <Title>Current Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\n            <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estimated Annual Irrigation (mm)</Name>\n            <Title>Estimated Annual Irrigation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\n            <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\n            <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\n            <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Mean Annual Runoff (mm)</Name>\n            <Title>Current Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Mean Annual Runoff (mm)</Name>\n            <Title>Pre-European Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Relative Soil Water Content - Proportion</Name>\n            <Title>Current Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Relative Soil Water Content - Proportion</Name>\n            <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Leaf Area Index</Name>\n            <Title>Mean Annual Leaf Area Index</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Rainfall (mm)</Name>\n            <Title>Mean Annual Rainfall (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Minimum Daily Temperature (deg C)</Name>\n            <Title>Annual Minimum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Maximum Daily Temperature (deg C)</Name>\n            <Title>Annual Maximum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Incoming Solar Radiation (MJ/day)</Name>\n            <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cropping Land Use Areas - 1996</Name>\n            <Title>Cropping Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Forestry Land Use Areas - 1996</Name>\n            <Title>Forestry Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Protected Land Use Areas - 1996</Name>\n            <Title>Protected Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agriculture Land Use Areas - 1996</Name>\n            <Title>Agriculture Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation Land Use Areas - 1996</Name>\n            <Title>Irrigation Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Proportion of Land Area Under Irrigation</Name>\n            <Title>Proportion of Land Area Under Irrigation</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Government Support to Agriculture 1996/97</Name>\n            <Title>Government Support to Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Yield Loss</Name>\n            <Title>Acidity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2000</Name>\n            <Title>Salinity - Yield Loss in 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2020</Name>\n            <Title>Salinity - Yield Loss in 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Yield Loss</Name>\n            <Title>Sodicity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Gross Benefit from Amelioration</Name>\n            <Title>Acidity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Gross Benefit from Amelioration</Name>\n            <Title>Sodicity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\n            <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Gross Benefit from Amelioration</Name>\n            <Title>Salinity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 5yr Average</Name>\n            <Title>Land Values (mean) 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 1996/97</Name>\n            <Title>Land Values (mean) 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Treatments - Max. Net Present Value</Name>\n            <Title>Soil Treatments - Max. Net Present Value</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gypsum - Net Present Value of Application</Name>\n            <Title>Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime - Net Present Value of Application</Name>\n            <Title>Lime - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime/Gypsum - Net Present Value of Application</Name>\n            <Title>Lime/Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 5yr Average</Name>\n            <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 1996/97</Name>\n            <Title>Profit at Full Equity Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 5yr Average</Name>\n            <Title>Gross Revenue Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 1996/97</Name>\n            <Title>Gross Revenue Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Relative Yield</Name>\n            <Title>Acidity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Relative Yield</Name>\n            <Title>Sodicity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum relative yield</Name>\n            <Title>Maximum relative yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2000</Name>\n            <Title>Salinity - Relative Yield 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2020</Name>\n            <Title>Salinity - Relative Yield 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Fixed Costs Agriculture 1996/97</Name>\n            <Title>Total Fixed Costs Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (500 sq km)</Name>\n            <Title>Catchment Condition Index (500 sq km)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (5km grid)</Name>\n            <Title>Catchment Condition Index (5km grid)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 1km</Name>\n            <Title>Pre-European Major Vegetation Groups - 1km</Title>\n            <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Extent (1997) - 1km</Name>\n            <Title>Native Vegetation Extent (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Integrated Vegetation Cover (2003) - 100m</Name>\n            <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n            <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 200m</Name>\n            <Title>Major Vegetation Groups (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 200m</Name>\n            <Title>Pre-European Major Vegetation Groups - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native vegetation extent (1997) - 200m</Name>\n            <Title>Native Vegetation Extent (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 1km - 1996</Name>\n            <Title>Land Use - 1km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 5km - 1996</Name>\n            <Title>Land Use - 5km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Tenure - 1996</Name>\n            <Title>Tenure - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Designated Irrigation Areas - 1996</Name>\n            <Title>Designated Irrigation Areas - 1996</Title>\n            <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 Pre European - WA</Name>\n            <Title>NVIS Level 4 Pre European - WA</Title>\n            <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - VIC</Name>\n            <Title>NVIS Level 5 Pre European - VIC</Title>\n            <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - TAS</Name>\n            <Title>NVIS Level 5 Pre European - TAS</Title>\n            <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - QLD</Name>\n            <Title>NVIS Level 5 Pre European - QLD</Title>\n            <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NT</Name>\n            <Title>NVIS Level 5 Pre European - NT</Title>\n            <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NSW</Name>\n            <Title>NVIS Level 5 Pre European - NSW</Title>\n            <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - ACT</Name>\n            <Title>NVIS Level 5 Pre European - ACT</Title>\n            <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 1997 - WA</Name>\n            <Title>NVIS Level 4 1997 - WA</Title>\n            <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - VIC</Name>\n            <Title>NVIS Level 5 1997 - VIC</Title>\n            <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - TAS</Name>\n            <Title>NVIS Level 5 1997 - TAS</Title>\n            <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - SA</Name>\n            <Title>NVIS Level 5 1997 - SA</Title>\n            <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - QLD</Name>\n            <Title>NVIS Level 5 1997 - QLD</Title>\n            <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - NT</Name>\n            <Title>NVIS Level 5 1997 - NT</Title>\n            <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4-5 1997 - NSW</Name>\n            <Title>NVIS Level 4-5 1997 - NSW</Title>\n            <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - ACT</Name>\n            <Title>NVIS Level 5 1997 - ACT</Title>\n            <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Register of the National Estate</Name>\n            <Title>Register of the National Estate</Title>\n            <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA pelagic regions</Name>\n            <Title>IMCRA pelagic provinces and biotones</Title>\n            <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA demersal regions 1</Name>\n            <Title>IMCRA demersal provinces and biotones</Title>\n            <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA - 1990</Name>\n            <Title>IMCRA - 1990</Title>\n            <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum tidal range - metres</Name>\n            <Title>Maximum tidal range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lowest astronomical range - metres</Name>\n            <Title>Lowest astronomical range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Diurnal tide range - metres</Name>\n            <Title>Diurnal tide range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Seagrass</Name>\n            <Title>Seagrass</Title>\n            <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Marine benthic substrate</Name>\n            <Title>Marine benthic substrate</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean significant wave height 100 year mean</Name>\n            <Title>Mean significant wave height 100 year mean</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cyclone Intensity and Frequency Index</Name>\n            <Title>Cyclone Intensity and Frequency Index</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australia Indonesia MOU 1998</Name>\n            <Title>Australia Indonesia MOU 1998</Title>\n            <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extensive grazing area change - percent</Name>\n            <Title>Extensive grazing area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sown pasture area change - percent</Name>\n            <Title>Sown pasture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Broadacre crop area change - percent</Name>\n            <Title>Broadacre crop area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Semi-intensive crop area change</Name>\n            <Title>Semi-intensive crop area change</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Horticulture area change - percent</Name>\n            <Title>Horticulture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation area change - ha</Name>\n            <Title>Irrigation area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated pasture area change - ha</Name>\n            <Title>Irrigated pasture area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated cereals area change - ha</Name>\n            <Title>Irrigated cereals area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated fruit area change - ha</Name>\n            <Title>Irrigated fruit area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated vegetables area change - ha</Name>\n            <Title>Irrigated vegetables area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated other crops area change - ha</Name>\n            <Title>Irrigated other crops area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land use intensity index changes</Name>\n            <Title>Land use intensity index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index in 1997</Name>\n            <Title>Agricultural diversification index in 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index changes</Name>\n            <Title>Agricultural diversification index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean pasture productivity - dry matter</Name>\n            <Title>Mean pasture productivity - dry matter</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pasture productivity - dry stock equiv</Name>\n            <Title>Pasture productivity - dry stock equiv</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Barley yield trends</Name>\n            <Title>Barley yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Oat and other cereal yield trends 1982 to 1997</Name>\n            <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat water use efficiency</Name>\n            <Title>Wheat water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield trends 1982-1997</Name>\n            <Title>Wheat yield trends 1982-1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield variability 1982 to 1997</Name>\n            <Title>Wheat yield variability 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum water use efficiency</Name>\n            <Title>Grain sorghum water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum yield trends</Name>\n            <Title>Grain sorghum yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total winter grains - 1997</Name>\n            <Title>Total winter grains - 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity 1997</Name>\n            <Title>Total biological productivity 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity changes</Name>\n            <Title>Total biological productivity changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - pH exceedence</Name>\n            <Title>Water quality - pH exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - turbidity exceedence</Name>\n            <Title>Water quality - turbidity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - salinity exceedence</Name>\n            <Title>Water quality - salinity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - phosphorus exceedence</Name>\n            <Title>Water quality - phosphorus exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nitrogen exceedence</Name>\n            <Title>Water quality - nitrogen exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nutrient exceedence</Name>\n            <Title>Water quality - nutrient exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - dominant issue</Name>\n            <Title>Water quality - dominant issue</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - abstraction development</Name>\n            <Title>Groundwater - abstraction development</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - sustainable yield</Name>\n            <Title>Groundwater - sustainable yield</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - resource commitment</Name>\n            <Title>Surface water - resource commitment</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - developed yield</Name>\n            <Title>Surface water - developed yield</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Collaborative Australian Protected Areas CAPAD</Name>\n            <Title>Collaborative Australian Protected Areas CAPAD</Title>\n            <LatLonBoundingBox minx="60.8791663696234" miny="-68.6525577567321" maxx="167.965683007565" maxy="-9.51328748769117"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1999</Name>\n            <Title>Land tenure in the rangelands - 1999</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1995</Name>\n            <Title>Land tenure in the rangelands - 1995</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1985</Name>\n            <Title>Land tenure in the rangelands - 1985</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1975</Name>\n            <Title>Land tenure in the rangelands - 1975</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1965</Name>\n            <Title>Land tenure in the rangelands - 1965</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1955</Name>\n            <Title>Land tenure in the rangelands - 1955</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 250K</Name>\n            <Title>Built up area - 250K</Title>\n            <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 2.5M</Name>\n            <Title>Built up area - 2.5M</Title>\n            <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 10M</Name>\n            <Title>Built up area - 10M</Title>\n            <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050 - detailed</Name>\n            <Title>Salinity risk 2050 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020 - detailed</Name>\n            <Title>Salinity risk 2020 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000 - detailed</Name>\n            <Title>Salinity risk 2000 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050</Name>\n            <Title>Salinity risk 2050</Title>\n            <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020</Name>\n            <Title>Salinity risk 2020</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000</Name>\n            <Title>Salinity risk 2000</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 250K</Name>\n            <Title>Waterbodies - 250K</Title>\n            <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 2.5M</Name>\n            <Title>Waterbodies - 2.5M</Title>\n            <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 10M</Name>\n            <Title>Waterbodies - 10M</Title>\n            <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Directory of Important Wetlands</Name>\n            <Title>Directory of Important Wetlands</Title>\n            <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.972440139352" maxy="-10.4831506318643"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ramsar Wetlands</Name>\n            <Title>Ramsar Wetlands</Title>\n            <LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1986</Name>\n            <Title>Farmer Age 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1991</Name>\n            <Title>Farmer Age 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1996</Name>\n            <Title>Farmer Age 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Slow Projection</Name>\n            <Title>Farmer Age 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Fast Projection</Name>\n            <Title>Farmer Age 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Slow Projection</Name>\n            <Title>Farmer Age 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Fast Projection</Name>\n            <Title>Farmer Age 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Slow Projection</Name>\n            <Title>Farmer Age 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Fast Projection</Name>\n            <Title>Farmer Age 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Slow Projection</Name>\n            <Title>Farmer Age 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Fast Projection</Name>\n            <Title>Farmer Age 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Slow Projection</Name>\n            <Title>Farmer Age 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Fast Projection</Name>\n            <Title>Farmer Age 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\n            <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\n            <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\n            <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\n            <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1986 to 1991</Name>\n            <Title>Farm Entry 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1991 to 1996</Name>\n            <Title>Farm Entry 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1986 to 1991</Name>\n            <Title>Farm Exit 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1991 to 1996</Name>\n            <Title>Farm Exit 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income in 1986</Name>\n            <Title>Annual Farm Family Income in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1986</Name>\n            <Title>Num Farms Agric Value Over 5k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1986</Name>\n            <Title>Num Farms Agric Value Over 30k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1986</Name>\n            <Title>Num Farms Agric Value Over 300k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1991</Name>\n            <Title>Farm Family Income in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1996</Name>\n            <Title>Farm Family Income in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income 1986 to 1996</Name>\n            <Title>Annual Farm Family Income 1986 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Inc Less Than 20k 86 to 96</Name>\n            <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income 20k to 50k 86 to 96</Name>\n            <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income Over 50k 86 to 96</Name>\n            <Title>Farm Family Income Over 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1996</Name>\n            <Title>Num Farms Agric Value Over 5k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1996</Name>\n            <Title>Num Farms Agric Value Over 30k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1996</Name>\n            <Title>Num Farms Agric Value Over 300k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1986</Name>\n            <Title>Value of Agriculture Operations 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1996</Name>\n            <Title>Value of Agriculture Operations 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Establishment Area 1996 Hectares</Name>\n            <Title>Farm Establishment Area 1996 Hectares</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1986</Name>\n            <Title>Farm Families in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1991</Name>\n            <Title>Farm Families in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1996</Name>\n            <Title>Farm Families in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1986</Name>\n            <Title>Occupation as Agriculture in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1996</Name>\n            <Title>Occupation as Agriculture in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1986</Name>\n            <Title>Occupation Farming in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1991</Name>\n            <Title>Occupation Farming in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1996</Name>\n            <Title>Occupation Farming in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Slow Projection</Name>\n            <Title>Farm Numbers 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Fast Projection</Name>\n            <Title>Farm Numbers 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Slow Projection</Name>\n            <Title>Farm Numbers 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Fast Projection</Name>\n            <Title>Farm Numbers 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Slow Projection</Name>\n            <Title>Farm Numbers 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Fast Projection</Name>\n            <Title>Farm Numbers 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Slow Projection</Name>\n            <Title>Farm Numbers 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Fast Projection</Name>\n            <Title>Farm Numbers 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Slow Projection</Name>\n            <Title>Farm Numbers 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Fast Projection</Name>\n            <Title>Farm Numbers 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Beef Industry Regions</Name>\n            <Title>Beef Industry Regions</Title>\n            <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cotton Industry Regions</Name>\n            <Title>Cotton Industry Regions</Title>\n            <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain Industry Regions</Name>\n            <Title>Grain Industry Regions</Title>\n            <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sugar Industry Regions</Name>\n            <Title>Sugar Industry Regions</Title>\n            <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sheep Industry Regions</Name>\n            <Title>Sheep Industry Regions</Title>\n            <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dairy Industry Regions</Name>\n            <Title>Dairy Industry Regions</Title>\n            <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\n            <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Median Length Landcare Membership 1998</Name>\n            <Title>Median Length Landcare Membership 1998</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Environment Index</Name>\n            <Title>River Basins - Environment Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Biota Index</Name>\n            <Title>River Basins - Biota Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landscape Stress</Name>\n            <Title>Landscape Stress</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ecosystems at Risk</Name>\n            <Title>Ecosystems at Risk</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Degree of Hydrological Change</Name>\n            <Title>Degree of Hydrological Change</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Connectivity</Name>\n            <Title>Native Vegetation Connectivity</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grazing Pressure</Name>\n            <Title>Grazing Pressure</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Area in Conservation Reserves</Name>\n            <Title>Area in Conservation Reserves</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Nat Action Plan Salinity and Water Quality</Name>\n            <Title>Nat Action Plan Salinity and Water Quality</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Natural Heritage Trust II boundaries</Name>\n            <Title>Natural Heritage Trust II boundaries</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K Outline</Name>\n            <Title>Coastline - 250K Outline</Title>\n            <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M Outline</Name>\n            <Title>Coastline - 2.5M Outline</Title>\n            <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M Outline</Name>\n            <Title>Coastline - 10M Outline</Title>\n            <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 250K</Name>\n            <Title>Drainage - 250K</Title>\n            <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 2.5M</Name>\n            <Title>Drainage - 2.5M</Title>\n            <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 10M</Name>\n            <Title>Drainage - 10M</Title>\n            <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 250K</Name>\n            <Title>Roads - 250K</Title>\n            <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 2.5M</Name>\n            <Title>Roads - 2.5M</Title>\n            <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 10M</Name>\n            <Title>Roads - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater Provinces</Name>\n            <Title>Groundwater Provinces</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater management units</Name>\n            <Title>Groundwater management units</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface Water Management Areas</Name>\n            <Title>Surface Water Management Areas</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Local Government Areas</Name>\n            <Title>Local Government Areas</Title>\n            <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Statistical Local Areas</Name>\n            <Title>Statistical Local Areas</Title>\n            <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australian Biogeographical Regionalisation</Name>\n            <Title>Australian Biogeographical Regionalisation</Title>\n            <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage Divisions</Name>\n            <Title>Drainage Divisions</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins</Name>\n            <Title>River Basins</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aust-Indo Zone of Cooperation 98</Name>\n            <Title>Aust-Indo Zone of Cooperation 98</Title>\n            <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maritime Boundaries 1998</Name>\n            <Title>Maritime Boundaries 1998</Title>\n            <LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Territorial Sea Baseline 1998</Name>\n            <Title>Territorial Sea Baseline 1998</Title>\n            <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bathymetry</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual nitrogen loss by denitrification</Name>\n            <Title>Mean annual nitrogen loss by denitrification</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual suspended sediment load</Name>\n            <Title>Mean annual suspended sediment load</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved nitrogen tonnes</Name>\n            <Title>Current mean annual dissolved nitrogen tonnes</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual sediment nitrogen</Name>\n            <Title>Current mean annual sediment nitrogen</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current annual sediment phosphorus</Name>\n            <Title>Current annual sediment phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current to natural sediment load ratio</Name>\n            <Title>Current to natural sediment load ratio</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Depth of coarse sediment</Name>\n            <Title>Depth of coarse sediment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sediment contributed from catchment</Name>\n            <Title>Sediment contributed from catchment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual stream bank erosion</Name>\n            <Title>Mean annual stream bank erosion</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved phosphorus</Name>\n            <Title>Current mean annual dissolved phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Environment Index</Name>\n            <Title>River Reaches - Environment Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Biota Index</Name>\n            <Title>River Reaches - Biota Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Commonwealth Heritage List</Name>\n            <Title>Commonwealth Heritage List</Title>\n            <LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>National Heritage List</Name>\n            <Title>National Heritage List</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>World Heritage Areas - Australia</Name>\n            <Title>World Heritage Areas - Australia</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aeronautical features</Name>\n            <Title>Aeronautical features</Title>\n            <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estuary condition assessment</Name>\n            <Title>Estuary condition assessment</Title>\n            <LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater bores</Name>\n            <Title>Groundwater bores</Title>\n            <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater major abstraction bores</Name>\n            <Title>Groundwater major abstraction bores</Title>\n            <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH exceedance of water quality guidelines</Name>\n            <Title>pH exceedance of water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Phosphorus exceedance water quality guidelines</Name>\n            <Title>Phosphorus exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Turbidity exceedance water quality guidelines</Name>\n            <Title>Turbidity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity exceedance water quality guidelines</Name>\n            <Title>Salinity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>122</Name>\n            <Title>Nitrogen exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water gauging stations</Name>\n            <Title>Surface water gauging stations</Title>\n            <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water monitoring maximum salinity</Name>\n            <Title>Surface water monitoring maximum salinity</Title>\n            <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dams</Name>\n            <Title>Dams</Title>\n            <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 250K</Name>\n            <Title>Localities - 250K</Title>\n            <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 2.5M</Name>\n            <Title>Localities - 2.5M</Title>\n            <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 10M</Name>\n            <Title>Localities - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - State capitals</Name>\n            <Title>Localities - State capitals</Title>\n            <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gazetteer</Name>\n            <Title>Gazetteer</Title>\n            <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>State borders</Name>\n            <Title>State borders</Title>\n            <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	audit.ea.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2928	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:34:34 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<Extract>\n<ExtractableLayers>\n<ExtractableLayer name="GEONAMES:cgns">\n<ExtractFormat name="MDF"/>\n<ExtractFormat name="SHAPE"/>\n<ExtractFormat name="MIF"/>\n</ExtractableLayer>\n</ExtractableLayers>\n<ArchiveFormats>\n<ArchiveFormat name="zip"/>\n<ArchiveFormat name="tar"/>\n<ArchiveFormat name="targzip"/>\n<ArchiveFormat name="tarbzip2"/>\n</ArchiveFormats>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</Extract>\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2929	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2930	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" updateSequence="20050713-134447"\n  xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130</westBoundLongitude>\n            <eastBoundLongitude>-110</eastBoundLongitude>\n            <southBoundLatitude>25</southBoundLatitude>\n            <northBoundLatitude>45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-101.25</westBoundLongitude>\n            <eastBoundLongitude>-21.25</eastBoundLongitude>\n            <southBoundLatitude>5.00</southBoundLatitude>\n            <northBoundLatitude>45.00</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130.000</westBoundLongitude>\n            <eastBoundLongitude>82.5000</eastBoundLongitude>\n            <southBoundLatitude>-15.0000</southBoundLatitude>\n            <northBoundLatitude>60.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-31">2000-07-01/2000-07-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.000</westBoundLongitude>\n            <eastBoundLongitude>-60.0000</eastBoundLongitude>\n            <southBoundLatitude>10.0000</southBoundLatitude>\n            <northBoundLatitude>58.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601" default="2003-11-01">2003-10-23/2003-11-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.000</westBoundLongitude>\n            <eastBoundLongitude>-38.7500</eastBoundLongitude>\n            <southBoundLatitude>37.0000</southBoundLatitude>\n            <northBoundLatitude>85.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601" default="2004-07-10">2004-06-21/2004-07-10/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12">2000-01/2001-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_20882</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Atmosphere</Keyword>\n            <Keyword vocabulary="SVS">Pole</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword vocabulary="GCMD">Location:Antarctica</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-11-15">2004-08-13/2004-11-15/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword vocabulary="GCMD">Location:Stratosphere</Keyword>\n            <Keyword vocabulary="GCMD">Location:Troposphere</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aerosols</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Dust</Keyword>\n            <Keyword vocabulary="SVS">Pollution</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>11.3</westBoundLongitude>\n            <eastBoundLongitude>-11.3</eastBoundLongitude>\n            <southBoundLatitude>-84.4</southBoundLatitude>\n            <northBoundLatitude>84.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="480">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x480 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.0000001</eastBoundLongitude>\n            <southBoundLatitude>-60</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">CO</Keyword>\n            <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n            <Keyword vocabulary="SVS">Transport</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0.000001</westBoundLongitude>\n            <eastBoundLongitude>0.0</eastBoundLongitude>\n            <southBoundLatitude>-90.0</southBoundLatitude>\n            <northBoundLatitude>90.0</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>-45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601" default="2004-12-31">2004-01-01/2004-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.42663</westBoundLongitude>\n            <eastBoundLongitude>-99.976590</eastBoundLongitude>\n            <southBoundLatitude>-75.318278</southBoundLatitude>\n            <northBoundLatitude>-74.623181</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>37.04000</westBoundLongitude>\n            <eastBoundLongitude>37.59296</eastBoundLongitude>\n            <southBoundLatitude>-3.35296</southBoundLatitude>\n            <northBoundLatitude>-2.80000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-62.55</westBoundLongitude>\n            <eastBoundLongitude>-59.37</eastBoundLongitude>\n            <southBoundLatitude>-66.051</southBoundLatitude>\n            <northBoundLatitude>-64.699</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>163.05</westBoundLongitude>\n            <eastBoundLongitude>171.55</eastBoundLongitude>\n            <southBoundLatitude>-79.75</southBoundLatitude>\n            <northBoundLatitude>-71.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1880-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1790-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword vocabulary="SVS">Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="2015-">1990-/2000-/P5Y,2015-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Pearl River</Keyword>\n            <Keyword vocabulary="SVS">Shenzhen</Keyword>\n            <Keyword vocabulary="SVS">Sprawl</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:China</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>113.523622</westBoundLongitude>\n            <eastBoundLongitude>114.088858</eastBoundLongitude>\n            <southBoundLatitude>22.369052</southBoundLatitude>\n            <northBoundLatitude>22.934218</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Volcano</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aurora</Keyword>\n            <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n            <Keyword vocabulary="DLESE">Geophysics</Keyword>\n            <Keyword vocabulary="DLESE">Space science</Keyword>\n            <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-10</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" updateSequence="20050713-134447" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
2931	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2932	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_f?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_f</Title>\r\n<Abstract>energy_f - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_f</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="25.1465761118" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Provinces géologiques du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Bassins sédimentaires du Canada - Le bouclier canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Bassins sédimentaires du Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Bassins sédimentaires du Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Bassins sédimentaires du Canada - Cordillère</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins des îles arctiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge arctique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins intermontagnards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge pacifique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Puits - ouest canadien - visibles à l’échelle 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Inventaire national des ressources houillères canadienne</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Frontières politiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2933	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_F?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_F</Title>\r\n<Abstract>GDR_F - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_F</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronologie</Name>\r\n<Title>Geochronologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Cartes de géologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2934	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/geochron?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service geochron</Title>\r\n<Abstract>geochron - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>geochron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="84.1100041952"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ProvOrig</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_10k</Name>\r\n<Title>Geology 5M - Very Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>\r\n<ScaleHint min="0.1009367339844901" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_05k</Name>\r\n<Title>Geology 5M - Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>\r\n<ScaleHint min="0.06729115598966007" max="0.10093673061993226"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_02k</Name>\r\n<Title>Geology 5M - Med. Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>\r\n<ScaleHint min="0.04037469359379607" max="0.06729115262510223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M</Name>\r\n<Title>Geology 5M - High Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n<ScaleHint min="0" max="0.040374690229238216"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DrainagePoly</Name>\r\n<Title>Drainage Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2935	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://aes.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20050713-134447">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <BoundingBox SRS="EPSG:4326" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/accum05degScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/scale.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-31">2000-07-01/2000-07-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosol2000Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-11-01">2003-10-23/2003-11-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosol2003Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-07-10">2004-06-21/2004-07-10/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosol2004Scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="-">-</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_20882</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword>Atmosphere</Keyword>\n            <Keyword>Pole</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword>Location:Antarctica</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-11-15">2004-08-13/2004-11-15/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword>Location:Stratosphere</Keyword>\n            <Keyword>Location:Troposphere</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="480">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x480 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-60" maxx="-0.0000001" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount and black representing no rainfall.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>Transport</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="319" height="108">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_anom_cbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly.</Abstract>\n            <LegendURL width="320" height="80">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha-colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst-anomaly-colorbar-1.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-12-31">2004-01-01/2004-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <BoundingBox SRS="EPSG:4326" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <BoundingBox SRS="EPSG:4326" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1880-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1790-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/ThermalScale1-158.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword>Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2015-">1990-/2000-/P5Y,2015-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="-">-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="120">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density-legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:China</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/QHscale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qleScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.</Abstract>\n              <LegendURL width="320" height="80">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-colorbar-2.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude. The wind velocity is shown in two ways: as an arrow\nwhose length is proportional to the wind speed, and as a color.\nColors are more intense (greater saturation) for stronger wind\nvalues. The color hue depends on the angle of the wind vector,\nvarying from red=0 (degrees from true East), yellow=60, green=120,\ncyan=180, blue=240, and magenta=300.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanomScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Volcano</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20050713-134447">	WMT_MS_Capabilities	1.1.1
2936	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2937	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:35:10 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
2938	http://webmap.em.gov.bc.ca/liteview6.5/servlet/MapGuideLiteView?VERSION=1.1.1&Request=GetCapabilities	<?xml version="1.0"  encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webmap.em.gov.bc.ca:80/liteview6.5/capabilities_1_1_1.dtd"[]><WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1"><Service><Name>OGC:WMS</Name><Title>MapPlace OGC WMS 1.1.1 Compliant Server</Title><Abstract>MapPlace OGC WMS 1.1.1 Compliant Server</Abstract><KeywordList><Keyword>MapPlace</Keyword><Keyword>LiteView</Keyword><Keyword>Server</Keyword></KeywordList><OnlineResource xlink:href="http://www.em.gov.bc.ca/Mining/Geolsurv/MapPlace/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Larry Jones</ContactPerson><ContactOrganization>Geological Survey Branch, Ministry of Energy and Mines</ContactOrganization></ContactPersonPrimary><ContactPosition>Manager</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>PO Box 9333, Stn Prov Govt</Address><City>Victoria</City><StateOrProvince>BC</StateOrProvince><PostCode>V8W 9N3</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>250 952-0386</ContactVoiceTelephone><ContactFacsimileTelephone>250 952-0381</ContactFacsimileTelephone><ContactElectronicMailAddress>Larry.Jones@gov.bc.ca</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><Format>text/html</Format><Format>application/vnd.ogc.gml.1</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get><Post><OnlineResource xlink:href="http://webmap.em.gov.bc.ca:80/liteview6.5/servlet/MapGuideLiteView" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Post></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><UserDefinedSymbolization RemoteWFS="0" SupportSLD="0" UserLayer="0" UserStyle="0"/><Layer noSubsets="0" opaque="0" queryable="0"><Title>Autodesk MapGuide LiteView Server</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF</Name><SRS>ADSK:BC-ALBERS</SRS><Title>BC Geology</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes</Name><Title>Terranes</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CTerranes%20(shaded)</Name><Title>Terranes (shaded)</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CBasins</Name><Title>Basins</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CIntrusive%20Rocks%201.5M</Name><Title>Intrusive Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMetamorphic%20Rocks%201.5M</Name><Title>Metamorphic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CSedimentary%20Rocks%201.5M</Name><Title>Sedimentary Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CVolcanic%20Rocks%201.5M</Name><Title>Volcanic Rocks 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20Labels</Name><Title>Geology Labels</Title><ScaleHint max="2000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(solid)</Name><Title>Geology (solid)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(shaded)</Name><Title>Geology (shaded)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CGeology%20(hatched)</Name><Title>Geology (hatched)</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CContacts%20%26%20Faults%201.5M</Name><Title>Contacts &amp; Faults 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CQuaternary%20Geology%201.5M</Name><Title>Quaternary Geology 1.5M</Title><ScaleHint max="1500000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%20300K</Name><Title>Ocean for Geology 300K</Title><ScaleHint max="300000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_GEOLOGY.MWF%5COcean%20for%20Geology%201.5M</Name><Title>Ocean for Geology 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CARIS%20Report</Name><Title>ARIS Report</Title><ScaleHint max="1.0E8" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_GEOLOGY.MWF%5CMINFILE%20Occurrences</Name><Title>MINFILE Occurrences</Title><ScaleHint max="6.4E7" min="0.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF</Name><Title>Base Map</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563257"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20200K</Name><Title>BC Border 200K</Title><ScaleHint max="200000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%20300K</Name><Title>BC Border 300K</Title><ScaleHint max="300000.0" min="200000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%201.5M%20</Name><Title>BC Border 1.5M</Title><ScaleHint max="1500000.0" min="300000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CBC%20Border%206M</Name><Title>BC Border 6M</Title><ScaleHint max="6.4E7" min="1500000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A250K</Name><Title>Grid 1:250K</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K</Name><Title>Grid 1:20K</Title><ScaleHint max="4000000.0" min="100000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CGrid%201%3A20K%20labels</Name><Title>Grid 1:20K labels</Title><ScaleHint max="1000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_BASEMAP.MWF%5CUTM%20Grid%20Labels%20100K</Name><Title>UTM Grid 100K</Title><ScaleHint max="100000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%204M</Name><Title>Rivers 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CRivers%206M</Name><Title>Rivers 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%204M</Name><Title>Lakes 4M</Title><ScaleHint max="6000000.0" min="4000000.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="0"><Name>BCGS_OGC_BASEMAP.MWF%5CLakes%206M</Name><Title>Lakes 6M</Title><ScaleHint max="6.4E7" min="6000000.0"/></Layer></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF</Name><Title>BC Administrative Layers</Title><SRS>ADSK:BC-ALBERS</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><BoundingBox SRS="ADSK:BC-ALBERS" maxx="1982047.6332288121" maxy="1902087.5421623439" minx="133943.97057781206" miny="199006.06589834392"/><BoundingBox SRS="EPSG:4326" maxx="-107.84138835452661" maxy="62.107035264700976" minx="-142.16258280784967" miny="46.00543562563256"/><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CMineral%20Titles%20(3M)</Name><Title>Mineral Titles (3M)</Title><ScaleHint max="3000000.0" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Parks%20(July%202004)</Name><Title>BC Parks (July 2004)</Title><ScaleHint max="2.0E7" min="1000001.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Regions</Name><Title>BC Mining Regions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CBC%20Mining%20Divisions</Name><Title>BC Mining Divisions</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CRegional%20Mines%20Offices</Name><Title>Regional Mines Offices</Title><ScaleHint max="1.0E12" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCommunities</Name><Title>Communities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer><Layer cascaded="0" fixedHeight="0" fixedWidth="0" noSubsets="0" opaque="0" queryable="1"><Name>BCGS_OGC_ADMIN.MWF%5CCities</Name><Title>Cities</Title><ScaleHint max="2.0E7" min="0.0"/></Layer></Layer></Layer></Capability></WMT_MS_Capabilities>	webmap.em.gov.bc.ca	CA	<WMT_MS_Capabilities updateSequence="2005-06-01T05:36:11" version="1.1.1">	WMT_MS_Capabilities	1.1.1
2939	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2940	http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://142.176.62.108/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>GeoNovaSDE</Title>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t<BoundingBox SRS="EPSG:26920" minx="216535.49" miny="4789364.945" maxx="793699.11" maxy="5232628.755" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_POLY</Name>\n\t\t\t\t<Title>10k_Drainage Polygons</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228988" miny="4807496.2" maxx="767015.4" maxy="5234208.6" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POLY.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POLY.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_POINT</Name>\n\t\t\t\t<Title>10k_Structure_Points</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229152.5" miny="4807479.3" maxx="757488.1" maxy="5234290.3" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10k_Drainage_points</Name>\n\t\t\t\t<Title>WA_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228998" miny="4807909.9" maxx="758317.2" maxy="5234409.6" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_points.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_points.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_LINE</Name>\n\t\t\t\t<Title>ST_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="232461.3" miny="4809678.6" maxx="758158.3" maxy="5208676" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_POINT</Name>\n\t\t\t\t<Title>LF_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228983" miny="4807499" maxx="766916" maxy="5234379" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_LINE</Name>\n\t\t\t\t<Title>UT_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="244152.6" miny="4813918.3" maxx="757095" maxy="5195698.8" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_LINE</Name>\n\t\t\t\t<Title>LF_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228949" miny="4807490.4" maxx="757195.6" maxy="5234413.7" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_POINT</Name>\n\t\t\t\t<Title>RR_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="236794.1" miny="4835625" maxx="731403" maxy="5169147.7" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_LINE</Name>\n\t\t\t\t<Title>RR_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229131.8" miny="4808860.3" maxx="758595.9" maxy="5234285.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DL_LINE</Name>\n\t\t\t\t<Title>DL_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228320.7" miny="4802966" maxx="774201.3" maxy="5237025.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_POLY</Name>\n\t\t\t\t<Title>DA_POLY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229886.1" miny="4808865.3" maxx="757478.8" maxy="5234267.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_LINE</Name>\n\t\t\t\t<Title>DA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="350576.3" miny="5010930.9" maxx="499781.4" maxy="5094312.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_POINT</Name>\n\t\t\t\t<Title>LC_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="231763.6" miny="4808892" maxx="755978.6" maxy="5232046.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_LINE</Name>\n\t\t\t\t<Title>LC_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229085.8" miny="4808860.3" maxx="756071.2" maxy="5233896.8" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_POINT</Name>\n\t\t\t\t<Title>UT_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="235441.5" miny="4808890.3" maxx="758061" maxy="5234322.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_LINE</Name>\n\t\t\t\t<Title>WA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228896.4" miny="4807428.7" maxx="767464.4" maxy="5234433.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COAST</Name>\n\t\t\t\t<Title>COAST</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="242770.2" miny="4809513.3" maxx="767464.4" maxy="5212480.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROADS</Name>\n\t\t\t\t<Title>ROADS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229312.028" miny="4810238.61" maxx="746738.692" maxy="5210865.083" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2941	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2942	http://onearth.jpl.nasa.gov/wms.cgi?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2943	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="GEONAMES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES"/>\n      </ContentType>\n      <ContentType id="GEONAMES_POINTS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES_POINTS"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="GEONAMES" contentTypeId="GEONAMES_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" title="Canadian Geographical Names">\n         <ContentMetadata>\n            <abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </abstract>\n            <MetadatURL>http://cgns.nrcan.gc.ca</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4267</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>2.61934e-09</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>2.61934e-09</gml:X>\n                  <gml:Y>83.12</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES.CGNDB_KEY</value>\n                  <value>GEONAMES.GEONAME</value>\n                  <value>GEONAMES.FEATURE_ID</value>\n                  <value>GEONAMES.STATUS_CODE</value>\n                  <value>GEONAMES.CONCISE_CODE</value>\n                  <value>GEONAMES.GENERIC_CODE</value>\n                  <value>GEONAMES.REGION_CODE</value>\n                  <value>GEONAMES.GEOMETRY</value>\n                  <value>GEONAMES.LOCATION</value>\n                  <value>GEONAMES.NTS_MAP</value>\n                  <value>GEONAMES.ORIGINAL_APPROVAL_DATE</value>\n                  <value>GEONAMES.DECISION_DATE</value>\n                  <value>GEONAMES.EFFECTIVE_DATE</value>\n                  <value>GEONAMES.NAME_KEY</value>\n                  <value>GEONAMES.RS_VALUE</value>\n                  <value>GEONAMES.PC_NAME_LANG</value>\n                  <value>GEONAMES.SOURCE_RECORD_ID</value>\n                  <value>GEONAMES.SOURCE_FEATURE_ID</value>\n                  <value>GEONAMES.HYPER_LINK</value>\n                  <value>GEONAMES.DATE_CREATED</value>\n                  <value>GEONAMES.SOURCE_CREATED</value>\n                  <value>GEONAMES.DATE_MODIFIED</value>\n                  <value>GEONAMES.SOURCE_MODIFIED</value>\n                  <value>GEONAMES.COORDINATES_ACCURACY</value>\n                  <value>GEONAMES.CONCISE_GAZ_FLAG</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,2.61934e-09</min>\n                  <max>2.61934e-09,83.12</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEONAMES_POINTS" contentTypeId="GEONAMES_POINTS_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4269</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES_POINTS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES_POINTS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES_POINTS.GEOMETRY</value>\n                  <value>GEONAMES_POINTS.CGNDB_KEY</value>\n                  <value>GEONAMES_POINTS.FEATURE_ID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?theme=GEONAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?typename=GEONAMES" objectType="ClassificationNode" classifiedObject="GEONAMES"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	cgns.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
2944	http://wfs.galdosinc.com:8880/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartagena</Title>\n    <OnlineResource>http://vega.galdosinc.com:8880/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CensusGeographyCollections</Name>\n      <Title>CensusGeographyCollections</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Rivers</Name>\n      <Title>Rivers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Churches</Name>\n      <Title>Churches</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Block</Name>\n      <Title>Block</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:BlockGroup</Name>\n      <Title>Block Group</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Cemetary</Name>\n      <Title>Cemetary</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Church</Name>\n      <Title>Church</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CongressionalDistrict</Name>\n      <Title>Congressional District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ConsolidatedMetropolitanStatisticalArea</Name>\n      <Title>Consolidated Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:County</Name>\n      <Title>County</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ElementarySchoolDistrict</Name>\n      <Title>Elementary School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:GovernmentCenter</Name>\n      <Title>Government Center</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Hospital</Name>\n      <Title>Hospital</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:MinorCivilDivision</Name>\n      <Title>Minor Civil Division</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NamedIsland</Name>\n      <Title>Named Island</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NationalPark</Name>\n      <Title>National Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NeighborhoodRoad</Name>\n      <Title>Neighborhood Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherLandmark</Name>\n      <Title>Other Landmark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherPark</Name>\n      <Title>Other Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Place</Name>\n      <Title>Place</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryMetropolitanStatisticalArea</Name>\n      <Title>Primary Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>Primary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Railroad</Name>\n      <Title>Rail road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:River</Name>\n      <Title>River</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:School</Name>\n      <Title>School</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SecondaryRoad</Name>\n      <Title>Secondary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SpecialRoad</Name>\n      <Title>Special Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictLower</Name>\n      <Title>State Legislative District Lower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictUpper</Name>\n      <Title>State Legislative District Upper</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ThoroughfareAlley</Name>\n      <Title>Thoroughfare Alley</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Tract</Name>\n      <Title>Tract</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UnifiedSchoolDistrict</Name>\n      <Title>Unified School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UrbanArea</Name>\n      <Title>Urban Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:VotingDistrict</Name>\n      <Title>Voting District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:WaterBody</Name>\n      <Title>Water Body</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <!-- Ordinance Survey (DNF) feature types -->\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:BoundaryLine</Name>\n      <Title>Boundary Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicSymbol</Name>\n      <Title>Cartographic Symbol</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicPoint</Name>\n      <Title>Topographic Point</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicArea</Name>\n      <Title>Topographic Area</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicLine</Name>\n      <Title>Topographic Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicText</Name>\n      <Title>Cartographic Text</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
2945	http://gesf.demo.galdosinc.com/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartalinea</Title>\n    <OnlineResource>http://gesf.demo.galdosinc.com/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <GetGmlObject>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetGmlObject>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPointFeature</Name>\n      <Title>TestPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestLineStringFeature</Name>\n      <Title>TestLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPolygonFeature</Name>\n      <Title>TestPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPointFeature</Name>\n      <Title>TestMPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMLineStringFeature</Name>\n      <Title>TestMLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPolygonFeature</Name>\n      <Title>TestMPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:Road</Name>\n      <Title>Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>PrimaryRoad</Title>\n      <SRS>EPSG:4326</SRS>\n      <Operations>\n        <Query/>\n      </Operations>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	gesf.demo.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">	WFS_Capabilities	1.0.0
2946	http://maps1.intergraph.com/wms/world/request.asp?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
2947	http://map.ns.ec.gc.ca/clservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Downscale Modelling Stations</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n     climate data\r\n     historical climate data\r\n     meteorological\r\n     weather prediction\r\n     temperature\r\n     precipitation\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/clservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ClimatePoints</Name>\r\n        <Title>Climate Change Downscale Modelling Stations</Title>\r\n        <Abstract>This CLIMATE CHANGE web feature service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). \r\n\t\t\t\tDownscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Analyses were performed at 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100). \r\n\t\t\t\tIn addition extremes for maximum annual total 24-hour precipitation were analyzed using GUMBEL EV1 statistics for the 50 and 100 year return period values projected out to 2100. STARDEX (Statistical and Regional dynamical Downscaling of Extremes for European regions) software was used to identify meteorological extremes (both seasonal and annual) for some 24 precipitation and 33 temperature indices out to 2100.</Abstract>\r\n        <Keywords>\r\n          Climate Change\r\n           climate data\r\n           historical climate data\r\n           meteorological\r\n           weather prediction\r\n           temperature\r\n           precipitation\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-66.533" miny="44.633" maxx="-52.733" maxy="53.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2948	http://map.ns.ec.gc.ca/contourservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Climate Change Contour Lines (Atlantic Region)</Title>\r\n  <Abstract>This CLIMATE CHANGE service is a component of a hybrid WEB/GIS online mapping application developed by Environment Canada (EC) with funding support from the Climate Change Action Fund (CCAF) and GeoConnections. It gives access to analyses of both historical climate data, and projected climate change scenarios, developed from the Statistical Downscaling Model (SDSM), using global grid scale projections from the Canadian Global Circulation Model 1 (CGCM1), running the Green House Gas plus Aerosol emissions experiment (GHG+A1). Downscaled scenarios are available for three meteorological parameters; maximum daily temperature (Tmax); daily minimum temperature (Tmin), and total daily precipitation (Pcpn). Contours are generated using data from 14 sites in Atlantic Canada for the historical period (1961-90), and for projections into the 2020&#39;s (2011-2040), the 2050&#39;s (2041-2070), and the 2080&#39;s (2071-2100).</Abstract>\r\n  <Keywords>\r\n    Climate Change\r\n    climate data\r\n    historical climate data\r\n    meteorological\r\n    weather prediction\r\n    temperature\r\n    precipitation\r\n    contours\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/clchange</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/contourservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_25_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_25_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict Mean Climatological Precipitation(mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_26_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_26_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 20th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.222" maxy="58.4223" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_27_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_27_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 40th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-68.4215" miny="43.101" maxx="-52.0777" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_28_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_28_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 50th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43.0942" maxx="-52.022" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_29_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_29_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 60th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="42.9942" maxx="-52.1152" maxy="60.6942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.a/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>S_2_0_3_30_0_5_mm_per_day</Name>\r\n        <Title>S_2_0_3_30_0_5_mm_per_day</Title>\r\n        <Abstract>STARDEX (Statistical and Regional dynamical Downscaling of Extremes) software used to predict 80th percentile of rainday amounts (mm/day) during the summer season for the period 2041-2070 at an interval of 0.5 mm per day.</Abstract>\r\n        <Keywords>\r\n          stardex\r\n          contour\r\n          season\r\n          climate\r\n          precipitation\r\n          tridecade\r\n          parameter\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-69.622" miny="43" maxx="-52.022" maxy="60.7942" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/climate/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2949	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_World	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:33 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2950	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:33 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2951	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:34 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2952	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:34 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2953	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:35 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2954	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:35 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2955	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.166	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2956	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:37 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Shaded Relief</Name>\r\n<Title>U.S. Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2957	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:37 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2958	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Jul 13 11:36:38 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource />\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2959	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Philip Chau</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>System Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-4409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>philip.chau@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PYRWQMP</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:42102</SRS>\r\n    <LatLonBoundingBox minx="-166.632" miny="44.8535" maxx="-79.9644" maxy="72.35" />\r\n    <BoundingBox SRS="EPSG:42102"\r\n                minx="-700000" miny="350000" maxx="3e+006" maxy="3e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.197" miny="49.0017" maxx="-115.799" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-125.203" miny="49.0007" maxx="-115.11" maxy="53.6383" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.782" miny="0" maxx="0" maxy="67.5797" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.782" miny="0" maxx="0" maxy="67.5797" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.673" miny="0" maxx="0" maxy="56.7389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.673" miny="0" maxx="0" maxy="56.7389" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.427" miny="49.0024" maxx="-122.305" maxy="49.0352" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.414" miny="49.0025" maxx="-122.338" maxy="49.0235" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quantity</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.891" miny="48.7183" maxx="-115.071" maxy="67.6344" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveHydro&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>pollutant</Keyword>\r\n          <Keyword> release</Keyword>\r\n          <Keyword> inventory</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-138.291" miny="45.476" maxx="-73.7285" maxy="64.0255" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword> national</Keyword>\r\n          <Keyword> canada</Keyword>\r\n          <Keyword> pacific</Keyword>\r\n          <Keyword> yukon</Keyword>\r\n          <Keyword> federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141" miny="40" maxx="-50" maxy="69.6119" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/config.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BCYTClimate&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2960	http://map.ns.ec.gc.ca/pwservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Pockwock / Bowater Watershed Study (Environment Canada)</Title>\r\n  <Abstract>The Pockwock-Bowater Watershed Study is an on-the-ground, forestry-based, ecosystem research project. The primary focus is to measure the response of stream water (quality and quantity) when forest harvesting occurs and SMZ are maintained.</Abstract>\r\n  <Keywords>\r\n    pockwock\r\n    bowater\r\n    forest\r\n    watershed\r\n    ecosystem\r\n    stream water\r\n    harvesting\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/forest</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>Lysimeters</Name>\r\n        <Title>Lysimeters</Title>\r\n        <Abstract>The surface water data is supplemented by soil water chemistry data using a system of soil lysimeters installed in each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          lysimeter\r\n          surface water\r\n          soil water\r\n          soil\r\n          sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0197" miny="44.806" maxx="-63.8252" maxy="44.868" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Wells</Name>\r\n        <Title>Wells</Title>\r\n        <Abstract>As a result of the geology of the study area, streams regularly disappear below the surface making it important to monitor subsurface water flow and quality. A series of shallow wells were established in association with each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          wells\r\n          subsurface water\r\n          flow\r\n          quality\r\n          shallow wells\r\n           sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0196" miny="44.807" maxx="-63.8255" maxy="44.8658" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Watershed_Boundaries</Name>\r\n        <Title>Watershed Boundaries</Title>\r\n        <Abstract>These boundaries are the drainage areas for the eight study sites.</Abstract>\r\n        <Keywords>\r\n          watershed boundaries\r\n          watershed\r\n          boundaries\r\n          drainage\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8052" maxx="-63.8219" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Harvest_Areas</Name>\r\n        <Title>Harvest Areas</Title>\r\n        <Abstract>There were eight sub-basins in the project, six of which were harvested. The harvest practices in this study were in the form of small clear cuts. Special management zones of various sizes were maintained. </Abstract>\r\n        <Keywords>\r\n          harvest areas\r\n          sub-basins\r\n          harvest\r\n          clear cuts\r\n          special management zones\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8053" maxx="-63.8234" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Rivers</Name>\r\n        <Title>Rivers</Title>\r\n        <Abstract>The watercourses that were chosen had a flow channel of 50 cm in width or greater.</Abstract>\r\n        <Keywords>\r\n          rivers\r\n          watercourses\r\n          flow\r\n          flow channel\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0371" miny="44.7963" maxx="-63.8077" maxy="44.8849" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-BW</Name>\r\n        <Title>Culverts-BW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          bowater\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.019" miny="44.8413" maxx="-63.9908" maxy="44.8693" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-PW</Name>\r\n        <Title>Culverts-PW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          pockwock\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8736" miny="44.8072" maxx="-63.8282" maxy="44.8377" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_samples</Name>\r\n        <Title>Lake samples</Title>\r\n        <Abstract>Water samples were taken from the lake to analysis the water quality.</Abstract>\r\n        <Keywords>\r\n          lake samples\r\n          water\r\n          samples\r\n          lake\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8622" miny="44.782" maxx="-63.8407" maxy="44.815" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Grab</Name>\r\n        <Title>Stream Grab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          grab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SMZ_Plots</Name>\r\n        <Title>SMZ Plots</Title>\r\n        <Abstract>These are study plots set up in the Special Management Zones or buffers. There are used to see if any change occurs with in the SMZs.</Abstract>\r\n        <Keywords>\r\n          smz plots\r\n          special management zones\r\n          buffer\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0194" miny="44.8059" maxx="-63.8259" maxy="44.8683" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Bridge</Name>\r\n        <Title>Bridge</Title>\r\n        <Abstract>This is a structure that is built over a object such as a river, railway or road to allows traffic to move across freely. The bridges in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          bridge\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8267" miny="44.8373" maxx="-63.8267" maxy="44.8373" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Precipitation</Name>\r\n        <Title>Precipitation</Title>\r\n        <Abstract>A precipitation collection and monitoring station was established at the base of Pockwock Lake. The data gathered from this site will be generalized to all of the sub-watersheds in the assessment of changes.</Abstract>\r\n        <Keywords>\r\n          precipitation\r\n          collection\r\n          monitoring station\r\n          site\r\n          sub-watersheds\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8455" miny="44.7818" maxx="-63.8455" maxy="44.7818" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>New_Roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>New roads were constructed in some areas to allow access to the logged areas. These new roads have been geo-referenced and mapped.</Abstract>\r\n        <Keywords>\r\n          new roads\r\n          logged areas\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8632" miny="44.8123" maxx="-63.8191" maxy="44.838" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Black_Brook</Name>\r\n        <Title>Black Brook</Title>\r\n        <Abstract>Trees Blown Down(Black Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          black brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0103" miny="44.8641" maxx="-63.9963" maxy="44.8687" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Gullies</Name>\r\n        <Title>Long Gullies</Title>\r\n        <Abstract>Trees Blown Down(Long Gullies).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long gullies\r\n          gullies\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8322" miny="44.8336" maxx="-63.8276" maxy="44.8397" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Pond</Name>\r\n        <Title>Long Pond</Title>\r\n        <Abstract>Trees Blown Down(Long Pond).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long pond\r\n          pond\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8761" miny="44.8056" maxx="-63.8754" maxy="44.8078" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Moose_Cove_Brook</Name>\r\n        <Title>Moose Cove Brook</Title>\r\n        <Abstract>Trees Blown Down(Moose Cove Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          moose cove brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8592" miny="44.8128" maxx="-63.8567" maxy="44.8181" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Peggys_Brook</Name>\r\n        <Title>Peggy&#39;s Brook</Title>\r\n        <Abstract>Trees Blown Down(Peggy&#39;s Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          peggy&#39;s brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8485" miny="44.8259" maxx="-63.8467" maxy="44.8283" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_East</Name>\r\n        <Title>Sandy Brook East</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook East).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook east\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0156" miny="44.8574" maxx="-64.0107" maxy="44.859" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_West</Name>\r\n        <Title>Sandy Brook West</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook West).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook west\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0267" miny="44.8582" maxx="-64.0246" maxy="44.8654" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Walsh_Brook</Name>\r\n        <Title>Walsh Brook</Title>\r\n        <Abstract>Trees Blown Down(Walsh Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          walsh brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.9985" miny="44.8419" maxx="-63.9916" maxy="44.8551" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/pwbw/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
2961	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2962	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2963	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?mode=browse&map=/LocalApps/Mapsurfer/PYRWQ.map&&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>environment</Keyword>\r\n          <Keyword>ter</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Philip Chau</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>System Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-4409</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>philip.chau@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>pyrwqmp</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveFed"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveFedProv"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveFed"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveFedProv"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveFedProv&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveGround"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=InactiveGround"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=InactiveGround&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ActiveHydro"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ActiveHydro&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=NPRI2002"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2002&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>NPRI2003</Name>\r\n        <Title>National Pollutant Release Inventory 2003 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=NPRI2002"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=NPRI2003&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=BCYTClimate"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=BCYTClimate&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2964	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2965	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBSpatialv2&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2966	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBChart&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
2967	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=CZ&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=CZ&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="0">\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="0">\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidů dusíku z liniových zdrojů, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emise oxidu uhelnatého z dopravy, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Modelové pole koncentrací PM10, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu siřičitého, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu dusičitého, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidů dusíku, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Modelové pole koncentrací benzenu, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Layer queryable="1">\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.988" miny="5530716.367" maxx="3483540.65" maxy="5571038.017"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Chráněná území, přírodní parky, stav k 1.7. 2005</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Layer queryable="1">\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle katastru nemovitostí, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Sběrné dvory, 2005</Title>\n<Name>odp_sberdvory05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2331"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stabilní sběrny nebezpečného odpadu, 2005</Title>\n<Name>odp_sbernebodpad05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2338"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2005</Title>\n<Name>odp_svozfirmy05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="0">\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa tramvajového provozu v nočních hodinách, Praha 2001 (ENVICONSULT)</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy v nočních hodinách, Praha 2001 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové dopravy v nočních hodinách, Praha 2000 (ENVICONSULT a TSK)</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.807" miny="5533116.025" maxx="3481015.663" maxy="5563480.174"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<Layer queryable="1">\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.807" miny="5533116.025" maxx="3481015.663" maxy="5563480.174"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483515.266" maxy="5569113.123"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<Layer queryable="1">\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483515.266" maxy="5569113.123"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Obyvatelstvo v městských částech Prahy, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="1">\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="1">\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.385" miny="5533108.747" maxx="3481013.945" maxy="5562659.581"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.475" miny="5533110.75" maxx="3482541.615" maxy="5562658.909"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.476" miny="5533116.025" maxx="3481012.762" maxy="5562658.909"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.996" miny="5474505.644" maxx="3544076.618" maxy="5615741.463"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.462" miny="5533116.025" maxx="3481012.762" maxy="5562659.008"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.462" miny="5533116.025" maxx="3481012.762" maxy="5562659.008"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.946" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.946" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
2968	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2969	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2970	http://sidp.mapshed.com.au/wms/request?SERVICE=WMS&VERSION=1.1.3&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\t\r\n[\r\n<!-- Vendor-specific elements are defined here if needed. -->\r\n<!-- If not needed, just leave this EMPTY declaration -->\r\n<!-- Do not delete the declaration entirly. -->\r\n<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Mapshed AUSImage</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>For non-commercial use within SIDP only</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\t\t\t\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t\r\n\t\t\r\n<Layer queryable="0" cascaded="0">\r\n\t<Title>SIDP layers</Title>\r\n\t<Abstract>SIDP layers</Abstract>\r\n\t<SRS>EPSG:4283</SRS>\r\n\t<SRS>EPSG:4326</SRS>\r\n\t<SRS>EPSG:28348</SRS>\r\n\t<SRS>EPSG:28349</SRS>\r\n\t<SRS>EPSG:28350</SRS>\r\n\t<SRS>EPSG:28351</SRS>\r\n\t<SRS>EPSG:28352</SRS>\r\n\t<SRS>EPSG:28353</SRS>\r\n\t<SRS>EPSG:28354</SRS>\r\n\t<SRS>EPSG:28355</SRS>\r\n\t<SRS>EPSG:28356</SRS>\r\n\t<SRS>EPSG:28357</SRS>\r\n\t<SRS>EPSG:28358</SRS>\r\n\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t<Attribution>\r\n\t<Title>mapShed Pty Ltd</Title>\r\n\t<LogoURL width="54" height="43">\r\n\t\t<Format>image/gif</Format>\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/mslogo.gif"  xlink:type="simple"  xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    </LogoURL>\r\n\t</Attribution>\t\r\n\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t<Name>MS_AUSIMAGE</Name>\r\n\t\t<Title>AusImage </Title> \r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_ROAD</Name>\r\n\t\t<Title>Roads</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_TOPO</Name>\r\n\t\t<Title>Detail Topographic Data</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\t\t\t\t\t\r\n</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	sidp.mapshed.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
2971	http://geoinfo.fgi.fi/webtopgis/wfs?VERSION=1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs"><Service><Name>Web Feature Server</Name><Title>WebTopGIS WFS</Title><Abstract>This is an experimental Web Feature Service implementation based on GeoServer. This service is used on the WebTopGIS course at the HUT</Abstract><Keywords>WFS, WebTop GIS, Web GIS, Internet GIS, DCW</Keywords><OnlineResource>http://geoinfo.fgi.fi/WebTopGIS/Excercise.php</OnlineResource><Fees>This is a free service delivering Digital Chart of the World (DCW) data</Fees><AccessConstraints>This is free service, but it is meant to be used in connection of the WebTopGIS course at the HUT</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetCapabilities><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><FeatureType><Name>Boundary</Name><Title>Boundary of Finland</Title><Abstract>Boundary of Finland (borderline and coastline, from the DCW)</Abstract><Keywords>DCW, Boundary, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Settlement</Name><Title>Settlements of Finland</Title><Abstract>Settlements of Finland (from the DCW)</Abstract><Keywords>DCW, Settlement, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Lake</Name><Title>Lakes of Finland</Title><Abstract>Lakes of Finland (from the DCW)</Abstract><Keywords>DCW, Lake, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>River</Name><Title>Rivers of Finland</Title><Abstract>Rivers of Finland (from the DCW)</Abstract><Keywords>DCW, River, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType></FeatureTypeList></WFS_Capabilities>	geoinfo.fgi.fi	FI	<WFS_Capabilities xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	
2972	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
2973	http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?WMTVER=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>SIGAFRIQUE</Title>\n      <Abstract>WFS Server maintained by Ionic Software (http://www.ionicsoft.com).</Abstract>\n\n      <OnlineResource>http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE?"/>\n              <Post onlineResource="http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FAILLES_10M</Name>\n        <Title>failles geol au 10 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FAILLES_2M</Name>\n        <Title>failles geol au 2 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FORM_10M</Name>\n        <Title>formation geol au 10 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:FORM_2M</Name>\n        <Title>formation geol au 2 M</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GEOCARTES</Name>\n        <Title>GEOCARTES</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GITES</Name>\n        <Title>gites</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:SUBSTANCES</Name>\n        <Title>substances</Title>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-25.0" miny="-40.0" maxx="60.0" maxy="40.0"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	ogcdmz2.brgm.fr	FR	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ogcdmz2.brgm.fr/brgm/wfs/SIGAFRIQUE/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
2974	http://triangulum.uni-muenster.de/SCS/SCS?service=WPS&version=0.2.4&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n\r\n\r\n\r\n\r\n\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.2.4" xsi:schemaLocation="http://www.opengis.net/wps schema/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Statistical Calculation Service</ows:Title>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>IFGI</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://ifgi.uni-muenster.de"/>\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Nicole Ostländer</ows:IndividualName>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n          <ows:Post xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n          <ows:Post xlink:href="http://triangulum.uni-muenster.de/SCS/SCS"/>\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n\r\n    \r\n    <Process>\r\n      <Name>minValue</Name>\r\n      <Label>Minimum Value</Label>\r\n      <Description>Identifies the minimum value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>maxValue</Name>\r\n      <Label>Maximum value</Label>\r\n      <Description>Identifies the maximum value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>mean</Name>\r\n      <Label>Mean</Label>\r\n      <Description>Identifies the mean value of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>median</Name>\r\n      <Label>Median</Label>\r\n      <Description>Identifies the median of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stdv</Name>\r\n      <Label>Standard deviation</Label>\r\n      <Description>Identifies the standard deviation of a given grid coverage</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>allStatistics</Name>\r\n      <Label>All statistics</Label>\r\n      <Description>Calculates all statistics parameter of a given Coverage which the WPS has to offer: Min, Max, Mean, Mdian, Standard Deviation</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMinValue</Name>\r\n      <Label>stack Minimum Label</Label>\r\n      <Description>Calculates the stackMinValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMaxValue</Name>\r\n      <Label>stack Maximum Label</Label>\r\n      <Description>Calculates the stackMaxValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n    <Process>\r\n      <Name>stackMean</Name>\r\n      <Label>stack Mean Label</Label>\r\n      <Description>Calculates the stackMeanValue for the given coverage.</Description>\r\n      <Application>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>Grid Processing</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          \r\n          <ows:Keyword>statistics</ows:Keyword>\r\n          \r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n    \r\n  </ProcessOfferings>\r\n</Capabilities>	triangulum.uni-muenster.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.2.4" xsi:schemaLocation="http://www.opengis.net/wps schema/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
2975	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
2976	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2977	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2978	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:08 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2979	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2980	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2981	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2982	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2983	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:09 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2984	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2985	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2986	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Hydrologic Regions</Name>\r\n<Title>US Hydrologic Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/D</Name>\r\n<Title>ETL-NOAA/D</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-CREWS</Name>\r\n<Title>AOML-CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RADIOSONDES</Name>\r\n<Title>FSL-RADIOSONDES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-MADIS Mesonet</Name>\r\n<Title>FSL-MADIS Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HADS</Name>\r\n<Title>HADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO XBT Buoys</Name>\r\n<Title>AOML-ENSO XBT Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>STRATUS</Name>\r\n<Title>STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Radar-Alaska Network</Name>\r\n<Title>Profiling Radar-Alaska Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Argo Buoys</Name>\r\n<Title>Argo Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Aerosols</Name>\r\n<Title>CMDL-Aerosols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO Buoys</Name>\r\n<Title>AOML-ENSO Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROFILING-RADAR-CAP</Name>\r\n<Title>PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREWS</Name>\r\n<Title>CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Carbon</Name>\r\n<Title>CMDL-Carbon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS-INSITU</Name>\r\n<Title>CMDL-HATS-INSITU</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOAA Profiling Network (NPN)</Name>\r\n<Title>NOAA Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-TAO</Name>\r\n<Title>PMEL-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSLN</Name>\r\n<Title>GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FPN</Name>\r\n<Title>FPN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARC</Name>\r\n<Title>ARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LARC</Name>\r\n<Title>LARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2987	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:10 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2988	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>paleolim_nvdst</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecological Regions (Bailey)</Name>\r\n<Title>Ecological Regions (Bailey)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Federal Land Management Units</Name>\r\n<Title>US Federal Land Management Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Last Glacial Maximum Vegetation</Name>\r\n<Title>Last Glacial Maximum Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fire History Records</Name>\r\n<Title>Fire History Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Borehole Records</Name>\r\n<Title>Borehole Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree-Ring Records</Name>\r\n<Title>Tree-Ring Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Palmer Drought Reconstructions</Name>\r\n<Title>Palmer Drought Reconstructions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Level Studies</Name>\r\n<Title>Lake Level Studies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Paleolimnology Records</Name>\r\n<Title>Paleolimnology Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperatures</Name>\r\n<Title>Sea Surface Temperatures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Images</Name>\r\n<Title>Coral Images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Records</Name>\r\n<Title>Coral Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2989	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2990	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2991	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Land Cover Characteristics</Name>\r\n<Title>Global Land Cover Characteristics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2992	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:11 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Sea Area Names</Name>\r\n<Title>Sea Area Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Nautical Charts</Name>\r\n<Title>NOS Nautical Charts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2993	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=osei&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>osei</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires</Name>\r\n<Title>Fires</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather</Name>\r\n<Title>Severe Weather</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical</Name>\r\n<Title>Storms / Tropical</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow</Name>\r\n<Title>Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust</Name>\r\n<Title>Dust</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods</Name>\r\n<Title>Floods</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique</Name>\r\n<Title>Unique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown</Name>\r\n<Title>Unknown</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice</Name>\r\n<Title>Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans</Name>\r\n<Title>Oceans</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires </Name>\r\n<Title>Fires </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather </Name>\r\n<Title>Severe Weather </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical </Name>\r\n<Title>Storms / Tropical </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow </Name>\r\n<Title>Snow </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust </Name>\r\n<Title>Dust </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods </Name>\r\n<Title>Floods </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique </Name>\r\n<Title>Unique </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown </Name>\r\n<Title>Unknown </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes </Name>\r\n<Title>Volcanoes </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice </Name>\r\n<Title>Ice </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans </Name>\r\n<Title>Oceans </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2994	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2995	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=parts&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>parts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>DMSP 4/23/01 TIR image</Name>\r\n<Title>DMSP 4/23/01 TIR image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP 4/23/01 Visible image</Name>\r\n<Title>DMSP 4/23/01 Visible image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Composite image 04/26/01 - 05/04/01</Name>\r\n<Title>MODIS Composite image 04/26/01 - 05/04/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>AVHRR Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>DMSP Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010861" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGBP Landcover</Name>\r\n<Title>IGBP Landcover</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GLOBE DEM</Name>\r\n<Title>GLOBE DEM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.00415" maxx="155.00414" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Stable Lights image</Name>\r\n<Title>Stable Lights image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012484" maxx="155.01248" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Hydrography</Name>\r\n<Title>Hydrography</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Boundaries</Name>\r\n<Title>Administrative Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Fire Detections</Name>\r\n<Title>AVHRR Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Fire Detections</Name>\r\n<Title>MODIS Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Fire Detections</Name>\r\n<Title>DMSP Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   3 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   3 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   2 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   2 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2996	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2997	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 12:41:12 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>greatlakesbathy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Relief</Name>\r\n<Title>Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Huron</Name>\r\n<Title>Lake Huron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Ontario</Name>\r\n<Title>Lake Ontario</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Erie</Name>\r\n<Title>Lake Erie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Michigan</Name>\r\n<Title>Lake Michigan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
2998	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:41:34 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BELVEDERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CAMP_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CIMETIERE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CINE_PARC_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COUR_A_BOIS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ECHLL_POISSNS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FORT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_PELRNG_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RECUPERATEUR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_EXPSTN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZOO_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROIX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EOLIENNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_CLOTURE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PARANEIGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PASSERELLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_CANALISATION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RUINES_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SAUT_DE_SKI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SILO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STADE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CALE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOURCE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VARECH_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VIVIER_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VALVE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRIERE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_50K/NTDB_50K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SENTIER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AGGLOMERATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BATIMENT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMINEE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CITERNE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONVOYEUR_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PONT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUITS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REMBLAI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TELEPHERIQUE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOUR_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNNEL_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BARRAGE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BRISE_LAMES_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONDUIT_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURS_D_EAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DIGUE_LEVEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXSURGENCE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="QUAI_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SABLE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ESKER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MORAINE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PINGO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPELINE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROUTE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAVERSE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TERRE_HUMIDE_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LIEU_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PERCEE_1:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="VEGETATION_2:BNDT_250K/NTDB_250K">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_250K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DNEC_50K:ELEVATION/ELEVATION">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANIMAGE:CANIMAGE/CANIMAGE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BACKGROUND:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_1:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CANADA_2:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRAINAGE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRID:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_1000K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_250K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDEX_50K:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INTERNATIONAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PLACE_CAPITAL:REFERENCE/REFERENCE">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="28" height="112">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL width="20" height="20">\n                  <Format>image/gif</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                    xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
2999	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3000	http://www2.demis.nl/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3001	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation> <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>DTK10</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n      <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:Gesamt</Name>\n        <Title>Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:GesamtRS</Name>\n        <Title>GesamtRS</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-154497.26" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3002	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3003	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3004	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3005	http://wms.ctis.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Wed, 13 Jul 2005 14:42:02 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-50K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-50K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-50K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-50K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B50K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_BNDT/NTDB-250K</Title>\n        <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>Ancien entrept WMS de donnes BNDT-250K - SERA RETIR LE 31 Mai 2005  / Obsolete NTDB-250K WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_BNDT/NTDB-250K</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_B250K&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Reference/Reference</Title>\n        <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Ancien entrept WMS de donnes de rfrence - SERA RETIR LE 31 Mai 2005  / Obsolete Reference WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Reference/Reference</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Reference/Reference</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Reference&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_CanImage/CanImage</Title>\n        <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>Ancien entrept WMS de donnes CanImage - SERA RETIR LE 31 Mai 2005  / Obsolete CanImage WMS datastore - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_CanImage/CanImage</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_CanImage&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>OBSOLETE_Elevation/Bathymetry</Title>\n        <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Ancien entrept WMS de donnes numriques d'lvation du Canada - SERA RETIR LE 31 Mai 2005  / Obsolete WMS datastore for Canada Digital Elevation Data - TO BE REMOVED May 31, 2005&lt;br&gt;&lt;br&gt;Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:OBSOLETE_Elevation/Bathymetry</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms329/cubeserv.cgi?CONFIG=OBSOLETE_Elevation&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	wms.ctis.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
3006	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&MU=EN&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n\n</KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n\n</ContactPersonPrimary><ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n\n</ContactAddress><ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n\n</ContactInformation>\n</Service><Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;MU=EN&amp;"/>\n\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n\n</Exception>\n<Layer queryable="0">\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="0">\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="0">\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2036"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2043"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2050"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2057"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2064"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2066"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2078"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2102"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2113"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of nitrogen oxides from line sources, 2004</Title>\n<Name>ova_emidopnox_04</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2265"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emissions of carbon monoxide generated by traffic, 2004</Title>\n<Name>ova_emidopco_04</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2277"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2012"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2014"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2027"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2006"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2000"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=21"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=22"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=23"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=24"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=25"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=26"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=27"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Model array of SPM concentration, 2004</Title>\n<Name>ov_modpolekoncpp_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2212"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of SO2 concentration, 2004</Title>\n<Name>ov_modpolekoncso2_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2207"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NO2 concentration, 2004</Title>\n<Name>ov_modpolekoncno2_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2228"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of NOx concentration, 2004</Title>\n<Name>ov_modpolekoncnox_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2253"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of CO concentration, 2004</Title>\n<Name>ov_modpolekoncco_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2289"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Model array of BZN concentration, 2004</Title>\n<Name>ov_modpolekoncbzn_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2300"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=361"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=354"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=355"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=356"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Layer queryable="1">\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=35"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179471" miny="49.90741781" maxx="14.76739683" maxy="50.26720233"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3440631.988" miny="5530716.367" maxx="3483540.65" maxy="5571038.017"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1035"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1025"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1993"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1689"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1249"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1259"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Protected areas, natural parks (1.7. 2005)</Title>\n<Name>kra_chruz_05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2302"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2118"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=48"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Layer queryable="0">\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.66432185" miny="-1.003810851" maxx="17.66443528" maxy="-0.003717991088"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="1695220.744" miny="-114973.9139" maxx="1811038.049" maxy="84.54558936"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-3670095.235" miny="-6794207.045" maxx="-3496245.643" maxy="-6621827.048"/>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Layer queryable="1">\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=44"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=45"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562658.91"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=46"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land-use by categories of Real estate register, 2004</Title>\n<Name>kra_druhpozkatnem_04</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2172"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1607"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1125"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collecting yards, 2005</Title>\n<Name>odp_sberdvory05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2331"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Stationary collecting points for hazardous waste, 2005</Title>\n<Name>odp_sbernebodpad05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2338"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Collection of municipal waste in Prague, 2005</Title>\n<Name>odp_svozfirmy05</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1155"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=393"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=402"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=410"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="0">\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=50"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=51"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=54"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=55"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=56"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1359"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmtd_noc</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2142"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1337"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2001 (EKOLA)</Title>\n<Name>hlu_vhmstad_noc</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2153"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_env</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2029"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1065"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1075"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1083"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1091"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1115"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1099"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=782"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=778"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=792"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=806"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.807" miny="5533116.025" maxx="3481015.663" maxy="5563480.174"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<Layer queryable="1">\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.1959222" miny="49.92891646" maxx="14.73236192" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3442390.807" miny="5533116.025" maxx="3481015.663" maxy="5563480.174"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=58"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="0">\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483515.266" maxy="5569113.123"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<Layer queryable="1">\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.24997832"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483515.266" maxy="5569113.123"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=353"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Layer queryable="1">\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=710"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Population of municipal districts, 2003</Title>\n<Name>dod_obyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2159"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.945" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1122"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Increment and decrement of population in municipal districts, 2003</Title>\n<Name>dod_prirubytobyvmc_03</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2167"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.337" miny="5533116.025" maxx="3481012.762" maxy="5562659.009"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=69"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="1">\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=2116"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="0">\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549049" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.618" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6632"/>\n<Layer queryable="1">\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.385" miny="5533108.747" maxx="3481013.945" maxy="5562659.581"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1764"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1765"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1767"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161622" miny="49.40067851" maxx="15.60549031" maxy="50.65949939"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.967" miny="5474505.64" maxx="3544076.605" maxy="5615741.486"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6632"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1771"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.75377145" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.475" miny="5533110.75" maxx="3482541.615" maxy="5562658.909"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1774"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265836" miny="49.92891646" maxx="14.73236192" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.476" miny="5533116.025" maxx="3481012.762" maxy="5562658.909"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1779"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161662" miny="49.40067854" maxx="15.60549049" maxy="50.65949918"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038384"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3376126.996" miny="5474505.644" maxx="3544076.618" maxy="5615741.463"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6905"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1784"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.462" miny="5533116.025" maxx="3481012.762" maxy="5562659.008"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1785"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265816" miny="49.92891646" maxx="14.73236192" maxy="50.19215746"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.462" miny="5533116.025" maxx="3481012.762" maxy="5562659.008"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=1786"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.946" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<Layer queryable="1">\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265642" miny="49.92885106" maxx="14.73237846" maxy="50.19216261"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3443592.26" miny="5533108.747" maxx="3481013.946" maxy="5562659.582"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=65"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer><Layer queryable="0">\n<Layer queryable="1">\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=312"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=313"/>\n\n</LegendURL>\n</Style>\n\n</Layer><Layer queryable="1">\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325379" miny="49.91987579" maxx="14.76712478" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<SRS>EPSG:28403</SRS>\n<BoundingBox SRS="EPSG:28403" minx="3441470.236" miny="5532102.105" maxx="3483498.728" maxy="5563819"/>\n<SRS>EPSG:102065</SRS>\n<BoundingBox SRS="EPSG:102065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<Style>\n<Name>Default</Name>\n<Title>Default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="isapi.dll?GEN=OGSICON&amp;MAP=70"/>\n\n</LegendURL>\n</Style>\n\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3007	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
3008	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
3009	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3010	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3011	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3012	http://sig.cas.gov.co/wms/basica25?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3013	http://sig.cas.gov.co/wms/los_santos_-_mapa_hidrico?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3014	http://sig.cas.gov.co/wms/charala_-_hidrologia_superficial_y_microcuencas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3015	http://sig.cas.gov.co/wms/puerto_wilches_-_division_politica?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3016	http://sig.cas.gov.co/wms/onzaga_-_veredas_y_sectores?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3017	http://sig.cas.gov.co/wms/puerto_wilches_-_cuencas_hidrograficas?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3018	http://sig.cas.gov.co/wms/onzaga_-_cobertura_y_uso_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3019	http://sig.cas.gov.co/wms/onzaga_-_zonificacion_del_suelo?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://sig.cas.gov.co/schemas/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	sig.cas.gov.co	CO	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3020	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490693.00311902" miny="5576452.00318291" maxx="2738471.88072652" maxy="5824151.39592898" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3277106.38218758" miny="5571150.54863278" maxx="3534803.29552038" maxy="5828768.6059406" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4063633.42933946" miny="5574463.30966447" maxx="4331110.03080301" maxy="5841861.56402255" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4850388.40924168" miny="5586403.55691874" maxx="5127536.96568635" maxy="5863474.23294461" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604649876" miny="5578588.735544" maxx="951957.06093578" maxy="5836415.3332101" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="277121.511930151" miny="5569362.11371061" maxx="534717.604680191" maxy="5826879.37131628" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-149488.319412339" miny="5584617.23863733" maxx="127551.302896554" maxy="5861578.77895175" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3021	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3022	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3023	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3024	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3025	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3026	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3027	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
3028	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
3029	http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?SERVICE=WPS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>Distance</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>GML</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/SpatialOperation" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>GmlBufferToGml</wps:Name><wps:Label>GML stream buffered and returned to GML stream</wps:Label><wps:Description>Buffer a GML format 2.1.2 with a distance and return a GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Buffer</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>GmlIntersectToGml</wps:Name><wps:Label>2 GML stream intersected and result will be returned in GML stream</wps:Label><wps:Description>Intersect two GML format 2.1.2 and return a GML resulting</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Spatial</ows:Keyword><ows:Keyword>Operation</ows:Keyword><ows:Keyword>Intersect</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
3030	http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?&request=GetCapabilities&service=WPS	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>convert</ows:Keyword><ows:Keyword>feature</ows:Keyword><ows:Keyword>data</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>geometry</ows:Keyword><ows:Keyword>WKT</ows:Keyword><ows:Keyword>WKB</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureDataFormatConversion" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>GmlToShp</wps:Name><wps:Label>GML to ESRI Shapefile</wps:Label><wps:Description>Convert GML format 2.1.2 to ESRI Shapefile</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>WktToGml</wps:Name><wps:Label>WKT to GML</wps:Label><wps:Description>Convert a Simple WKT format to GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>WKT</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>WKT</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>WKT</ows:Keyword></ows:Keywords></wps:Category></wps:Process><wps:Process><wps:Name>ShpToGml</wps:Name><wps:Label>ESRI Shapefile to GML</wps:Label><wps:Description>Convert a ESRI Shapefile format to GML format 2.1.2.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>ESRI Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Convert</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
3031	http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?SERVICE=WPS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?>\n<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps"><ows:ServiceIdentification xmlns:ows="http://www.opengis.net/ows"><ows:ServiceType>WPS</ows:ServiceType><ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion><ows:Title>AAFC GDAS-based WPS server</ows:Title><ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE Contact: CaronR@agr.gc.ca</ows:Abstract><ows:Keywords><ows:Keyword>WPS</ows:Keyword><ows:Keyword>AAFC</ows:Keyword><ows:Keyword>geospatial</ows:Keyword><ows:Keyword>geoprocessing</ows:Keyword><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword></ows:Keywords><ows:Fees>NONE</ows:Fees><ows:AccessConstraints>NONE</ows:AccessConstraints></ows:ServiceIdentification><ows:ServiceProvider xmlns:ows="http://www.opengis.net/ows"><ows:ProviderName>Agriculture et Agroalimentaire Canada / Agriculture and Agri-Food Canada</ows:ProviderName><ows:ProviderSite xlink:href="http://gis.agr.gc.ca/" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:ServiceContact><ows:IndividualName>Peter Schut</ows:IndividualName><ows:PositionName>Scientifique pour les systèmes d'information / Information System Scientist</ows:PositionName><ows:ContactInfo><ows:Phone><ows:Voice>+1 613 759-1874</ows:Voice><ows:Facsimile>+1 613 759-1937</ows:Facsimile></ows:Phone><ows:Address><ows:DeliveryPoint>Room 1135, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint><ows:City>Ottawa</ows:City><ows:AdministrativeArea>ON</ows:AdministrativeArea><ows:PostalCode>K1AOC6</ows:PostalCode><ows:Country>Canada</ows:Country><ows:ElectronicMailAddress>schutp@agr.gc.ca</ows:ElectronicMailAddress></ows:Address></ows:ContactInfo></ows:ServiceContact></ows:ServiceProvider><ows:OperationsMetadata xmlns:ows="http://www.opengis.net/ows"><ows:Operation name="GetCapabilities"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="DescribeProcess"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation><ows:Operation name="Execute"><ows:DCP><ows:HTTP><ows:Get xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator?" xmlns:xlink="http://www.w3.org/1999/xlink"/><ows:Post xlink:href="http://ngistc1.agr.gc.ca/geoproc2/servlet/FeatureLocator" xmlns:xlink="http://www.w3.org/1999/xlink"/></ows:HTTP></ows:DCP></ows:Operation></ows:OperationsMetadata><wps:ProcessOfferings><wps:Process><wps:Name>LookupPointInShapefile</wps:Name><wps:Label>Lookup a Point In a Shapefile</wps:Label><wps:Description>From a point XY, do a lookup on an ESRI Shapefile and get the feature info and geometry and then, return an GML. If nothing, an Exception will be reported. This process can support tolerance distance too.</wps:Description><wps:Version>0.2.4</wps:Version><wps:Application><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>xy</ows:Keyword><ows:Keyword>tolerance</ows:Keyword></ows:Keywords></wps:Application><wps:Category><ows:Keywords xmlns:ows="http://www.opengis.net/ows"><ows:Keyword>Lookup</ows:Keyword><ows:Keyword>Shapefile</ows:Keyword><ows:Keyword>GML</ows:Keyword><ows:Keyword>Point</ows:Keyword><ows:Keyword>xy</ows:Keyword><ows:Keyword>tolerance</ows:Keyword></ows:Keywords></wps:Category></wps:Process></wps:ProcessOfferings></wps:Capabilities>\n\n	ngistc1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:wps="http://www.opengis.net/wps">	wps:Capabilities	0.2.4
3032	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3033	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3034	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Les gtes minraux du monde</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. De nombreuses bases de donnes sont maintenant consultables en ligne, notamment des bases de donnes internationales sur sept types de gtes de minerais mtalliques importants : gtes d&#39;or filonien, gtes porphyriques, gtes de nickel-lments du groupe platine-chromite, gtes sdimentaires exhalatifs de plomb-zinc, gtes de zinc-plomb du type Mississippi-Valley, gtes d&#39;oxydes de fer-cuivre-or (IOCG) et gtes de cuivre contenu dans des sdiments. Cinq jeux de donnes gologiques internationales, conviviaux et thmatiques offrent un aperu gnral de nature gologique des bases de donnes mondiales.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>Les gtes minraux du monde</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge et les types de roches principaux</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Gologie gnralise du monde : Distribution selon l&#39;ge.</Title>\n        <Abstract>Ce jeu de donnes comprend une carte  choroplthe  ou carte  mosaque  reprsentant les domaines gnraliss du substratum rocheux pour les plages d&#39;ge au niveau des res, ainsi que les types de roches prdominants. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge) et par principal type de roches, ainsi qu&#39;une combinaison des res et des principaux types de roches. Le niveau de gnralisation spatiale vise  reprsenter les donnes sur une carte murale ou sur le Web  l&#39;chelle du monde. Ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques initiales, on a volontairement gnralis des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques felsiques et/ou intermdiaires par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des roches intrusives et volcaniques felsiques et/ou intermdiaires classes par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition peuvent provenir des niveaux profonds  superficiels de la crote terrestre, lors d&#39;une distension continentale, de stades avancs de volcanisme d&#39;arcs insulaires et d&#39;une fusion partielle de la crote terrestre en rponse  une lvation du rgime mtamorphique de temprature. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches felsiques et/ou intermdiaires ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> monde</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> felsique</Keyword>\n          <Keyword> intermdiaire</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Gologie gnralise du monde : Domaines magmatiques mafiques et/ou ultramafiques par ge</Title>\n        <Abstract>Ce thme reprsente la distribution gnralise  l&#39;chelle mondiale des domaines mafiques et/ou ultramafiques intrusifs et volcaniques par plages d&#39;ge au niveau des res, sur un arrire-plan des domaines d&#39;ges non classs au niveau des ons (Prcambrien et Phanrozoque). Les magmas de cette composition sont gnralement issus du manteau suprieur ou de la crote profonde de la Terre  des tempratures trs leves. La crote ocanique primitive (ophiolite) est principalement de cette composition. Elle se forme par expansion des fonds ocaniques aux dorsales et, par la suite, il arrive frquemment qu&#39;elle chevauche les marges continentales lors de la fermeture tectonique des bassins ocaniques. Le volcanisme le long d&#39;arcs insulaires qui se dveloppent au-dessus de plaques de la crote ocanique en subduction, un processus relevant de la tectonique des plaques qui fait pendant  la formation de dorsales ocaniques, pourrait produire une grande quantit de roches ignes mafiques, particulirement au stade prcoce de formation des arcs. Des laves basaltiques de plateau et des essaims de dykes mafiques trs tendus rsultent de panaches mantelliques, ou  points chauds , dans des zones o la crote continentale a paissi antrieurement. Ces roches tendent  tre enrichies de mtaux comme le cuivre, les lments du groupe du platine, le nickel, le titanium, la chromite et l&#39;or, qui peuvent tre prcipits sous forme de minraux magmatiques ou hydrothermaux. \r\n\r\n      Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification des types de roches par on (ge trs gnral) et par re (ge), classification des types de roches mafiques et/ou ultramafiques ou l&#39;expression  non class , ainsi qu&#39;une combinaison des res et des classes de types de roches ou une combinaison des ons et de l&#39;expression  roches non classes . Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan gospatial. L&#39;tendue des domaines igns mafiques et/ou ultramafiques, et particulirement les domaines intrusifs, a pu tre exagre afin de les rendre visibles  l&#39;chelle du monde.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> type de roche</Keyword>\n          <Keyword> gnralis</Keyword>\n          <Keyword> intrusif</Keyword>\n          <Keyword> volcanique</Keyword>\n          <Keyword> igne</Keyword>\n          <Keyword> mafique</Keyword>\n          <Keyword> ultramafique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Palozoque</Keyword>\n          <Keyword> Msozoque</Keyword>\n          <Keyword> Cnozoque</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Gologie gnralise du monde : ges et types de domaines du substratum rocheux du Prcambrien</Title>\n        <Abstract>Ce thme comprend une carte choroplthe ou carte mosaque reprsentant les domaines du substratum rocheux du Prcambrien (antrieur  545 Ma) sur un arrire-plan des domaines non classs ultrieurs au Prcambrien. Le Prcambrien se subdivise en Noproterozoque, Msoprotrozoque, Paloprotrozoque et Archen. La subdivision la plus ancienne, l&#39;Archen, se redivise le cas chant en Noarchen, Msoarchen, Paloarchen et, rarement, en oarchen. Ce thme a t compil au moyen d&#39;interrogations squentielles dans la base de donnes sur les units lithostratigraphiques de la Gologie gnralise du monde (GGM). Cette base de donnes contient des renseignements sur les ges et les types de roches selon le niveau de dtail correspondant aux lgendes des cartes de base  petite chelle (chelle approximative de 1/5 000 000). On a joint des attributs simplifis  une copie des donnes vectorielles de la GGM et on les a classs selon les rsultats des interrogations, alors qu&#39;on a retir les limites des domaines sources adjacents, qui avaient t classs suivant des valeurs identiques. On a ainsi obtenu un jeu de donnes spatiales simplifies qui comporte quatre attributs descriptifs : classification par on (ge trs gnral), par re (ge), par type prdominant des roches et selon une combinaison des res et des classes de types de roches pour les roches prcambriennes. \r\n\r\n      Le niveau de gnralisation spatiale vise  reprsenter les donnes  l&#39;chelle du monde, de sorte que ce jeu de donnes est inexact sur le plan spatial. tant donn le manque d&#39;exactitude de certaines sources de donnes cartographiques, on a volontairement retir des dtails complexes provenant de sources de donnes relativement exactes pour des raisons de cohrence. Les attributs tirs du jeu de donnes complet de la GGM se fondent sur les lgendes des cartes de rfrence et sur l&#39;accessibilit des dtails pertinents dans les sources documentaires.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Prcambrien</Keyword>\n          <Keyword> Noprotrozoque</Keyword>\n          <Keyword> Msoprotrozoque</Keyword>\n          <Keyword> Paloprotrozoque</Keyword>\n          <Keyword> Archen</Keyword>\n          <Keyword> Noarchen</Keyword>\n          <Keyword> Msoarchen</Keyword>\n          <Keyword> Paloarchen</Keyword>\n          <Keyword> type de roche</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Gologie gnralise du monde : Principales zones failles</Title>\n        <Abstract>Ce thme est une gnralisation des axes des principales zones failles dans le monde, classes en cinq catgories de dplacement et classes par la suite par plages d&#39;ge pour chacun des dplacements, lorsque l&#39;information tait disponible. Le thme a t driv d&#39;un jeu de donnes plus complexe de donnes gospatiales pour des arcs, associ  une base de donnes qui peut stocker plus d&#39;une classe de dplacement et des plages d&#39;ge pour chacune des failles (toutes les zones failles ont des historiques de dplacement complexes). Les jeux d&#39;enregistrements par dfaut sont tiquets pour produire des plans rapidement, et ont t soumis  des interrogations squentielles selon l&#39;ge et le type de faille. Le jeu de donnes gospatiales a t copi et les champs simplifis des attributs ont t lis et classs  l&#39;aide des rsultats des interrogations. Les champs des attributs comprennent l&#39;ge au niveau des ons, l&#39;ge au niveau des res, le type de dplacement, la combinaison des plages d&#39;ge et du type de dplacement, ainsi que le nom. tant donn que certaines sources d&#39;information ne sont pas encore disponibles, plusieurs zones failles ne sont pas classes.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes compile pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Des cartes  l&#39;chelle de 1/10 000 000 ainsi que des documents de synthse constituent les principales sources de donnes pour les zones failles. Comme la reprsentation des axes de failles a t gnralise, on reconnat qu&#39;elles sont inexactes. Elles sont simplement prsentes dans le but d&#39;une visualisation  l&#39;chelle mondiale. Bon nombre de cartes de rfrence ne visent pas  reprsenter les classes de dplacement puisque des historiques multiples et des variations dans les interprtations peuvent susciter une controverse au sujet de la classification.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> zones failles</Keyword>\n          <Keyword> ge</Keyword>\n          <Keyword> re</Keyword>\n          <Keyword> on</Keyword>\n          <Keyword> faille de dcrochement</Keyword>\n          <Keyword> senestre</Keyword>\n          <Keyword> dextre</Keyword>\n          <Keyword> chevauchement</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> faille inverse  fort pendage</Keyword>\n          <Keyword> faille</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>Distribution mondiale des gtes et camps de Ni, Cu, GP et Cr</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les attributs gologiques les plus importants des principaux gtes de nickel, de cuivre, des lments du groupe du platine et du minerai de chrome. La majorit de ces gtes sont associs  des roches ignes mafiques et/ou ultramafiques sous forme de roches volcaniques ou d&#39;intrusions. Dans certains milieux, ils sont issus de ces roches ignes dont les lments ont t davantage concentrs dans les produits rsultant d&#39;altrations chimiques profondes (latrite) ou de l&#39;effritement et de la redistribution dans le rseau hydrographique ou le long du rivage sous forme de placers.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> lments du groupe du platine</Keyword>\n          <Keyword> GP</Keyword>\n          <Keyword> platine</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> camps miniers</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>Distribution mondiale des gtes porphyriques, de skarns associs aux porphyres et des Gtes de grand tonnage de type pithermal</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale des gtes d&#39;une grande catgorie de gros gtes de teneurs faible  moyenne dans lesquels les principaux minraux du minerai sont gnralement soumis  un contrle structural et sont lis spatialement et gntiquement  des intrusions felsiques  porphyriques intermdiaires. Des variations de cette catgorie comprennent de grands stockwerks et veines minraliss directement associs  des intrusions (porphyre), des gtes de substitution dans une roche hte (skarn associ au porphyre)  prdominance de silicate calcique (anciennement roche sdimentaire riche en carbonate), ainsi que de vastes gtes de mtaux prcieux ( mtaux communs) qui sont distaux mais associs aux gtes porphyriques (gtes pithermaux). Les gtes porphyriques et associs au porphyre constituent la source mondiale la plus importante de cuivre, de molybdne et de rhnium, et reprsentent des sources principales d&#39;or, d&#39;argent et d&#39;tain. D&#39;autres mtaux exploits comme sous-produits comprennent le tungstne, l&#39;indium, le platine, le palladium et le slnium.\r\n\r\n      Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes compile entre 1982 et 2004, en partie pour le Projet de la carte mondiale (1995  1997) et mise  jour dans le cadre du Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdne</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> zones minralises</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> pithermal</Keyword>\n          <Keyword> porphyre</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien dans le monde : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or filonien</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> or orognique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>Distribution mondiale des gtes et occurrences de cuivre stratiformes dans des roches sdimentaires</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des principaux gtes minraux de cuivre stratiformes dans des roches sdimentaires dans le monde. Ces gtes constituent la deuxime source de cuivre en importance  l&#39;chelle mondiale et se trouvent dans des zones rduites chimiquement, communment associes  l&#39;vaporite et aux grs rouges (oxyds), dans des milieux, lacustres, continentaux ou de marge continentale. Ce jeu de donnes a t extrait d&#39;une base de donnes compile entre 1982 et 1995 (Kirkham, Carrire, Garson et Larame; 1995), et mise  jour pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003).Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes publie en 1995 et mise  jour pour le Projet de la carte mondiale (1995  1997) et le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> sdiment</Keyword>\n          <Keyword> gisement dans des roches sdimentaires</Keyword>\n          <Keyword> paralique marin</Keyword>\n          <Keyword> couches rouges</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>Distribution mondiale des gtes d&#39;oxyde de fer  Cu  Au  U</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution mondiale d&#39;une grande catgorie rcemment reconnue de gtes de minraux mtalliques caractriss par un enrichissement substantiel en oxyde de fer, que les scientifiques expliquent par l&#39;activit magmatique et l&#39;altration hydrothermale rgionales. Des mtaux accessoires d&#39;importance conomique peuvent comprendre du cuivre, de l&#39;or, de l&#39;uranium et des lments des terres rares. Sur la scne mondiale, les gtes exploits de ce type comprennent les gtes d&#39;Olympic Dam (Australie), de Candelaria (Chili), Kirunavaara (Sude), Bayan Obo (Chine) et de Magnitogorsk (Russie - sud des monts Oural).Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> oxyde de Fe</Keyword>\n          <Keyword> fer</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> magmatique</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> cuivre</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> TR</Keyword>\n          <Keyword> terres rares</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>Distribution mondiale des gtes sdimentaires exhalatifs (Sedex) de Pb-Zn</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus grands gtes sdimentaires exhalatifs (Sedex) de minraux mtalliques plombo-zincifres et des districts miniers. On trouve ces gtes dans des roches sdimentaires marines, comme le shale, la grauwacke et le roches carbonates, et on pense qu&#39;ils seraient issus de l&#39;coulement de fluides hydrothermaux riches en zinc et en plomb par des vents sous-marins.\r\n\r\n      Le rsum tlchargeable des donnes a t extrait d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> sdimentaires exhalatifs</Keyword>\n          <Keyword> Sedex</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>Distribution mondiale des gtes de Zn-Pb de type Mississipi Valley</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des gtes minraux mtalliques plombo-zincifres de type Mississipi Valley (TVM) les plus vastes au monde. Des roches carbonates dposes en milieux nritiques sur la plate-forme continentale renferment ces gisements, avec des centres multiples de minralisation gnralement rpartis dans de vastes districts. Les gtes se limitent  des horizons stratigraphiques spcifiques  l&#39;chelle du district, mais sont discordants par endroits. De nombreux scientifiques pensent que la minralisation est ultrieure aux roches htes et que, en gnral, elle est relativement plus riche en zinc qu&#39;en plomb. Le rsum tlchargeable des donnes est extrait  intervalles rguliers de la base de donnes compile initialement pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> plomb</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> type de Mississippi Valley</Keyword>\n          <Keyword> gtes minraux</Keyword>\n          <Keyword> districts miniers</Keyword>\n          <Keyword> roches carbonates nritiques</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3035	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GSC - Les gtes minraux du Canada</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. On peut consulter quatre bases de donnes thmatiques nationales sur les indices d&#39;uranium-thorium, de vanadium-titane, d&#39;or filonien et de molybdne.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Division des ressources minrales, Commission Gologique du Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 rue Booth</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>GSC - Les gtes minraux du Canada</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien du Canada : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>Bande pour ordinateur Molyfile : un fichier informatique d&#39;indexage des gtes et occurrences de molybdne au Canada</Title>\n        <Abstract>MOLYFILE constitue un inventaire des gtes et occurrences de molybdne au Canada, dvouverts avant 1982, et en documente les attributs gologiques et conomiques au niveau de l&#39;indexage. Le fichier contient l&#39;information suivante : nom (s), emplacement, province, province gologique, ge gologique (lorsque disponible), type de gisement, principaux produits minraux, produits minraux de moindre importance, ainsi que des donnes sur le molybdne, ses rserves et sa production. Ce fichier est archiv sur bande magntique. Il a galement t converti  un format de base de donnes modifi pour les gtes canadiens d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de permettre au public d&#39;y accder par Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Base de donnes sur les occurrences radioactives (uranium et/ou thorium) au Canada</Title>\n        <Abstract>Les occurrences radioactives reprsentent des concentrations naturelles d&#39;uranium et/ou de thorium qui excdent 10 fois la concentration de fond. On peut considrer comme une seule occurrence des emplacements ou zones multiples d&#39;chantillonnage qui prsentent des anomalies radioactives et qui se situent  moins de 400  500 mtres les uns des autres. Les minralisations radioactives se prsentent dans des milieux varis et sont de divers types, qui sont utiliss par l&#39;Agence internationale de l&#39;nergie atomique (AIEA) pour le systme de classification de la base de donnes : 1) Type conglomratique, y compris placers et paloplacers; 2) Protrozoque associ  des discordances ; 3) Magmatique-anatectique et mtasomatique; 4) Type filonien; 5) Type grseux; 6) Associ  des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour dterminer une classe).  Relativement peu de ces occurrences constituent des Gtes pour lesquels les ressources en uranium ou en thorium prsentent une possibilit raisonnable d&#39;exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de donnes. \r\n           \r\n      Le jeu de donnes a t converti  un format de base de donnes modifi d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de le rendre accessible au public par Internet. </Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> radioactif</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>Occurrences de V et de Ti au Canada</Title>\n        <Abstract>On trouve le vanadium (V) et le titanium (Ti), des mtaux d&#39;importance stratgique pour l&#39;avenir qui sont troitement lis  la nature, dans l&#39;ensemble du Canada sous des formes trs diverses et dans une grande varit de milieux. Les roches htes naturelles des gtes de V et de Ti sont les roches ignes riches en magntite et/ou ilmnite comme les complexes d&#39;anorthosite et les intrusions stratifies, les roches sdimentaires y compris les placers de minraux lourds, le charbon et les roches phosphates, les roches hydrothermalement altres et les roches mtamorphiques, et les gtes de bauxite (roches rsiduelles altres riches en alumminium).</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> fer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3036	http://oneearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	oneearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3037	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | GML.2 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:42:41 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.0.0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource>http://cgns.nrcan.gc.ca</OnlineResource>\n</Service>\n\n<Capability>\n<Request>\n<Map>\n<Format>\n<PNG/>\n<TIFF/>\n<GIF/>\n<JPEG/>\n<PPM/>\n<CW_WKB/>\n<GML.1/>\n<GML.2/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</Map>\n<Capabilities>\n<Format>\n<WMS_XML/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</Capabilities>\n<FeatureInfo>\n<Format>\n<MIME/>\n<HTML/>\n<GML.1/>\n</Format>\n<DCPType>\n<HTTP>\n<Get onlineResource="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n</HTTP>\n</DCPType>\n</FeatureInfo>\n</Request>\n\n<Exception>\n<Format>\n<INIMAGE/>\n<BLANK/>\n<WMS_XML/>\n<HTML/>\n</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<Layer queryable="0">\n<Title>CGNS layers</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n\n<Layer queryable="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Layer queryable="0">\n<Title>GEONAME</Title>\n<Layer queryable="1">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>http://cgns.nrcan.gc.ca</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n</Style>\n</Layer>\n<Layer queryable="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3038	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PRVI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n<Layer queryable="1">\r\n<Name>PRVI_available_wetland_data</Name>\r\n<Title>PRVI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PRVI_Wetland_Polygons</Name>\r\n<Title>PRVI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3039	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_CONUS_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-127.7327702012" miny="21.9563763304" maxx="-65.6221175768" maxy="56.3717303531"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>\r\n<ScaleHint min="0" max="0.0010093673398449009"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3040	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PacTrust_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/>\r\n<BoundingBox SRS="EPSG:4269" minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n<Layer queryable="1">\r\n<Name>PacTrust_available_wetland_data</Name>\r\n<Title>PacTrust Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PacTrust_Wetland_Polygons</Name>\r\n<Title>PacTrust Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>\r\n<ScaleHint min="0" max="0.0016822788997415017"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3041	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_AK_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_AK_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_AK_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-179" miny="51" maxx="-130" maxy="72"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n<Layer queryable="1">\r\n<Name>USFWS_available_wetland_data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USFWS_Wetland_Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>\r\n<ScaleHint min="0" max="0.0013458231197932013"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3042	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_HI_Wetlands</Title>\r\n<Abstract>ArcIMS 9.0 SP2USFWS_WMS_HI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Wetlands Mapper Team</ContactPerson>\r\n<ContactOrganization>U.S. Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>gs-w_Wetlands_Mapper@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_HI_Wetlands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/>\r\n<BoundingBox SRS="EPSG:4269" minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<Layer queryable="1">\r\n<Name>HI_available_wetland_data</Name>\r\n<Title>HI Available Wetland Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HI_Wetland_Polygons</Name>\r\n<Title>HI Wetland Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>\r\n<ScaleHint min="0" max="0.0025234183496122523"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3043	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- This document is compliant to WMS_Capabilities schema version Wed, 13 Jul 2005 14:42:57 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canada Centre for Remote Sensing Web Map Service</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers>\n<MultibandLayer name="GCDB_UTM07:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM08:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM09:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM10:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM11:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM12:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM13:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM14:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM15:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM16:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM17:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM18:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM19:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM20:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM21:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM22:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_BCMAIN:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEDEM:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEMOS:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GL_MOSAIC:CEOWARE2" numOfChannels="4"/>\n<MultibandLayer name="RSAT_MOSAIC:CEOWARE2" numOfChannels="1"/>\n</MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CCRS layers</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GEO_PROV:CEOWARE2</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75A:CEOWARE2</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75P:CEOWARE2</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_I75:CEOWARE2</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_IG75:CEOWARE2</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADS75M:CEOWARE2</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_AGRICULTURE:CEOWARE2</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_FORESTRY:CEOWARE2</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_LANDUSE:CEOWARE2</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_RECREATION:CEOWARE2</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_UNGULATES:CEOWARE2</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_WATERFOWL:CEOWARE2</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1A:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.84620925041306" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1C:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AVERAG_P:CEOWARE2</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EC_GHG_P:CEOWARE2</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGPOP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGRDP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_P1M:CEOWARE2</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKML_P:CEOWARE2</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKSC_P:CEOWARE2</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKVU_P:CEOWARE2</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MSLUD:CEOWARE2</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="24" height="24">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_INDEX:CEOWARE2</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundCont	ceoware2.ccrs.nrcan.gc.ca	CA			
3044	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="ALBANCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANCATCH_P"/>\n      </ContentType>\n      <ContentType id="ALBANSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANSB_P"/>\n      </ContentType>\n      <ContentType id="ARCTICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTICATCH_P"/>\n      </ContentType>\n      <ContentType id="ARCTISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTISB_P"/>\n      </ContentType>\n      <ContentType id="AVERAG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVERAG_P"/>\n      </ContentType>\n      <ContentType id="AVHRR_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVHRR_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="BATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_L"/>\n      </ContentType>\n      <ContentType id="BATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_P"/>\n      </ContentType>\n      <ContentType id="BOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_L"/>\n      </ContentType>\n      <ContentType id="BOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_P"/>\n      </ContentType>\n      <ContentType id="BURNS_1999_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BURNS_1999"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_L"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_P"/>\n      </ContentType>\n      <ContentType id="CANADFDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_L"/>\n      </ContentType>\n      <ContentType id="CANADFDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_P"/>\n      </ContentType>\n      <ContentType id="CANADISLE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_L"/>\n      </ContentType>\n      <ContentType id="CANADISLE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_P"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_L"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_P"/>\n      </ContentType>\n      <ContentType id="CANADNACB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_L"/>\n      </ContentType>\n      <ContentType id="CANADNACB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_L"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_L"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_P"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_P"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_P"/>\n      </ContentType>\n      <ContentType id="CANADSKEL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSKEL_L"/>\n      </ContentType>\n      <ContentType id="CANADSTN_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSTN_PT"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_P"/>\n      </ContentType>\n      <ContentType id="CAN_AB_L_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_L_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_AB_P_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_P_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_FSA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_FSA"/>\n      </ContentType>\n      <ContentType id="CBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_L"/>\n      </ContentType>\n      <ContentType id="CBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_P"/>\n      </ContentType>\n      <ContentType id="CCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CCAD"/>\n      </ContentType>\n      <ContentType id="CD961M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CD961M"/>\n      </ContentType>\n      <ContentType id="CHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_L"/>\n      </ContentType>\n      <ContentType id="CHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_P"/>\n      </ContentType>\n      <ContentType id="CICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CICE_P"/>\n      </ContentType>\n      <ContentType id="CLI_AGRICULTURE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_AGRICULTURE"/>\n      </ContentType>\n      <ContentType id="CLI_FORESTRY_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_FORESTRY"/>\n      </ContentType>\n      <ContentType id="CLI_LANDUSE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_LANDUSE"/>\n      </ContentType>\n      <ContentType id="CLI_RECREATION_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_RECREATION"/>\n      </ContentType>\n      <ContentType id="CLI_UNGULATES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_UNGULATES"/>\n      </ContentType>\n      <ContentType id="CLI_WATERFOWL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_WATERFOWL"/>\n      </ContentType>\n      <ContentType id="CLUMP1966_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1966"/>\n      </ContentType>\n      <ContentType id="CLUMP1971_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1971"/>\n      </ContentType>\n      <ContentType id="CLUMP1976_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1976"/>\n      </ContentType>\n      <ContentType id="CLUMP1981_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1981"/>\n      </ContentType>\n      <ContentType id="CLUMP1986_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1986"/>\n      </ContentType>\n      <ContentType id="CPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CPOP_PNT"/>\n      </ContentType>\n      <ContentType id="CRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CRAIL_L"/>\n      </ContentType>\n      <ContentType id="CROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CROAD_L"/>\n      </ContentType>\n      <ContentType id="ECUMENE_GECA000E03A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ECUMENE_GECA000E03A"/>\n      </ContentType>\n      <ContentType id="EC_GHG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EC_GHG_P"/>\n      </ContentType>\n      <ContentType id="EOS_DATA_GATEWAYS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EOS_DATA_GATEWAYS"/>\n      </ContentType>\n      <ContentType id="FBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_L"/>\n      </ContentType>\n      <ContentType id="FBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_P"/>\n      </ContentType>\n      <ContentType id="FEDS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FEDS"/>\n      </ContentType>\n      <ContentType id="FHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_L"/>\n      </ContentType>\n      <ContentType id="FHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_P"/>\n      </ContentType>\n      <ContentType id="FICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FICE_P"/>\n      </ContentType>\n      <ContentType id="FPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FPOP_PNT"/>\n      </ContentType>\n      <ContentType id="FRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FRAIL_L"/>\n      </ContentType>\n      <ContentType id="FROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FROAD_L"/>\n      </ContentType>\n      <ContentType id="FULLISLE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLISLE"/>\n      </ContentType>\n      <ContentType id="FULLLAKE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLLAKE"/>\n      </ContentType>\n      <ContentType id="FULLSKEL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLSKEL"/>\n      </ContentType>\n      <ContentType id="GCDB_INDEX_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GCDB_INDEX"/>\n      </ContentType>\n      <ContentType id="GEO_GAV2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_GAV2"/>\n      </ContentType>\n      <ContentType id="GEO_NP2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_NP2"/>\n      </ContentType>\n      <ContentType id="GEO_PROV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_PROV"/>\n      </ContentType>\n      <ContentType id="GHGPOP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGPOP_P"/>\n      </ContentType>\n      <ContentType id="GHGRDP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGRDP_P"/>\n      </ContentType>\n      <ContentType id="GSD_PVCN_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GSD_PVCN"/>\n      </ContentType>\n      <ContentType id="G_CCSD962_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CCSD962"/>\n      </ContentType>\n      <ContentType id="G_CD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CD96"/>\n      </ContentType>\n      <ContentType id="G_CMA96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CMA96"/>\n      </ContentType>\n      <ContentType id="G_CSD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CSD96"/>\n      </ContentType>\n      <ContentType id="G_DR75A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75A"/>\n      </ContentType>\n      <ContentType id="G_DR75P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75P"/>\n      </ContentType>\n      <ContentType id="G_I1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I1M"/>\n      </ContentType>\n      <ContentType id="G_I75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I75"/>\n      </ContentType>\n      <ContentType id="G_IG1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG1M"/>\n      </ContentType>\n      <ContentType id="G_IG75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG75"/>\n      </ContentType>\n      <ContentType id="G_P1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_P1M"/>\n      </ContentType>\n      <ContentType id="H20SHED_CANADA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=H20SHED_CANADA"/>\n      </ContentType>\n      <ContentType id="HUDSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="HUDSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOSB_P"/>\n      </ContentType>\n      <ContentType id="HYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_L"/>\n      </ContentType>\n      <ContentType id="HYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_P"/>\n      </ContentType>\n      <ContentType id="ICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ICE_P"/>\n      </ContentType>\n      <ContentType id="LAB_ELS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=LAB_ELS"/>\n      </ContentType>\n      <ContentType id="MACKECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKECATCH_P"/>\n      </ContentType>\n      <ContentType id="MACKESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKESB_P"/>\n      </ContentType>\n      <ContentType id="MARITCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITCATCH_P"/>\n      </ContentType>\n      <ContentType id="MARITSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITSB_P"/>\n      </ContentType>\n      <ContentType id="MARKML_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKML_P"/>\n      </ContentType>\n      <ContentType id="MARKSC_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKSC_P"/>\n      </ContentType>\n      <ContentType id="MARKVU_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKVU_P"/>\n      </ContentType>\n      <ContentType id="MBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_L"/>\n      </ContentType>\n      <ContentType id="MBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_P"/>\n      </ContentType>\n      <ContentType id="MHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_L"/>\n      </ContentType>\n      <ContentType id="MHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_P"/>\n      </ContentType>\n      <ContentType id="MISSICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSICATCH_P"/>\n      </ContentType>\n      <ContentType id="MISSISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSISB_P"/>\n      </ContentType>\n      <ContentType id="MPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MPOP_PNT"/>\n      </ContentType>\n      <ContentType id="MRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MRAIL_L"/>\n      </ContentType>\n      <ContentType id="MROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MROAD_L"/>\n      </ContentType>\n      <ContentType id="MSLUD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MSLUD"/>\n      </ContentType>\n      <ContentType id="NACBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_L"/>\n      </ContentType>\n      <ContentType id="NACBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_P"/>\n      </ContentType>\n      <ContentType id="NACSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAMSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAUSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NCAD"/>\n      </ContentType>\n      <ContentType id="NELSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NELSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOSB_P"/>\n      </ContentType>\n      <ContentType id="NEWFOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NEWFOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOSB_P"/>\n      </ContentType>\n      <ContentType id="NWQUECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUECATCH_P"/>\n      </ContentType>\n      <ContentType id="NWQUESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUESB_P"/>\n      </ContentType>\n      <ContentType id="ONT_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="ONT_TIMBER_INV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_TIMBER_INV"/>\n      </ContentType>\n      <ContentType id="PACIFCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFCATCH_P"/>\n      </ContentType>\n      <ContentType id="PACIFSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFSB_P"/>\n      </ContentType>\n      <ContentType id="POPPLACE_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POPPLACE_PT"/>\n      </ContentType>\n      <ContentType id="POP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POP_PNT"/>\n      </ContentType>\n      <ContentType id="QUEENCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENCATCH_P"/>\n      </ContentType>\n      <ContentType id="QUEENSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENSB_P"/>\n      </ContentType>\n      <ContentType id="RAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=RAIL_L"/>\n      </ContentType>\n      <ContentType id="ROAD1G_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD1G"/>\n      </ContentType>\n      <ContentType id="ROADS75M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS75M"/>\n      </ContentType>\n      <ContentType id="ROADS_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS_L"/>\n      </ContentType>\n      <ContentType id="ROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD_L"/>\n      </ContentType>\n      <ContentType id="SDI_DENVER_2002_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SDI_DENVER_2002"/>\n      </ContentType>\n      <ContentType id="SEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SEAICE_P"/>\n      </ContentType>\n      <ContentType id="STLAWCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWCATCH_P"/>\n      </ContentType>\n      <ContentType id="STLAWSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWSB_P"/>\n      </ContentType>\n      <ContentType id="UBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_L"/>\n      </ContentType>\n      <ContentType id="UBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_P"/>\n      </ContentType>\n      <ContentType id="UHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_L"/>\n      </ContentType>\n      <ContentType id="UHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_P"/>\n      </ContentType>\n      <ContentType id="UICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UICE_P"/>\n      </ContentType>\n      <ContentType id="UPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UPOP_PNT"/>\n      </ContentType>\n      <ContentType id="URAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=URAIL_L"/>\n      </ContentType>\n      <ContentType id="UROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UROAD_L"/>\n      </ContentType>\n      <ContentType id="YUKONCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONCATCH_P"/>\n      </ContentType>\n      <ContentType id="YUKONSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONSB_P"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="ALBANCATCH_P" contentTypeId="ALBANCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>57.2685</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANCATCH_P.GEOMETRY</value>\n                  <value>ALBANCATCH_P.AREA</value>\n                  <value>ALBANCATCH_P.PERIMETER</value>\n                  <value>ALBANCATCH_P.ALBANCX</value>\n                  <value>ALBANCATCH_P.ALBANC_ID</value>\n                  <value>ALBANCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANCATCH_P.0</min>\n                  <max>ALBANCATCH_P.34009</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,57.2685</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ALBANSB_P" contentTypeId="ALBANSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>56.5259</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANSB_P.GEOMETRY</value>\n                  <value>ALBANSB_P.AREA</value>\n                  <value>ALBANSB_P.PERIMETER</value>\n                  <value>ALBANSB_P.SBX</value>\n                  <value>ALBANSB_P.SB_ID</value>\n                  <value>ALBANSB_P.STNNBR</value>\n                  <value>ALBANSB_P.STNNAME</value>\n                  <value>ALBANSB_P.STN_TYPE</value>\n                  <value>ALBANSB_P.WWW_EN</value>\n                  <value>ALBANSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANSB_P.0</min>\n                  <max>ALBANSB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,56.5259</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTICATCH_P" contentTypeId="ARCTICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-126.011</gml:X>\n                  <gml:Y>61.3052</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-61.1348</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTICATCH_P.GEOMETRY</value>\n                  <value>ARCTICATCH_P.AREA</value>\n                  <value>ARCTICATCH_P.PERIMETER</value>\n                  <value>ARCTICATCH_P.ARCTICX</value>\n                  <value>ARCTICATCH_P.ARCTIC_ID</value>\n                  <value>ARCTICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTICATCH_P.0</min>\n                  <max>ARCTICATCH_P.60399</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-126.011,61.3052</min>\n                  <max>-61.1348,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTISB_P" contentTypeId="ARCTISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-108.765</gml:X>\n                  <gml:Y>63.7593</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-68.256</gml:X>\n                  <gml:Y>76.0232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTISB_P.GEOMETRY</value>\n                  <value>ARCTISB_P.AREA</value>\n                  <value>ARCTISB_P.PERIMETER</value>\n                  <value>ARCTISB_P.SBX</value>\n                  <value>ARCTISB_P.SB_ID</value>\n                  <value>ARCTISB_P.STNNBR</value>\n                  <value>ARCTISB_P.STNNAME</value>\n                  <value>ARCTISB_P.STN_TYPE</value>\n                  <value>ARCTISB_P.WWW_EN</value>\n                  <value>ARCTISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTISB_P.0</min>\n                  <max>ARCTISB_P.17</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-108.765,63.7593</min>\n                  <max>-68.256,76.0232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVERAG_P" contentTypeId="AVERAG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Average Fuel Efficiency of Light-duty Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVERAG_P.GEOMETRY</value>\n                  <value>AVERAG_P.CD_CODE</value>\n                  <value>AVERAG_P.CD_NAME91</value>\n                  <value>AVERAG_P.DR_NOM91</value>\n                  <value>AVERAG_P.CD_CODE91</value>\n                  <value>AVERAG_P.DR_CODE91</value>\n                  <value>AVERAG_P.XAD_KM91</value>\n                  <value>AVERAG_P.XAR_KM91</value>\n                  <value>AVERAG_P.XBD_POP_91</value>\n                  <value>AVERAG_P.XBR_POP_91</value>\n                  <value>AVERAG_P.YCD_HHI_91</value>\n                  <value>AVERAG_P.YDR_HHI_91</value>\n                  <value>AVERAG_P.VFECD91</value>\n                  <value>AVERAG_P.VFECD91_F</value>\n                  <value>AVERAG_P.CLASS_AV91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVERAG_P.0</min>\n                  <max>AVERAG_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVHRR_LANDCOVER" contentTypeId="AVHRR_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="AVHRR Land Cover">\n         <ContentMetadata>\n            <abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6773</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6315</gml:X>\n                  <gml:Y>83.0944</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER.GEOMETRY</value>\n                  <value>AVHRR_LANDCOVER.AREA</value>\n                  <value>AVHRR_LANDCOVER.PERIMETER</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_ID</value>\n                  <value>AVHRR_LANDCOVER.RINGS_OK</value>\n                  <value>AVHRR_LANDCOVER.RINGS_NOK</value>\n                  <value>AVHRR_LANDCOVER.CANADA_</value>\n                  <value>AVHRR_LANDCOVER.CANADA_ID</value>\n                  <value>AVHRR_LANDCOVER.F_CODE</value>\n                  <value>AVHRR_LANDCOVER.COLOUR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVHRR_LANDCOVER.0</min>\n                  <max>AVHRR_LANDCOVER.111255</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6773</min>\n                  <max>-52.6315,83.0944</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_L" contentTypeId="BATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_L.GEOMETRY</value>\n                  <value>BATHY_L.UIDENT</value>\n                  <value>BATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_L.0</min>\n                  <max>BATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_P" contentTypeId="BATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_P.GEOMETRY</value>\n                  <value>BATHY_P.UIDENT</value>\n                  <value>BATHY_P.DEPTH</value>\n                  <value>BATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_P.0</min>\n                  <max>BATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_L" contentTypeId="BOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_L.GEOMETRY</value>\n                  <value>BOUND_L.UIDENT</value>\n                  <value>BOUND_L.TYPE</value>\n                  <value>BOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_L.0</min>\n                  <max>BOUND_L.317</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_P" contentTypeId="BOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_P.GEOMETRY</value>\n                  <value>BOUND_P.UIDENT</value>\n                  <value>BOUND_P.NAME</value>\n                  <value>BOUND_P.COUNTRY</value>\n                  <value>BOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_P.0</min>\n                  <max>BOUND_P.1816</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BURNS_1999" contentTypeId="BURNS_1999_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Burned Areas 1999">\n         <ContentMetadata>\n            <abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.017</gml:X>\n                  <gml:Y>45.9259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58.5638</gml:X>\n                  <gml:Y>67.9059</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BURNS_1999.WKB_GEOM</value>\n                  <value>BURNS_1999.AREA</value>\n                  <value>BURNS_1999.PERIMETER</value>\n                  <value>BURNS_1999.POLYGON_ID</value>\n                  <value>BURNS_1999.BURN_START_DATE</value>\n                  <value>BURNS_1999.BURN_END_DATE</value>\n                  <value>BURNS_1999.CENTROID_Y</value>\n                  <value>BURNS_1999.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BURNS_1999.0</min>\n                  <max>BURNS_1999.200</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.017,45.9259</min>\n                  <max>-58.5638,67.9059</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_L" contentTypeId="CANADDRCARTO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.8</gml:X>\n                  <gml:Y>40.5067</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_L.GEOMETRY</value>\n                  <value>CANADDRCARTO_L.FNODEX</value>\n                  <value>CANADDRCARTO_L.TNODEX</value>\n                  <value>CANADDRCARTO_L.LPOLYX</value>\n                  <value>CANADDRCARTO_L.RPOLYX</value>\n                  <value>CANADDRCARTO_L.LENGTH</value>\n                  <value>CANADDRCARTO_L.CANCARTX</value>\n                  <value>CANADDRCARTO_L.CANCART_ID</value>\n                  <value>CANADDRCARTO_L.F_CODE</value>\n                  <value>CANADDRCARTO_L.HYC</value>\n                  <value>CANADDRCARTO_L.VTR</value>\n                  <value>CANADDRCARTO_L.CGNDB_EN</value>\n                  <value>CANADDRCARTO_L.CGNDB_FR</value>\n                  <value>CANADDRCARTO_L.NAME_EN</value>\n                  <value>CANADDRCARTO_L.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_L.0</min>\n                  <max>CANADDRCARTO_L.485891</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.8,40.5067</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_P" contentTypeId="CANADDRCARTO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_P.GEOMETRY</value>\n                  <value>CANADDRCARTO_P.AREA</value>\n                  <value>CANADDRCARTO_P.PERIMETER</value>\n                  <value>CANADDRCARTO_P.CANCARTX</value>\n                  <value>CANADDRCARTO_P.CANCART_ID</value>\n                  <value>CANADDRCARTO_P.F_CODE</value>\n                  <value>CANADDRCARTO_P.HYC</value>\n                  <value>CANADDRCARTO_P.CGNDB_EN</value>\n                  <value>CANADDRCARTO_P.CGNDB_FR</value>\n                  <value>CANADDRCARTO_P.NAME_EN</value>\n                  <value>CANADDRCARTO_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_P.0</min>\n                  <max>CANADDRCARTO_P.153794</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_L" contentTypeId="CANADFDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_L.GEOMETRY</value>\n                  <value>CANADFDA_L.FNODEX</value>\n                  <value>CANADFDA_L.TNODEX</value>\n                  <value>CANADFDA_L.LPOLYX</value>\n                  <value>CANADFDA_L.RPOLYX</value>\n                  <value>CANADFDA_L.LENGTH</value>\n                  <value>CANADFDA_L.FDAX</value>\n                  <value>CANADFDA_L.FDA_ID</value>\n                  <value>CANADFDA_L.UIDX</value>\n                  <value>CANADFDA_L.REFX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_L.0</min>\n                  <max>CANADFDA_L.48134</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_P" contentTypeId="CANADFDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_P.GEOMETRY</value>\n                  <value>CANADFDA_P.AREA</value>\n                  <value>CANADFDA_P.PERIMETER</value>\n                  <value>CANADFDA_P.FDAX</value>\n                  <value>CANADFDA_P.FDA_ID</value>\n                  <value>CANADFDA_P.FDA</value>\n                  <value>CANADFDA_P.OCEAN_EN</value>\n                  <value>CANADFDA_P.OCEAN_FR</value>\n                  <value>CANADFDA_P.INTERNAL</value>\n                  <value>CANADFDA_P.DIVERSION</value>\n                  <value>CANADFDA_P.POP2001</value>\n                  <value>CANADFDA_P.RES2001</value>\n                  <value>CANADFDA_P.WSCSSDA</value>\n                  <value>CANADFDA_P.WSCSDA</value>\n                  <value>CANADFDA_P.WSCMDA</value>\n                  <value>CANADFDA_P.WSCSSDA_EN</value>\n                  <value>CANADFDA_P.WSCSDA_EN</value>\n                  <value>CANADFDA_P.WSCMDA_EN</value>\n                  <value>CANADFDA_P.WSCSSDA_FR</value>\n                  <value>CANADFDA_P.WSCSDA_FR</value>\n                  <value>CANADFDA_P.WSCMDA_FR</value>\n                  <value>CANADFDA_P.NASSCB_EN</value>\n                  <value>CANADFDA_P.NASCB_EN</value>\n                  <value>CANADFDA_P.NACB_EN</value>\n                  <value>CANADFDA_P.NAMRB_EN</value>\n                  <value>CANADFDA_P.NAODA_EN</value>\n                  <value>CANADFDA_P.NASSCB_FR</value>\n                  <value>CANADFDA_P.NASCB_FR</value>\n                  <value>CANADFDA_P.NACB_FR</value>\n                  <value>CANADFDA_P.NAMRB_FR</value>\n                  <value>CANADFDA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_P.0</min>\n                  <max>CANADFDA_P.1068</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_L" contentTypeId="CANADISLE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_L.GEOMETRY</value>\n                  <value>CANADISLE_L.FNODEX</value>\n                  <value>CANADISLE_L.TNODEX</value>\n                  <value>CANADISLE_L.LPOLYX</value>\n                  <value>CANADISLE_L.RPOLYX</value>\n                  <value>CANADISLE_L.LENGTH</value>\n                  <value>CANADISLE_L.CANADIX</value>\n                  <value>CANADISLE_L.CANADI_ID</value>\n                  <value>CANADISLE_L.UIDX</value>\n                  <value>CANADISLE_L.F_CODE</value>\n                  <value>CANADISLE_L.HYC</value>\n                  <value>CANADISLE_L.VTR</value>\n                  <value>CANADISLE_L.LAKEUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_L.0</min>\n                  <max>CANADISLE_L.13132</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_P" contentTypeId="CANADISLE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_P.GEOMETRY</value>\n                  <value>CANADISLE_P.AREA</value>\n                  <value>CANADISLE_P.PERIMETER</value>\n                  <value>CANADISLE_P.CANADIX</value>\n                  <value>CANADISLE_P.CANADI_ID</value>\n                  <value>CANADISLE_P.UIDX</value>\n                  <value>CANADISLE_P.F_CODE</value>\n                  <value>CANADISLE_P.HYC</value>\n                  <value>CANADISLE_P.CGNDB_EN</value>\n                  <value>CANADISLE_P.CGNDB_FR</value>\n                  <value>CANADISLE_P.NAME_EN</value>\n                  <value>CANADISLE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_P.0</min>\n                  <max>CANADISLE_P.12769</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_L" contentTypeId="CANADLAKE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_L.GEOMETRY</value>\n                  <value>CANADLAKE_L.FNODEX</value>\n                  <value>CANADLAKE_L.TNODEX</value>\n                  <value>CANADLAKE_L.LPOLYX</value>\n                  <value>CANADLAKE_L.RPOLYX</value>\n                  <value>CANADLAKE_L.LENGTH</value>\n                  <value>CANADLAKE_L.CANADLX</value>\n                  <value>CANADLAKE_L.CANADL_ID</value>\n                  <value>CANADLAKE_L.UIDX</value>\n                  <value>CANADLAKE_L.F_CODE</value>\n                  <value>CANADLAKE_L.HYC</value>\n                  <value>CANADLAKE_L.VTR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_L.0</min>\n                  <max>CANADLAKE_L.226814</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_P" contentTypeId="CANADLAKE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_P.GEOMETRY</value>\n                  <value>CANADLAKE_P.AREA</value>\n                  <value>CANADLAKE_P.PERIMETER</value>\n                  <value>CANADLAKE_P.CANADLX</value>\n                  <value>CANADLAKE_P.CANADL_ID</value>\n                  <value>CANADLAKE_P.UIDX</value>\n                  <value>CANADLAKE_P.F_CODE</value>\n                  <value>CANADLAKE_P.HYC</value>\n                  <value>CANADLAKE_P.CGNDB_EN</value>\n                  <value>CANADLAKE_P.CGNDB_FR</value>\n                  <value>CANADLAKE_P.NAME_EN</value>\n                  <value>CANADLAKE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_P.0</min>\n                  <max>CANADLAKE_P.128763</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_L" contentTypeId="CANADNACB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_L.GEOMETRY</value>\n                  <value>CANADNACB_L.FNODEX</value>\n                  <value>CANADNACB_L.TNODEX</value>\n                  <value>CANADNACB_L.LPOLYX</value>\n                  <value>CANADNACB_L.RPOLYX</value>\n                  <value>CANADNACB_L.LENGTH</value>\n                  <value>CANADNACB_L.CBX</value>\n                  <value>CANADNACB_L.CB_ID</value>\n                  <value>CANADNACB_L.UIDX</value>\n                  <value>CANADNACB_L.REFX</value>\n                  <value>CANADNACB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_L.0</min>\n                  <max>CANADNACB_L.19853</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_P" contentTypeId="CANADNACB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_P.GEOMETRY</value>\n                  <value>CANADNACB_P.AREA</value>\n                  <value>CANADNACB_P.PERIMETER</value>\n                  <value>CANADNACB_P.NACBX</value>\n                  <value>CANADNACB_P.NACB_ID</value>\n                  <value>CANADNACB_P.NACB_EN</value>\n                  <value>CANADNACB_P.NAMRB_EN</value>\n                  <value>CANADNACB_P.NAODA_EN</value>\n                  <value>CANADNACB_P.NACB_FR</value>\n                  <value>CANADNACB_P.NAMRB_FR</value>\n                  <value>CANADNACB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_P.0</min>\n                  <max>CANADNACB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_L" contentTypeId="CANADNAMRB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_L.GEOMETRY</value>\n                  <value>CANADNAMRB_L.FNODEX</value>\n                  <value>CANADNAMRB_L.TNODEX</value>\n                  <value>CANADNAMRB_L.LPOLYX</value>\n                  <value>CANADNAMRB_L.RPOLYX</value>\n                  <value>CANADNAMRB_L.LENGTH</value>\n                  <value>CANADNAMRB_L.MRBX</value>\n                  <value>CANADNAMRB_L.MRB_ID</value>\n                  <value>CANADNAMRB_L.UIDX</value>\n                  <value>CANADNAMRB_L.REFX</value>\n                  <value>CANADNAMRB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_L.0</min>\n                  <max>CANADNAMRB_L.15402</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_P" contentTypeId="CANADNAMRB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_P.GEOMETRY</value>\n                  <value>CANADNAMRB_P.AREA</value>\n                  <value>CANADNAMRB_P.PERIMETER</value>\n                  <value>CANADNAMRB_P.NAMRBX</value>\n                  <value>CANADNAMRB_P.NAMRB_ID</value>\n                  <value>CANADNAMRB_P.NAMRB_EN</value>\n                  <value>CANADNAMRB_P.NAODA_EN</value>\n                  <value>CANADNAMRB_P.NAMRB_FR</value>\n                  <value>CANADNAMRB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_P.0</min>\n                  <max>CANADNAMRB_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_L" contentTypeId="CANADNAODA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_L.GEOMETRY</value>\n                  <value>CANADNAODA_L.FNODEX</value>\n                  <value>CANADNAODA_L.TNODEX</value>\n                  <value>CANADNAODA_L.LPOLYX</value>\n                  <value>CANADNAODA_L.RPOLYX</value>\n                  <value>CANADNAODA_L.LENGTH</value>\n                  <value>CANADNAODA_L.ODAX</value>\n                  <value>CANADNAODA_L.ODA_ID</value>\n                  <value>CANADNAODA_L.UIDX</value>\n                  <value>CANADNAODA_L.REFX</value>\n                  <value>CANADNAODA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_L.0</min>\n                  <max>CANADNAODA_L.9136</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_P" contentTypeId="CANADNAODA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_P.GEOMETRY</value>\n                  <value>CANADNAODA_P.AREA</value>\n                  <value>CANADNAODA_P.PERIMETER</value>\n                  <value>CANADNAODA_P.NAODAX</value>\n                  <value>CANADNAODA_P.NAODA_ID</value>\n                  <value>CANADNAODA_P.NAODA_EN</value>\n                  <value>CANADNAODA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_P.0</min>\n                  <max>CANADNAODA_P.4</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_L" contentTypeId="CANADNASCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_L.GEOMETRY</value>\n                  <value>CANADNASCB_L.FNODEX</value>\n                  <value>CANADNASCB_L.TNODEX</value>\n                  <value>CANADNASCB_L.LPOLYX</value>\n                  <value>CANADNASCB_L.RPOLYX</value>\n                  <value>CANADNASCB_L.LENGTH</value>\n                  <value>CANADNASCB_L.SCBX</value>\n                  <value>CANADNASCB_L.SCB_ID</value>\n                  <value>CANADNASCB_L.UIDX</value>\n                  <value>CANADNASCB_L.REFX</value>\n                  <value>CANADNASCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_L.0</min>\n                  <max>CANADNASCB_L.22273</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_P" contentTypeId="CANADNASCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_P.GEOMETRY</value>\n                  <value>CANADNASCB_P.AREA</value>\n                  <value>CANADNASCB_P.PERIMETER</value>\n                  <value>CANADNASCB_P.NASCBX</value>\n                  <value>CANADNASCB_P.NASCB_ID</value>\n                  <value>CANADNASCB_P.NASCB_EN</value>\n                  <value>CANADNASCB_P.NACB_EN</value>\n                  <value>CANADNASCB_P.NAMRB_EN</value>\n                  <value>CANADNASCB_P.NAODA_EN</value>\n                  <value>CANADNASCB_P.NASCB_FR</value>\n                  <value>CANADNASCB_P.NACB_FR</value>\n                  <value>CANADNASCB_P.NAMRB_FR</value>\n                  <value>CANADNASCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_P.0</min>\n                  <max>CANADNASCB_P.104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_L" contentTypeId="CANADNASSCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_L.GEOMETRY</value>\n                  <value>CANADNASSCB_L.FNODEX</value>\n                  <value>CANADNASSCB_L.TNODEX</value>\n                  <value>CANADNASSCB_L.LPOLYX</value>\n                  <value>CANADNASSCB_L.RPOLYX</value>\n                  <value>CANADNASSCB_L.LENGTH</value>\n                  <value>CANADNASSCB_L.SSCBX</value>\n                  <value>CANADNASSCB_L.SSCB_ID</value>\n                  <value>CANADNASSCB_L.UIDX</value>\n                  <value>CANADNASSCB_L.REFX</value>\n                  <value>CANADNASSCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_L.0</min>\n                  <max>CANADNASSCB_L.23477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_P" contentTypeId="CANADNASSCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_P.GEOMETRY</value>\n                  <value>CANADNASSCB_P.AREA</value>\n                  <value>CANADNASSCB_P.PERIMETER</value>\n                  <value>CANADNASSCB_P.NASSCBX</value>\n                  <value>CANADNASSCB_P.NASSCB_ID</value>\n                  <value>CANADNASSCB_P.NASSCB_EN</value>\n                  <value>CANADNASSCB_P.NASCB_EN</value>\n                  <value>CANADNASSCB_P.NACB_EN</value>\n                  <value>CANADNASSCB_P.NAMRB_EN</value>\n                  <value>CANADNASSCB_P.NAODA_EN</value>\n                  <value>CANADNASSCB_P.NASCB_FR</value>\n                  <value>CANADNASSCB_P.NACB_FR</value>\n                  <value>CANADNASSCB_P.NAMRB_FR</value>\n                  <value>CANADNASSCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_P.0</min>\n                  <max>CANADNASSCB_P.119</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSKEL_L" contentTypeId="CANADSKEL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Drainage Network Skeleton (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSKEL_L.GEOMETRY</value>\n                  <value>CANADSKEL_L.FNODEX</value>\n                  <value>CANADSKEL_L.TNODEX</value>\n                  <value>CANADSKEL_L.LPOLYX</value>\n                  <value>CANADSKEL_L.RPOLYX</value>\n                  <value>CANADSKEL_L.LENGTH</value>\n                  <value>CANADSKEL_L.CANADSX</value>\n                  <value>CANADSKEL_L.CANADS_ID</value>\n                  <value>CANADSKEL_L.UIDX</value>\n                  <value>CANADSKEL_L.F_CODE</value>\n                  <value>CANADSKEL_L.HYC</value>\n                  <value>CANADSKEL_L.VTR</value>\n                  <value>CANADSKEL_L.YSS</value>\n                  <value>CANADSKEL_L.CGNDB_EN</value>\n                  <value>CANADSKEL_L.CGNDB_FR</value>\n                  <value>CANADSKEL_L.NAME_EN</value>\n                  <value>CANADSKEL_L.NOM_FR</value>\n                  <value>CANADSKEL_L.LAKEUID</value>\n                  <value>CANADSKEL_L.BASIN</value>\n                  <value>CANADSKEL_L.ORDER1</value>\n                  <value>CANADSKEL_L.ORDER2</value>\n                  <value>CANADSKEL_L.ORDER3</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADSKEL_L.0</min>\n                  <max>CANADSKEL_L.409825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSTN_PT" contentTypeId="CANADSTN_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Hydrometric Gauging Stations 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.893</gml:X>\n                  <gml:Y>42.381</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.576</gml:X>\n                  <gml:Y>75.7288</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSTN_PT.GEOMETRY</value>\n                  <value>CANADSTN_PT.AREA</value>\n                  <value>CANADSTN_PT.PERIMETER</value>\n                  <value>CANADSTN_PT.CANADSTNX</value>\n                  <value>CANADSTN_PT.CANADSTN_I</value>\n                  <value>CANADSTN_PT.UIDX</value>\n                  <value>CANADSTN_PT.STNNBR</value>\n                  <value>CANADSTN_PT.STNNAME</value>\n                  <value>CANADSTN_PT.F_CODE</value>\n                  <value>CANADSTN_PT.STN_TYPE</value>\n                  <value>CANADSTN_PT.SKELUID</value>\n                  <value>CANADSTN_PT.WWW_EN</value>\n                  <value>CANADSTN_PT.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.893,42.381</min>\n                  <max>-53.576,75.7288</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_L" contentTypeId="CANADWSCMDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_L.GEOMETRY</value>\n                  <value>CANADWSCMDA_L.FNODEX</value>\n                  <value>CANADWSCMDA_L.TNODEX</value>\n                  <value>CANADWSCMDA_L.LPOLYX</value>\n                  <value>CANADWSCMDA_L.RPOLYX</value>\n                  <value>CANADWSCMDA_L.LENGTH</value>\n                  <value>CANADWSCMDA_L.MDAX</value>\n                  <value>CANADWSCMDA_L.MDA_ID</value>\n                  <value>CANADWSCMDA_L.UIDX</value>\n                  <value>CANADWSCMDA_L.REFX</value>\n                  <value>CANADWSCMDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_L.0</min>\n                  <max>CANADWSCMDA_L.10945</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_P" contentTypeId="CANADWSCMDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_P.GEOMETRY</value>\n                  <value>CANADWSCMDA_P.AREA</value>\n                  <value>CANADWSCMDA_P.PERIMETER</value>\n                  <value>CANADWSCMDA_P.WSCMDAX</value>\n                  <value>CANADWSCMDA_P.WSCMDA_ID</value>\n                  <value>CANADWSCMDA_P.WSCMDA</value>\n                  <value>CANADWSCMDA_P.OCEAN_EN</value>\n                  <value>CANADWSCMDA_P.OCEAN_FR</value>\n                  <value>CANADWSCMDA_P.CASEX</value>\n                  <value>CANADWSCMDA_P.FREQUENCY</value>\n                  <value>CANADWSCMDA_P.POP2001</value>\n                  <value>CANADWSCMDA_P.RES2001</value>\n                  <value>CANADWSCMDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCMDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_P.0</min>\n                  <max>CANADWSCMDA_P.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_L" contentTypeId="CANADWSCSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSDA_L.FNODEX</value>\n                  <value>CANADWSCSDA_L.TNODEX</value>\n                  <value>CANADWSCSDA_L.LPOLYX</value>\n                  <value>CANADWSCSDA_L.RPOLYX</value>\n                  <value>CANADWSCSDA_L.LENGTH</value>\n                  <value>CANADWSCSDA_L.SDAX</value>\n                  <value>CANADWSCSDA_L.SDA_ID</value>\n                  <value>CANADWSCSDA_L.UIDX</value>\n                  <value>CANADWSCSDA_L.REFX</value>\n                  <value>CANADWSCSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_L.0</min>\n                  <max>CANADWSCSDA_L.25336</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_P" contentTypeId="CANADWSCSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSDA_P.AREA</value>\n                  <value>CANADWSCSDA_P.PERIMETER</value>\n                  <value>CANADWSCSDA_P.WSCSDAX</value>\n                  <value>CANADWSCSDA_P.WSCSDA_ID</value>\n                  <value>CANADWSCSDA_P.WSCSDA</value>\n                  <value>CANADWSCSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSDA_P.POP2001</value>\n                  <value>CANADWSCSDA_P.RES2001</value>\n                  <value>CANADWSCSDA_P.WSCMDA</value>\n                  <value>CANADWSCSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_P.0</min>\n                  <max>CANADWSCSDA_P.182</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_L" contentTypeId="CANADWSCSSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSSDA_L.FNODEX</value>\n                  <value>CANADWSCSSDA_L.TNODEX</value>\n                  <value>CANADWSCSSDA_L.LPOLYX</value>\n                  <value>CANADWSCSSDA_L.RPOLYX</value>\n                  <value>CANADWSCSSDA_L.LENGTH</value>\n                  <value>CANADWSCSSDA_L.SSDAX</value>\n                  <value>CANADWSCSSDA_L.SSDA_ID</value>\n                  <value>CANADWSCSSDA_L.UIDX</value>\n                  <value>CANADWSCSSDA_L.REFX</value>\n                  <value>CANADWSCSSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_L.0</min>\n                  <max>CANADWSCSSDA_L.47590</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_P" contentTypeId="CANADWSCSSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSSDA_P.AREA</value>\n                  <value>CANADWSCSSDA_P.PERIMETER</value>\n                  <value>CANADWSCSSDA_P.WSCSSDAX</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_ID</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA</value>\n                  <value>CANADWSCSSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSSDA_P.POP2001</value>\n                  <value>CANADWSCSSDA_P.RES2001</value>\n                  <value>CANADWSCSSDA_P.WSCSDA</value>\n                  <value>CANADWSCSSDA_P.WSCMDA</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_P.0</min>\n                  <max>CANADWSCSSDA_P.1014</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_L_GEO83_E" contentTypeId="CAN_AB_L_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (l)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_L_GEO83_E.UUID</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_L_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_L_GEO83_E.STATUS</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_DESC</value>\n                  <value>CAN_AB_L_GEO83_E.ACCUR</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_L_GEO83_E.0</min>\n                  <max>CAN_AB_L_GEO83_E.1035</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_P_GEO83_E" contentTypeId="CAN_AB_P_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (p)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>40.0434</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-47.6975</gml:X>\n                  <gml:Y>89.892</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_P_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.NAME_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_P_GEO83_E.UUID</value>\n                  <value>CAN_AB_P_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_P_GEO83_E.0</min>\n                  <max>CAN_AB_P_GEO83_E.509</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,40.0434</min>\n                  <max>-47.6975,89.892</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_FSA" contentTypeId="CAN_FSA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Postal Codes (Forward Sortation Areas)">\n         <ContentMetadata>\n            <abstract>This is a private layer for use by the GeoConnections Discovery Portal</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-135.329</gml:X>\n                  <gml:Y>41.6821</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7094</gml:X>\n                  <gml:Y>63.0057</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_FSA.GEOMETRY</value>\n                  <value>CAN_FSA.FSA</value>\n                  <value>CAN_FSA.REGION</value>\n                  <value>CAN_FSA.PROVTERR</value>\n                  <value>CAN_FSA.X</value>\n                  <value>CAN_FSA.Y</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-135.329,41.6821</min>\n                  <max>-52.7094,63.0057</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_L" contentTypeId="CBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_L.GEOMETRY</value>\n                  <value>CBOUND_L.UIDENT</value>\n                  <value>CBOUND_L.TYPE</value>\n                  <value>CBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_L.0</min>\n                  <max>CBOUND_L.49</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_P" contentTypeId="CBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_P.GEOMETRY</value>\n                  <value>CBOUND_P.UIDENT</value>\n                  <value>CBOUND_P.NAME</value>\n                  <value>CBOUND_P.COUNTRY</value>\n                  <value>CBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_P.0</min>\n                  <max>CBOUND_P.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CCAD" contentTypeId="CCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canadian Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.127</gml:X>\n                  <gml:Y>41.59</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8</gml:X>\n                  <gml:Y>82.0695</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CCAD.GEOMETRY</value>\n                  <value>CCAD.PROVNAME</value>\n                  <value>CCAD.NAME</value>\n                  <value>CCAD.YEARESTA</value>\n                  <value>CCAD.SIZE_HA</value>\n                  <value>CCAD.DESIDESC</value>\n                  <value>CCAD.AGENDESC</value>\n                  <value>CCAD.JURIDESC</value>\n                  <value>CCAD.LEGIDESC</value>\n                  <value>CCAD.JUR_NUM</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.127,41.59</min>\n                  <max>-52.8,82.0695</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CD961M" contentTypeId="CD961M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CD961M.GEOMETRY</value>\n                  <value>CD961M.AREA</value>\n                  <value>CD961M.PERIMETER</value>\n                  <value>CD961M.CD961MX</value>\n                  <value>CD961M.CD961M_ID</value>\n                  <value>CD961M.CDUID</value>\n                  <value>CD961M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CD961M.0</min>\n                  <max>CD961M.295</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_L" contentTypeId="CHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_L.GEOMETRY</value>\n                  <value>CHYDRO_L.UIDENT</value>\n                  <value>CHYDRO_L.TYPE</value>\n                  <value>CHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_L.0</min>\n                  <max>CHYDRO_L.6489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_P" contentTypeId="CHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_P.GEOMETRY</value>\n                  <value>CHYDRO_P.UIDENT</value>\n                  <value>CHYDRO_P.TYPE</value>\n                  <value>CHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_P.0</min>\n                  <max>CHYDRO_P.1684</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CICE_P" contentTypeId="CICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CICE_P.GEOMETRY</value>\n                  <value>CICE_P.UIDENT</value>\n                  <value>CICE_P.TYPE</value>\n                  <value>CICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CICE_P.0</min>\n                  <max>CICE_P.3987</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_AGRICULTURE" contentTypeId="CLI_AGRICULTURE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agriculture 250K">\n         <ContentMetadata>\n            <abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_agriculture.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-130</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>59</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_AGRICULTURE.GEOMETRY</value>\n                  <value>CLI_AGRICULTURE.AREA</value>\n                  <value>CLI_AGRICULTURE.PERIMETER</value>\n                  <value>CLI_AGRICULTURE.CLASS_A</value>\n                  <value>CLI_AGRICULTURE.PERCENT_A</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A2</value>\n                  <value>CLI_AGRICULTURE.CLASS_B</value>\n                  <value>CLI_AGRICULTURE.PERCENT_B</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B2</value>\n                  <value>CLI_AGRICULTURE.CLASS_C</value>\n                  <value>CLI_AGRICULTURE.PERCENT_C</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C2</value>\n                  <value>CLI_AGRICULTURE.CLASS_D</value>\n                  <value>CLI_AGRICULTURE.PERCENT_D</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D2</value>\n                  <value>CLI_AGRICULTURE.CLASS_E</value>\n                  <value>CLI_AGRICULTURE.PERCENT_E</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E2</value>\n                  <value>CLI_AGRICULTURE.CLASS_F</value>\n                  <value>CLI_AGRICULTURE.PERCENT_F</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F2</value>\n                  <value>CLI_AGRICULTURE.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_AGRICULTURE.0</min>\n                  <max>CLI_AGRICULTURE.117825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-130,41</min>\n                  <max>-52,59</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_FORESTRY" contentTypeId="CLI_FORESTRY_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Forestry 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_forestry.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-128</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_FORESTRY.WKB_GEOM</value>\n                  <value>CLI_FORESTRY.AREA</value>\n                  <value>CLI_FORESTRY.PERIMETER</value>\n                  <value>CLI_FORESTRY.FORESTRY_</value>\n                  <value>CLI_FORESTRY.FORESTRY_ID</value>\n                  <value>CLI_FORESTRY.CLASS_A</value>\n                  <value>CLI_FORESTRY.MODIFIER_A</value>\n                  <value>CLI_FORESTRY.PERCENT_A</value>\n                  <value>CLI_FORESTRY.SUBCLASS_A</value>\n                  <value>CLI_FORESTRY.SPECIES_A1</value>\n                  <value>CLI_FORESTRY.SPECIES_A2</value>\n                  <value>CLI_FORESTRY.CLASS_B</value>\n                  <value>CLI_FORESTRY.MODIFIER_B</value>\n                  <value>CLI_FORESTRY.PERCENT_B</value>\n                  <value>CLI_FORESTRY.SUBCLASS_B</value>\n                  <value>CLI_FORESTRY.SPECIES_B1</value>\n                  <value>CLI_FORESTRY.SPECIES_B2</value>\n                  <value>CLI_FORESTRY.CLASS_C</value>\n                  <value>CLI_FORESTRY.MODIFIER_C</value>\n                  <value>CLI_FORESTRY.PERCENT_C</value>\n                  <value>CLI_FORESTRY.SUBCLASS_C</value>\n                  <value>CLI_FORESTRY.SPECIES_C1</value>\n                  <value>CLI_FORESTRY.SPECIES_C2</value>\n                  <value>CLI_FORESTRY.CENTROID_Y</value>\n                  <value>CLI_FORESTRY.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_FORESTRY.0</min>\n                  <max>CLI_FORESTRY.85661</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-128,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_LANDUSE" contentTypeId="CLI_LANDUSE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Landuse 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_LANDUSE.GEOMETRY</value>\n                  <value>CLI_LANDUSE.AREA</value>\n                  <value>CLI_LANDUSE.PERIMETER</value>\n                  <value>CLI_LANDUSE.USE_A</value>\n                  <value>CLI_LANDUSE.PERCENT_A</value>\n                  <value>CLI_LANDUSE.SUBCLASS_A</value>\n                  <value>CLI_LANDUSE.SPARE_A</value>\n                  <value>CLI_LANDUSE.USE_B</value>\n                  <value>CLI_LANDUSE.PERCENT_B</value>\n                  <value>CLI_LANDUSE.SUBCLASS_B</value>\n                  <value>CLI_LANDUSE.SPARE_B</value>\n                  <value>CLI_LANDUSE.USE_C</value>\n                  <value>CLI_LANDUSE.PERCENT_C</value>\n                  <value>CLI_LANDUSE.SUBCLASS_C</value>\n                  <value>CLI_LANDUSE.SPARE_C</value>\n                  <value>CLI_LANDUSE.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_LANDUSE.0</min>\n                  <max>CLI_LANDUSE.166155</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_RECREATION" contentTypeId="CLI_RECREATION_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Recreation 250K">\n         <ContentMetadata>\n            <abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_recreation.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_RECREATION.WKB_GEOM</value>\n                  <value>CLI_RECREATION.AREA</value>\n                  <value>CLI_RECREATION.PERIMETER</value>\n                  <value>CLI_RECREATION.RECREATION_</value>\n                  <value>CLI_RECREATION.RECREATION_ID</value>\n                  <value>CLI_RECREATION.CLASS_A</value>\n                  <value>CLI_RECREATION.MODIFIER_A</value>\n                  <value>CLI_RECREATION.PERCENT_A</value>\n                  <value>CLI_RECREATION.RECREATI_A</value>\n                  <value>CLI_RECREATION.CLASS_B</value>\n                  <value>CLI_RECREATION.MODIFIER_B</value>\n                  <value>CLI_RECREATION.PERCENT_B</value>\n                  <value>CLI_RECREATION.RECREATI_B</value>\n                  <value>CLI_RECREATION.CLASS_C</value>\n                  <value>CLI_RECREATION.MODIFIER_C</value>\n                  <value>CLI_RECREATION.PERCENT_C</value>\n                  <value>CLI_RECREATION.RECREATI_C</value>\n                  <value>CLI_RECREATION.SPARE</value>\n                  <value>CLI_RECREATION.CENTROID_Y</value>\n                  <value>CLI_RECREATION.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_RECREATION.0</min>\n                  <max>CLI_RECREATION.171094</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_UNGULATES" contentTypeId="CLI_UNGULATES_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ungulates 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_ungulates.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_UNGULATES.WKB_GEOM</value>\n                  <value>CLI_UNGULATES.AREA</value>\n                  <value>CLI_UNGULATES.PERIMETER</value>\n                  <value>CLI_UNGULATES.UNGULATES_</value>\n                  <value>CLI_UNGULATES.UNGULATES_ID</value>\n                  <value>CLI_UNGULATES.CLASS_A</value>\n                  <value>CLI_UNGULATES.MODIFIER_A</value>\n                  <value>CLI_UNGULATES.PERCENT_A</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A2</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A3</value>\n                  <value>CLI_UNGULATES.SPECIE_A</value>\n                  <value>CLI_UNGULATES.CLASS_B</value>\n                  <value>CLI_UNGULATES.MODIFIER_B</value>\n                  <value>CLI_UNGULATES.PERCENT_B</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B2</value>\n                  <value>CLI_UNGULATES.SPECIE_B</value>\n                  <value>CLI_UNGULATES.CLASS_C</value>\n                  <value>CLI_UNGULATES.MODIFIER_C</value>\n                  <value>CLI_UNGULATES.PERCENT_C</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C2</value>\n                  <value>CLI_UNGULATES.SPECIE_C</value>\n                  <value>CLI_UNGULATES.SPARE</value>\n                  <value>CLI_UNGULATES.CENTROID_Y</value>\n                  <value>CLI_UNGULATES.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_UNGULATES.0</min>\n                  <max>CLI_UNGULATES.37776</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_WATERFOWL" contentTypeId="CLI_WATERFOWL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Waterfowl 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_waterfowl.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_WATERFOWL.GEOMETRY</value>\n                  <value>CLI_WATERFOWL.AREA</value>\n                  <value>CLI_WATERFOWL.PERIMETER</value>\n                  <value>CLI_WATERFOWL.CLASS_A</value>\n                  <value>CLI_WATERFOWL.PERCENT_A</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_A</value>\n                  <value>CLI_WATERFOWL.CLASS_B</value>\n                  <value>CLI_WATERFOWL.PERCENT_B</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_B</value>\n                  <value>CLI_WATERFOWL.CLASS_C</value>\n                  <value>CLI_WATERFOWL.PERCENT_C</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_C</value>\n                  <value>CLI_WATERFOWL.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_WATERFOWL.0</min>\n                  <max>CLI_WATERFOWL.66469</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-58,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1966" contentTypeId="CLUMP1966_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1966.GEOMETRY</value>\n                  <value>CLUMP1966.AREA</value>\n                  <value>CLUMP1966.PERIMETER</value>\n                  <value>CLUMP1966.USE</value>\n                  <value>CLUMP1966.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1966.0</min>\n                  <max>CLUMP1966.80858</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1971" contentTypeId="CLUMP1971_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1971.GEOMETRY</value>\n                  <value>CLUMP1971.AREA</value>\n                  <value>CLUMP1971.PERIMETER</value>\n                  <value>CLUMP1971.USE</value>\n                  <value>CLUMP1971.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1971.0</min>\n                  <max>CLUMP1971.85900</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1976" contentTypeId="CLUMP1976_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1976.GEOMETRY</value>\n                  <value>CLUMP1976.AREA</value>\n                  <value>CLUMP1976.PERIMETER</value>\n                  <value>CLUMP1976.USE</value>\n                  <value>CLUMP1976.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1976.0</min>\n                  <max>CLUMP1976.91086</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1981" contentTypeId="CLUMP1981_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1981.GEOMETRY</value>\n                  <value>CLUMP1981.AREA</value>\n                  <value>CLUMP1981.PERIMETER</value>\n                  <value>CLUMP1981.ACTIVITY</value>\n                  <value>CLUMP1981.COVER</value>\n                  <value>CLUMP1981.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1981.0</min>\n                  <max>CLUMP1981.99618</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1986" contentTypeId="CLUMP1986_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>52.248</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1986.GEOMETRY</value>\n                  <value>CLUMP1986.AREA</value>\n                  <value>CLUMP1986.PERIMETER</value>\n                  <value>CLUMP1986.ACTIVITY</value>\n                  <value>CLUMP1986.COVER</value>\n                  <value>CLUMP1986.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1986.0</min>\n                  <max>CLUMP1986.88297</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,52.248</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CPOP_PNT" contentTypeId="CPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CPOP_PNT.GEOMETRY</value>\n                  <value>CPOP_PNT.UIDENT</value>\n                  <value>CPOP_PNT.POPCLASS</value>\n                  <value>CPOP_PNT.NAME</value>\n                  <value>CPOP_PNT.CAPITAL</value>\n                  <value>CPOP_PNT.STATEABB</value>\n                  <value>CPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CRAIL_L" contentTypeId="CRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CRAIL_L.GEOMETRY</value>\n                  <value>CRAIL_L.UIDENT</value>\n                  <value>CRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CRAIL_L.0</min>\n                  <max>CRAIL_L.230</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CROAD_L" contentTypeId="CROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CROAD_L.GEOMETRY</value>\n                  <value>CROAD_L.UIDENT</value>\n                  <value>CROAD_L.TYPE</value>\n                  <value>CROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CROAD_L.0</min>\n                  <max>CROAD_L.790</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ECUMENE_GECA000E03A" contentTypeId="ECUMENE_GECA000E03A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agricultural Ecumene Boundaries">\n         <ContentMetadata>\n            <abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A.GEOMETRY</value>\n                  <value>ECUMENE_GECA000E03A.AREA</value>\n                  <value>ECUMENE_GECA000E03A.PERIMETER</value>\n                  <value>ECUMENE_GECA000E03A.OUTX</value>\n                  <value>ECUMENE_GECA000E03A.OUT_ID</value>\n                  <value>ECUMENE_GECA000E03A.CDUID</value>\n                  <value>ECUMENE_GECA000E03A.PRUID</value>\n                  <value>ECUMENE_GECA000E03A.AGUID</value>\n                  <value>ECUMENE_GECA000E03A.ECUMENE</value>\n                  <value>ECUMENE_GECA000E03A.LAND_WATER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ECUMENE_GECA000E03A.0</min>\n                  <max>ECUMENE_GECA000E03A.481</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EC_GHG_P" contentTypeId="EC_GHG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Projected Greenhouse Gas Emissions Intensity 2010">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EC_GHG_P.GEOMETRY</value>\n                  <value>EC_GHG_P.GHG_RDP_E</value>\n                  <value>EC_GHG_P.GHG_RDP_F</value>\n                  <value>EC_GHG_P.CLASS</value>\n                  <value>EC_GHG_P.PROV_CODE</value>\n                  <value>EC_GHG_P.APROV_N</value>\n                  <value>EC_GHG_P.AN_PROV</value>\n                  <value>EC_GHG_P.GHG_FRDP_E</value>\n                  <value>EC_GHG_P.GHG_FRDP_F</value>\n                  <value>EC_GHG_P.GHG_EMI_E</value>\n                  <value>EC_GHG_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>EC_GHG_P.0</min>\n                  <max>EC_GHG_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EOS_DATA_GATEWAYS" contentTypeId="EOS_DATA_GATEWAYS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="EOS Data Gateways">\n         <ContentMetadata>\n            <abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</abstract>\n            <MetadatURL>http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.598</gml:X>\n                  <gml:Y>-35.2833</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>149.217</gml:X>\n                  <gml:Y>63.7652</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS.GEOMETRY</value>\n                  <value>EOS_DATA_GATEWAYS.ORGID</value>\n                  <value>EOS_DATA_GATEWAYS.LATITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.LONGITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.598,-35.2833</min>\n                  <max>149.217,63.7652</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_L" contentTypeId="FBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_L.GEOMETRY</value>\n                  <value>FBOUND_L.UIDENT</value>\n                  <value>FBOUND_L.TYPE</value>\n                  <value>FBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_L.0</min>\n                  <max>FBOUND_L.70</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_P" contentTypeId="FBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_P.GEOMETRY</value>\n                  <value>FBOUND_P.UIDENT</value>\n                  <value>FBOUND_P.NAME</value>\n                  <value>FBOUND_P.COUNTRY</value>\n                  <value>FBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_P.0</min>\n                  <max>FBOUND_P.492</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FEDS" contentTypeId="FEDS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Federal Electoral Districts of Canada">\n         <ContentMetadata>\n            <abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-178.7</gml:X>\n                  <gml:Y>32.9848</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FEDS.GEOMETRY</value>\n                  <value>FEDS.AREA</value>\n                  <value>FEDS.PERIMETER</value>\n                  <value>FEDS.ELECTORAL_</value>\n                  <value>FEDS.SYM</value>\n                  <value>FEDS.FED_NUM</value>\n                  <value>FEDS.FED_NAME</value>\n                  <value>FEDS.ALL_SNF</value>\n                  <value>FEDS.PART_SNF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FEDS.0</min>\n                  <max>FEDS.303</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.39112e+06,-724574</min>\n                  <max>3.07086e+06,4.65432e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_L" contentTypeId="FHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_L.GEOMETRY</value>\n                  <value>FHYDRO_L.UIDENT</value>\n                  <value>FHYDRO_L.TYPE</value>\n                  <value>FHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_L.0</min>\n                  <max>FHYDRO_L.907</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_P" contentTypeId="FHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_P.GEOMETRY</value>\n                  <value>FHYDRO_P.UIDENT</value>\n                  <value>FHYDRO_P.TYPE</value>\n                  <value>FHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_P.0</min>\n                  <max>FHYDRO_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FICE_P" contentTypeId="FICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FICE_P.GEOMETRY</value>\n                  <value>FICE_P.UIDENT</value>\n                  <value>FICE_P.TYPE</value>\n                  <value>FICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FICE_P.0</min>\n                  <max>FICE_P.988</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FPOP_PNT" contentTypeId="FPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FPOP_PNT.GEOMETRY</value>\n                  <value>FPOP_PNT.UIDENT</value>\n                  <value>FPOP_PNT.POPCLASS</value>\n                  <value>FPOP_PNT.NAME</value>\n                  <value>FPOP_PNT.CAPITAL</value>\n                  <value>FPOP_PNT.STATEABB</value>\n                  <value>FPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FRAIL_L" contentTypeId="FRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FRAIL_L.GEOMETRY</value>\n                  <value>FRAIL_L.UIDENT</value>\n                  <value>FRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FRAIL_L.0</min>\n                  <max>FRAIL_L.74</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FROAD_L" contentTypeId="FROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FROAD_L.GEOMETRY</value>\n                  <value>FROAD_L.UIDENT</value>\n                  <value>FROAD_L.TYPE</value>\n                  <value>FROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FROAD_L.0</min>\n                  <max>FROAD_L.248</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLISLE" contentTypeId="FULLISLE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Freshwater Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-166.822</gml:X>\n                  <gml:Y>40.1262</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-20.4214</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLISLE.GEOMETRY</value>\n                  <value>FULLISLE.AREA</value>\n                  <value>FULLISLE.PERIMETER</value>\n                  <value>FULLISLE.FULLISLE_</value>\n                  <value>FULLISLE.FULLISLE_I</value>\n                  <value>FULLISLE.F_CODE</value>\n                  <value>FULLISLE.HYC</value>\n                  <value>FULLISLE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLISLE.0</min>\n                  <max>FULLISLE.13302</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-166.822,40.1262</min>\n                  <max>-20.4214,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLLAKE" contentTypeId="FULLLAKE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Water Areas 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-173.008</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>177.61</gml:X>\n                  <gml:Y>83.576</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLLAKE.GEOMETRY</value>\n                  <value>FULLLAKE.AREA</value>\n                  <value>FULLLAKE.PERIMETER</value>\n                  <value>FULLLAKE.FULLLAKE_</value>\n                  <value>FULLLAKE.FULLLAKE_I</value>\n                  <value>FULLLAKE.THRESHOLD</value>\n                  <value>FULLLAKE.THRESHARC</value>\n                  <value>FULLLAKE.NAME_KEY</value>\n                  <value>FULLLAKE.F_CODE</value>\n                  <value>FULLLAKE.HYC</value>\n                  <value>FULLLAKE.YSS</value>\n                  <value>FULLLAKE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLLAKE.0</min>\n                  <max>FULLLAKE.141060</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-173.008,40</min>\n                  <max>177.61,83.576</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLSKEL" contentTypeId="FULLSKEL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Watercourse 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>179.778</gml:X>\n                  <gml:Y>83.6274</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLSKEL.GEOMETRY</value>\n                  <value>FULLSKEL.FNODE_</value>\n                  <value>FULLSKEL.TNODE_</value>\n                  <value>FULLSKEL.LPOLY_</value>\n                  <value>FULLSKEL.RPOLY_</value>\n                  <value>FULLSKEL.LENGTH</value>\n                  <value>FULLSKEL.FULLSKEL_</value>\n                  <value>FULLSKEL.FULLSKEL_I</value>\n                  <value>FULLSKEL.HORTON</value>\n                  <value>FULLSKEL.BRAID</value>\n                  <value>FULLSKEL.THRESHOLD</value>\n                  <value>FULLSKEL.THRESHPOLY</value>\n                  <value>FULLSKEL.STRAHLER</value>\n                  <value>FULLSKEL.THRESHLAKE</value>\n                  <value>FULLSKEL.THRESHDLR</value>\n                  <value>FULLSKEL.NAME_KEY</value>\n                  <value>FULLSKEL.F_CODE</value>\n                  <value>FULLSKEL.HYC</value>\n                  <value>FULLSKEL.VTR</value>\n                  <value>FULLSKEL.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLSKEL.0</min>\n                  <max>FULLSKEL.449386</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40</min>\n                  <max>179.778,83.6274</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GCDB_INDEX" contentTypeId="GCDB_INDEX_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ground Control Database - Index">\n         <ContentMetadata>\n            <abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</abstract>\n            <MetadatURL>http://geogratis.gc.ca/gcdb/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GCDB_INDEX.GEOMETRY</value>\n                  <value>GCDB_INDEX.IMAGEID</value>\n                  <value>GCDB_INDEX.ACQDATE</value>\n                  <value>GCDB_INDEX.NTSSHEET</value>\n                  <value>GCDB_INDEX.LATDD</value>\n                  <value>GCDB_INDEX.LONGDD</value>\n                  <value>GCDB_INDEX.ELEV</value>\n                  <value>GCDB_INDEX.ERRX</value>\n                  <value>GCDB_INDEX.ERRY</value>\n                  <value>GCDB_INDEX.ERRZ</value>\n                  <value>GCDB_INDEX.HOTLINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_GAV2" contentTypeId="GEO_GAV2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Find a Place Secondary Name Source">\n         <ContentMetadata>\n            <abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</abstract>\n            <MetadatURL>http://atlas.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-137.857</gml:X>\n                  <gml:Y>42.2291</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8061</gml:X>\n                  <gml:Y>80.1772</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_GAV2.GEOMETRY</value>\n                  <value>GEO_GAV2.AREA</value>\n                  <value>GEO_GAV2.PERIMETER</value>\n                  <value>GEO_GAV2.GEO_GA_</value>\n                  <value>GEO_GAV2.GEO_GA_ID</value>\n                  <value>GEO_GAV2.UNIQUE_KEY</value>\n                  <value>GEO_GAV2.FEATURE_NA</value>\n                  <value>GEO_GAV2.ENTITY</value>\n                  <value>GEO_GAV2.REGIONCODE</value>\n                  <value>GEO_GAV2.LON</value>\n                  <value>GEO_GAV2.LAT</value>\n                  <value>GEO_GAV2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-137.857,42.2291</min>\n                  <max>-52.8061,80.1772</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_NP2" contentTypeId="GEO_NP2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Geonames Concise Gazetteer">\n         <ContentMetadata>\n            <abstract>Concise Gazetteer records from Geonames</abstract>\n            <MetadatURL>http://geonames.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.502</gml:X>\n                  <gml:Y>0.00125163</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>0.000881818</gml:X>\n                  <gml:Y>85.9342</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_NP2.GEOMETRY</value>\n                  <value>GEO_NP2.FEATURE_NA</value>\n                  <value>GEO_NP2.CROSS_REFE</value>\n                  <value>GEO_NP2.ENTITY</value>\n                  <value>GEO_NP2.LOCATION1</value>\n                  <value>GEO_NP2.LOCATION2</value>\n                  <value>GEO_NP2.MAP_CHART</value>\n                  <value>GEO_NP2.LATITUDE</value>\n                  <value>GEO_NP2.LONGITUDE</value>\n                  <value>GEO_NP2.PAN_CANADI</value>\n                  <value>GEO_NP2.STATUS</value>\n                  <value>GEO_NP2.LATDEG</value>\n                  <value>GEO_NP2.LATMIN</value>\n                  <value>GEO_NP2.LAT</value>\n                  <value>GEO_NP2.LONDEG</value>\n                  <value>GEO_NP2.LONMIN</value>\n                  <value>GEO_NP2.LON</value>\n                  <value>GEO_NP2.UNIQUE_KEY</value>\n                  <value>GEO_NP2.REGIONCODE</value>\n                  <value>GEO_NP2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-162.502,0.00125163</min>\n                  <max>0.000881818,85.9342</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_PROV" contentTypeId="GEO_PROV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_PROV.GEOMETRY</value>\n                  <value>GEO_PROV.AREA</value>\n                  <value>GEO_PROV.PERIMETER</value>\n                  <value>GEO_PROV.GEO_PROV_</value>\n                  <value>GEO_PROV.GEO_PROV_I</value>\n                  <value>GEO_PROV.STATUS</value>\n                  <value>GEO_PROV.NAME_COMMO</value>\n                  <value>GEO_PROV.NAME_E</value>\n                  <value>GEO_PROV.NAME_F</value>\n                  <value>GEO_PROV.REG_CODE</value>\n                  <value>GEO_PROV.PROV_CODE</value>\n                  <value>GEO_PROV.POLY_FEATU</value>\n                  <value>GEO_PROV.ISLAND_COM</value>\n                  <value>GEO_PROV.ISLAND_E</value>\n                  <value>GEO_PROV.ISLAND_F</value>\n                  <value>GEO_PROV.NAME</value>\n                  <value>GEO_PROV.NOM</value>\n                  <value>GEO_PROV.ISLAND</value>\n                  <value>GEO_PROV.SLE</value>\n                  <value>GEO_PROV.NAME_VERIF</value>\n                  <value>GEO_PROV.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GEO_PROV.0</min>\n                  <max>GEO_PROV.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGPOP_P" contentTypeId="GHGPOP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions per Capita 1998">\n         <ContentMetadata>\n            <abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGPOP_P.GEOMETRY</value>\n                  <value>GHGPOP_P.CLASS</value>\n                  <value>GHGPOP_P.PROV_CODE</value>\n                  <value>GHGPOP_P.APROV_N</value>\n                  <value>GHGPOP_P.AN_PROV</value>\n                  <value>GHGPOP_P.GHG_POP_E</value>\n                  <value>GHGPOP_P.GHG_POP_F</value>\n                  <value>GHGPOP_P.GHG_FP_E</value>\n                  <value>GHGPOP_P.GHG_FP_F</value>\n                  <value>GHGPOP_P.GHG_EMI_E</value>\n                  <value>GHGPOP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGPOP_P.0</min>\n                  <max>GHGPOP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGRDP_P" contentTypeId="GHGRDP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions Intensity 1998">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGRDP_P.GEOMETRY</value>\n                  <value>GHGRDP_P.CLASS</value>\n                  <value>GHGRDP_P.PROV_CODE</value>\n                  <value>GHGRDP_P.APROV_N</value>\n                  <value>GHGRDP_P.AN_PROV</value>\n                  <value>GHGRDP_P.GHG_RDP_E</value>\n                  <value>GHGRDP_P.GHG_RDP_F</value>\n                  <value>GHGRDP_P.GHG_FRDP_E</value>\n                  <value>GHGRDP_P.GHG_FRDP_F</value>\n                  <value>GHGRDP_P.GHG_EMI_E</value>\n                  <value>GHGRDP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGRDP_P.0</min>\n                  <max>GHGRDP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GSD_PVCN" contentTypeId="GSD_PVCN_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="GSD Primary Vertical Benchmarks">\n         <ContentMetadata>\n            <abstract>Test layer for Geodetic Servuey Divison</abstract>\n            <MetadatURL>http://geod.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.065</gml:X>\n                  <gml:Y>41.908</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6778</gml:X>\n                  <gml:Y>69.452</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GSD_PVCN.GEOMETRY</value>\n                  <value>GSD_PVCN.STATION_NU</value>\n                  <value>GSD_PVCN.LATITUDE</value>\n                  <value>GSD_PVCN.LONGITUDE</value>\n                  <value>GSD_PVCN.HTTP_LINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.065,41.908</min>\n                  <max>-52.6778,69.452</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CCSD962" contentTypeId="G_CCSD962_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to used publically</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CCSD962.GEOMETRY</value>\n                  <value>G_CCSD962.CSDNAME</value>\n                  <value>G_CCSD962.CSDTYPE</value>\n                  <value>G_CCSD962.CSDUID</value>\n                  <value>G_CCSD962.PRUID</value>\n                  <value>G_CCSD962.CMAUID</value>\n                  <value>G_CCSD962.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CCSD962.0</min>\n                  <max>G_CCSD962.6433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CD96" contentTypeId="G_CD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CD96.GEOMETRY</value>\n                  <value>G_CD96.AREA</value>\n                  <value>G_CD96.PERIMETER</value>\n                  <value>G_CD96.GEO_CD96_</value>\n                  <value>G_CD96.GEO_CD96_I</value>\n                  <value>G_CD96.CD_CODE</value>\n                  <value>G_CD96.CD_NAME</value>\n                  <value>G_CD96.POP_91</value>\n                  <value>G_CD96.POP_96</value>\n                  <value>G_CD96.POP_CHAN</value>\n                  <value>G_CD96.LAND_AREA</value>\n                  <value>G_CD96.DENSITY_96</value>\n                  <value>G_CD96.NOM_NAME</value>\n                  <value>G_CD96.POP_CHANGE</value>\n                  <value>G_CD96.SUPER_AREA</value>\n                  <value>G_CD96.DENSIT_96</value>\n                  <value>G_CD96.NAME_VERIF</value>\n                  <value>G_CD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CD96.0</min>\n                  <max>G_CD96.1347</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CMA96" contentTypeId="G_CMA96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Metropolitan Areas 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124.061</gml:X>\n                  <gml:Y>42.0853</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>54.0215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CMA96.GEOMETRY</value>\n                  <value>G_CMA96.AREA</value>\n                  <value>G_CMA96.PERIMETER</value>\n                  <value>G_CMA96.CMAUID_ID</value>\n                  <value>G_CMA96.RINGS_OK</value>\n                  <value>G_CMA96.RINGS_NOK</value>\n                  <value>G_CMA96.CSD_TYPE</value>\n                  <value>G_CMA96.CMAUID</value>\n                  <value>G_CMA96.CMA_NAME</value>\n                  <value>G_CMA96.ACRES</value>\n                  <value>G_CMA96.CMA_CODE</value>\n                  <value>G_CMA96.PROV_CODE</value>\n                  <value>G_CMA96.CMA_POP</value>\n                  <value>G_CMA96.C_POP_RMR</value>\n                  <value>G_CMA96.D_CMA_PDEN</value>\n                  <value>G_CMA96.DENPOP_RMR</value>\n                  <value>G_CMA96.CMA_NAME_F</value>\n                  <value>G_CMA96.PROV_NAM_F</value>\n                  <value>G_CMA96.PROV_NAM_E</value>\n                  <value>G_CMA96.HECTARE</value>\n                  <value>G_CMA96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CMA96.0</min>\n                  <max>G_CMA96.40</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124.061,42.0853</min>\n                  <max>-52.6681,54.0215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CSD96" contentTypeId="G_CSD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CSD96.GEOMETRY</value>\n                  <value>G_CSD96.AREA</value>\n                  <value>G_CSD96.PERIMETER</value>\n                  <value>G_CSD96.CSDUID</value>\n                  <value>G_CSD96.CSDNAME</value>\n                  <value>G_CSD96.CSD_TYPE</value>\n                  <value>G_CSD96.TCSD96_</value>\n                  <value>G_CSD96.TCSD96_ID</value>\n                  <value>G_CSD96.CSDTYPE</value>\n                  <value>G_CSD96.PRUID</value>\n                  <value>G_CSD96.CMAUID</value>\n                  <value>G_CSD96.POP_91</value>\n                  <value>G_CSD96.POP_96</value>\n                  <value>G_CSD96.POP_CHANGE</value>\n                  <value>G_CSD96.LAND_AREA</value>\n                  <value>G_CSD96.DENSITY_96</value>\n                  <value>G_CSD96.NAME_VERIF</value>\n                  <value>G_CSD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CSD96.0</min>\n                  <max>G_CSD96.7393</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75A" contentTypeId="G_DR75A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Rivers 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.0492</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75A.GEOMETRY</value>\n                  <value>G_DR75A.FNODE_</value>\n                  <value>G_DR75A.TNODE_</value>\n                  <value>G_DR75A.LPOLY_</value>\n                  <value>G_DR75A.RPOLY_</value>\n                  <value>G_DR75A.LENGTH</value>\n                  <value>G_DR75A.DR_G_</value>\n                  <value>G_DR75A.DR_G_ID</value>\n                  <value>G_DR75A.F_CODE</value>\n                  <value>G_DR75A.NAME_COMMO</value>\n                  <value>G_DR75A.NAME_E</value>\n                  <value>G_DR75A.NAME_F</value>\n                  <value>G_DR75A.NAME</value>\n                  <value>G_DR75A.NOM</value>\n                  <value>G_DR75A.NAME_KEY</value>\n                  <value>G_DR75A.NAME_VERIF</value>\n                  <value>G_DR75A.TOPO_FEATT</value>\n                  <value>G_DR75A.FEATCLASS</value>\n                  <value>G_DR75A.TRACK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75A.0</min>\n                  <max>G_DR75A.5878</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.0492,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75P" contentTypeId="G_DR75P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Lakes 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.4393</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75P.GEOMETRY</value>\n                  <value>G_DR75P.AREA</value>\n                  <value>G_DR75P.PERIMETER</value>\n                  <value>G_DR75P.DR_G_</value>\n                  <value>G_DR75P.DR_G_ID</value>\n                  <value>G_DR75P.NAME_COMMO</value>\n                  <value>G_DR75P.NAME_E</value>\n                  <value>G_DR75P.NAME_F</value>\n                  <value>G_DR75P.POLY_FEATU</value>\n                  <value>G_DR75P.NAME</value>\n                  <value>G_DR75P.NOM</value>\n                  <value>G_DR75P.FEATCLASS</value>\n                  <value>G_DR75P.TOPO_FEATT</value>\n                  <value>G_DR75P.INWATERA_H</value>\n                  <value>G_DR75P.TRACK</value>\n                  <value>G_DR75P.NAME_KEY</value>\n                  <value>G_DR75P.NAME_VERIF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75P.0</min>\n                  <max>G_DR75P.1405</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.4393,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I1M" contentTypeId="G_I1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40.0838</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-7.921</gml:X>\n                  <gml:Y>86.4421</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I1M.GEOMETRY</value>\n                  <value>G_I1M.AREA</value>\n                  <value>G_I1M.PERIMETER</value>\n                  <value>G_I1M.BND_</value>\n                  <value>G_I1M.BND_ID</value>\n                  <value>G_I1M.F_CODE</value>\n                  <value>G_I1M.NAME_KEY</value>\n                  <value>G_I1M.PRTE_E</value>\n                  <value>G_I1M.PRTE_F</value>\n                  <value>G_I1M.NA3</value>\n                  <value>G_I1M.NA4</value>\n                  <value>G_I1M.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I1M.0</min>\n                  <max>G_I1M.7130</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40.0838</min>\n                  <max>-7.921,86.4421</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I75" contentTypeId="G_I75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I75.GEOMETRY</value>\n                  <value>G_I75.AREA</value>\n                  <value>G_I75.PERIMETER</value>\n                  <value>G_I75.I75_G_</value>\n                  <value>G_I75.I75_G_ID</value>\n                  <value>G_I75.STATUS</value>\n                  <value>G_I75.NAME_COMMO</value>\n                  <value>G_I75.NAME_E</value>\n                  <value>G_I75.NAME_F</value>\n                  <value>G_I75.REG_CODE</value>\n                  <value>G_I75.PROV_CODE</value>\n                  <value>G_I75.POLY_FEATU</value>\n                  <value>G_I75.ISLAND_COM</value>\n                  <value>G_I75.ISLAND_E</value>\n                  <value>G_I75.ISLAND_F</value>\n                  <value>G_I75.NAME</value>\n                  <value>G_I75.NOM</value>\n                  <value>G_I75.ISLAND</value>\n                  <value>G_I75.SLE</value>\n                  <value>G_I75.NAME_VERIF</value>\n                  <value>G_I75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I75.0</min>\n                  <max>G_I75.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG1M" contentTypeId="G_IG1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.19</gml:X>\n                  <gml:Y>43.642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.5891</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG1M.GEOMETRY</value>\n                  <value>G_IG1M.AREA</value>\n                  <value>G_IG1M.PERIMETER</value>\n                  <value>G_IG1M.ISLES_</value>\n                  <value>G_IG1M.ISLES_ID</value>\n                  <value>G_IG1M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG1M.0</min>\n                  <max>G_IG1M.128</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.19,43.642</min>\n                  <max>-53.5891,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG75" contentTypeId="G_IG75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.147</gml:X>\n                  <gml:Y>45.3786</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6139</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG75.GEOMETRY</value>\n                  <value>G_IG75.AREA</value>\n                  <value>G_IG75.PERIMETER</value>\n                  <value>G_IG75.ISLES_</value>\n                  <value>G_IG75.ISLES_ID</value>\n                  <value>G_IG75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG75.0</min>\n                  <max>G_IG75.71</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.147,45.3786</min>\n                  <max>-53.6139,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_P1M" contentTypeId="G_P1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.6766</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_P1M.GEOMETRY</value>\n                  <value>G_P1M.AREA</value>\n                  <value>G_P1M.PERIMETER</value>\n                  <value>G_P1M.PROVS_</value>\n                  <value>G_P1M.PROVS_ID</value>\n                  <value>G_P1M.NAME_KEY</value>\n                  <value>G_P1M.REG_CODE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_P1M.0</min>\n                  <max>G_P1M.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.6766</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="H20SHED_CANADA" contentTypeId="H20SHED_CANADA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Watershed Maps">\n         <ContentMetadata>\n            <abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.485</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>80.0195</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>H20SHED_CANADA.GEOMETRY</value>\n                  <value>H20SHED_CANADA.AREA</value>\n                  <value>H20SHED_CANADA.PERIMETER</value>\n                  <value>H20SHED_CANADA.H20SHED_</value>\n                  <value>H20SHED_CANADA.H20SHED_ID</value>\n                  <value>H20SHED_CANADA.SUBDIV</value>\n                  <value>H20SHED_CANADA.SUBSUBDIV</value>\n                  <value>H20SHED_CANADA.SUBDIVNAME</value>\n                  <value>H20SHED_CANADA.NOMSUBDIV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>H20SHED_CANADA.0</min>\n                  <max>H20SHED_CANADA.6759</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.485</min>\n                  <max>-52.6363,80.0195</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOCATCH_P" contentTypeId="HUDSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>52.6667</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-78.6535</gml:X>\n                  <gml:Y>69.8694</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOCATCH_P.GEOMETRY</value>\n                  <value>HUDSOCATCH_P.AREA</value>\n                  <value>HUDSOCATCH_P.PERIMETER</value>\n                  <value>HUDSOCATCH_P.HUDSOCX</value>\n                  <value>HUDSOCATCH_P.HUDSOC_ID</value>\n                  <value>HUDSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOCATCH_P.0</min>\n                  <max>HUDSOCATCH_P.68357</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,52.6667</min>\n                  <max>-78.6535,69.8694</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOSB_P" contentTypeId="HUDSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>53.1605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.0364</gml:X>\n                  <gml:Y>66.5029</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOSB_P.GEOMETRY</value>\n                  <value>HUDSOSB_P.AREA</value>\n                  <value>HUDSOSB_P.PERIMETER</value>\n                  <value>HUDSOSB_P.SBX</value>\n                  <value>HUDSOSB_P.SB_ID</value>\n                  <value>HUDSOSB_P.STNNBR</value>\n                  <value>HUDSOSB_P.STNNAME</value>\n                  <value>HUDSOSB_P.STN_TYPE</value>\n                  <value>HUDSOSB_P.WWW_EN</value>\n                  <value>HUDSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOSB_P.0</min>\n                  <max>HUDSOSB_P.112</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,53.1605</min>\n                  <max>-83.0364,66.5029</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_L" contentTypeId="HYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_L.GEOMETRY</value>\n                  <value>HYDRO_L.UIDENT</value>\n                  <value>HYDRO_L.TYPE</value>\n                  <value>HYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_L.0</min>\n                  <max>HYDRO_L.10527</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_P" contentTypeId="HYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_P.GEOMETRY</value>\n                  <value>HYDRO_P.UIDENT</value>\n                  <value>HYDRO_P.TYPE</value>\n                  <value>HYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_P.0</min>\n                  <max>HYDRO_P.2274</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ICE_P" contentTypeId="ICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ICE_P.GEOMETRY</value>\n                  <value>ICE_P.UIDENT</value>\n                  <value>ICE_P.TYPE</value>\n                  <value>ICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ICE_P.0</min>\n                  <max>ICE_P.6614</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="LAB_ELS" contentTypeId="LAB_ELS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="East-Central Labrador Ecological Land Survey">\n         <ContentMetadata>\n            <abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-62</gml:X>\n                  <gml:Y>53</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-57</gml:X>\n                  <gml:Y>55.5</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>LAB_ELS.GEOMETRY</value>\n                  <value>LAB_ELS.AREA</value>\n                  <value>LAB_ELS.PERIMETER</value>\n                  <value>LAB_ELS.OUTCOVER_</value>\n                  <value>LAB_ELS.OUTCOVER_I</value>\n                  <value>LAB_ELS.REGION</value>\n                  <value>LAB_ELS.DISTRICT</value>\n                  <value>LAB_ELS.SECTION</value>\n                  <value>LAB_ELS.VEGTREL</value>\n                  <value>LAB_ELS.VEGTCODE</value>\n                  <value>LAB_ELS.VEGT1</value>\n                  <value>LAB_ELS.VEGT2</value>\n                  <value>LAB_ELS.VEGT3</value>\n                  <value>LAB_ELS.DRAINREL</value>\n                  <value>LAB_ELS.DRAINCODE</value>\n                  <value>LAB_ELS.DRAIN1</value>\n                  <value>LAB_ELS.DRAIN2</value>\n                  <value>LAB_ELS.DRAIN3</value>\n                  <value>LAB_ELS.TERAINREL</value>\n                  <value>LAB_ELS.TERAINCODE</value>\n                  <value>LAB_ELS.TERRAIN1</value>\n                  <value>LAB_ELS.TERRAIN2</value>\n                  <value>LAB_ELS.TERRAIN3</value>\n                  <value>LAB_ELS.WATERPERC</value>\n                  <value>LAB_ELS.WATERCODE</value>\n                  <value>LAB_ELS.WATBODY1</value>\n                  <value>LAB_ELS.WATQUAL1</value>\n                  <value>LAB_ELS.WATBOD2</value>\n                  <value>LAB_ELS.WATQUAL2</value>\n                  <value>LAB_ELS.CLASS_A</value>\n                  <value>LAB_ELS.PERCENT_A</value>\n                  <value>LAB_ELS.SUBCLASS_A</value>\n                  <value>LAB_ELS.SPECIES_A</value>\n                  <value>LAB_ELS.CLASS_B</value>\n                  <value>LAB_ELS.PERCENT_B</value>\n                  <value>LAB_ELS.SUBCLASS_B</value>\n                  <value>LAB_ELS.SPECIES_B</value>\n                  <value>LAB_ELS.CLASS_C</value>\n                  <value>LAB_ELS.PERCENT_C</value>\n                  <value>LAB_ELS.SUBCLASS_C</value>\n                  <value>LAB_ELS.SPECIES_C</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>LAB_ELS.0</min>\n                  <max>LAB_ELS.3069</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-62,53</min>\n                  <max>-57,55.5</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKECATCH_P" contentTypeId="MACKECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.508</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.774</gml:X>\n                  <gml:Y>70.1156</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKECATCH_P.GEOMETRY</value>\n                  <value>MACKECATCH_P.AREA</value>\n                  <value>MACKECATCH_P.PERIMETER</value>\n                  <value>MACKECATCH_P.MACKECX</value>\n                  <value>MACKECATCH_P.MACKEC_ID</value>\n                  <value>MACKECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKECATCH_P.0</min>\n                  <max>MACKECATCH_P.59646</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.508,52.1377</min>\n                  <max>-102.774,70.1156</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKESB_P" contentTypeId="MACKESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-142.402</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.965</gml:X>\n                  <gml:Y>69.3172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKESB_P.GEOMETRY</value>\n                  <value>MACKESB_P.AREA</value>\n                  <value>MACKESB_P.PERIMETER</value>\n                  <value>MACKESB_P.SBX</value>\n                  <value>MACKESB_P.SB_ID</value>\n                  <value>MACKESB_P.STNNBR</value>\n                  <value>MACKESB_P.STNNAME</value>\n                  <value>MACKESB_P.STN_TYPE</value>\n                  <value>MACKESB_P.WWW_EN</value>\n                  <value>MACKESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKESB_P.0</min>\n                  <max>MACKESB_P.372</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-142.402,52.1377</min>\n                  <max>-102.965,69.3172</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITCATCH_P" contentTypeId="MARITCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.4525</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-59.7965</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITCATCH_P.GEOMETRY</value>\n                  <value>MARITCATCH_P.AREA</value>\n                  <value>MARITCATCH_P.PERIMETER</value>\n                  <value>MARITCATCH_P.MARITCX</value>\n                  <value>MARITCATCH_P.MARITC_ID</value>\n                  <value>MARITCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITCATCH_P.0</min>\n                  <max>MARITCATCH_P.5162</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.4525</min>\n                  <max>-59.7965,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITSB_P" contentTypeId="MARITSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.7849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-60.7272</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITSB_P.GEOMETRY</value>\n                  <value>MARITSB_P.AREA</value>\n                  <value>MARITSB_P.PERIMETER</value>\n                  <value>MARITSB_P.SBX</value>\n                  <value>MARITSB_P.SB_ID</value>\n                  <value>MARITSB_P.STNNBR</value>\n                  <value>MARITSB_P.STNNAME</value>\n                  <value>MARITSB_P.STN_TYPE</value>\n                  <value>MARITSB_P.WWW_EN</value>\n                  <value>MARITSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITSB_P.0</min>\n                  <max>MARITSB_P.129</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.7849</min>\n                  <max>-60.7272,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKML_P" contentTypeId="MARKML_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Midsize and Large Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKML_P.GEOMETRY</value>\n                  <value>MARKML_P.CD_CODE</value>\n                  <value>MARKML_P.CD_NAME91</value>\n                  <value>MARKML_P.DR_NOM91</value>\n                  <value>MARKML_P.CD_CODE91</value>\n                  <value>MARKML_P.DR_CODE91</value>\n                  <value>MARKML_P.CLASS_PE5</value>\n                  <value>MARKML_P.CLASS_PE6</value>\n                  <value>MARKML_P.PPEPA1</value>\n                  <value>MARKML_P.PPEPA1_F</value>\n                  <value>MARKML_P.PPEPA2</value>\n                  <value>MARKML_P.PPEPA2_F</value>\n                  <value>MARKML_P.XAD_KM91</value>\n                  <value>MARKML_P.XAR_KM91</value>\n                  <value>MARKML_P.XBD_POP_91</value>\n                  <value>MARKML_P.XBR_POP_91</value>\n                  <value>MARKML_P.YCD_HHI_91</value>\n                  <value>MARKML_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKML_P.0</min>\n                  <max>MARKML_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKSC_P" contentTypeId="MARKSC_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Compact and Subcompact Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKSC_P.GEOMETRY</value>\n                  <value>MARKSC_P.CD_CODE</value>\n                  <value>MARKSC_P.CD_NAME91</value>\n                  <value>MARKSC_P.DR_NOM91</value>\n                  <value>MARKSC_P.CLASS_PE3</value>\n                  <value>MARKSC_P.CLASS_PE4</value>\n                  <value>MARKSC_P.CD_CODE91</value>\n                  <value>MARKSC_P.DR_CODE91</value>\n                  <value>MARKSC_P.PPEPA1</value>\n                  <value>MARKSC_P.PPEPA1_F</value>\n                  <value>MARKSC_P.PPEPA2</value>\n                  <value>MARKSC_P.PPEPA2_F</value>\n                  <value>MARKSC_P.XAD_KM91</value>\n                  <value>MARKSC_P.XAR_KM91</value>\n                  <value>MARKSC_P.XBD_POP_91</value>\n                  <value>MARKSC_P.XBR_POP_91</value>\n                  <value>MARKSC_P.YCD_HHI_91</value>\n                  <value>MARKSC_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKSC_P.0</min>\n                  <max>MARKSC_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKVU_P" contentTypeId="MARKVU_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Small Vans and Small Utility Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKVU_P.GEOMETRY</value>\n                  <value>MARKVU_P.CD_CODE</value>\n                  <value>MARKVU_P.CD_NAME91</value>\n                  <value>MARKVU_P.DR_NOM91</value>\n                  <value>MARKVU_P.CD_CODE91</value>\n                  <value>MARKVU_P.DR_CODE91</value>\n                  <value>MARKVU_P.CLASS_PE11</value>\n                  <value>MARKVU_P.CLASS_PE12</value>\n                  <value>MARKVU_P.PPEPA1</value>\n                  <value>MARKVU_P.PPEPA1_F</value>\n                  <value>MARKVU_P.PPEPA2</value>\n                  <value>MARKVU_P.PPEPA2_F</value>\n                  <value>MARKVU_P.XAD_KM91</value>\n                  <value>MARKVU_P.XAR_KM91</value>\n                  <value>MARKVU_P.XBD_POP_91</value>\n                  <value>MARKVU_P.XBR_POP_91</value>\n                  <value>MARKVU_P.YCD_HHI_91</value>\n                  <value>MARKVU_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKVU_P.0</min>\n                  <max>MARKVU_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_L" contentTypeId="MBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_L.GEOMETRY</value>\n                  <value>MBOUND_L.UIDENT</value>\n                  <value>MBOUND_L.TYPE</value>\n                  <value>MBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_L.0</min>\n                  <max>MBOUND_L.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_P" contentTypeId="MBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_P.GEOMETRY</value>\n                  <value>MBOUND_P.UIDENT</value>\n                  <value>MBOUND_P.NAME</value>\n                  <value>MBOUND_P.COUNTRY</value>\n                  <value>MBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_P.0</min>\n                  <max>MBOUND_P.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_L" contentTypeId="MHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_L.GEOMETRY</value>\n                  <value>MHYDRO_L.UIDENT</value>\n                  <value>MHYDRO_L.TYPE</value>\n                  <value>MHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_L.0</min>\n                  <max>MHYDRO_L.477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_P" contentTypeId="MHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_P.GEOMETRY</value>\n                  <value>MHYDRO_P.UIDENT</value>\n                  <value>MHYDRO_P.TYPE</value>\n                  <value>MHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_P.0</min>\n                  <max>MHYDRO_P.53</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSICATCH_P" contentTypeId="MISSICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.987</gml:X>\n                  <gml:Y>41.9492</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-95.6076</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSICATCH_P.GEOMETRY</value>\n                  <value>MISSICATCH_P.AREA</value>\n                  <value>MISSICATCH_P.PERIMETER</value>\n                  <value>MISSICATCH_P.MISSICX</value>\n                  <value>MISSICATCH_P.MISSIC_ID</value>\n                  <value>MISSICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSICATCH_P.0</min>\n                  <max>MISSICATCH_P.4205</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.987,41.9492</min>\n                  <max>-95.6076,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSISB_P" contentTypeId="MISSISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.419</gml:X>\n                  <gml:Y>48.6188</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-104.946</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSISB_P.GEOMETRY</value>\n                  <value>MISSISB_P.AREA</value>\n                  <value>MISSISB_P.PERIMETER</value>\n                  <value>MISSISB_P.SBX</value>\n                  <value>MISSISB_P.SB_ID</value>\n                  <value>MISSISB_P.STNNBR</value>\n                  <value>MISSISB_P.STNNAME</value>\n                  <value>MISSISB_P.STN_TYPE</value>\n                  <value>MISSISB_P.WWW_EN</value>\n                  <value>MISSISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSISB_P.0</min>\n                  <max>MISSISB_P.72</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.419,48.6188</min>\n                  <max>-104.946,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MPOP_PNT" contentTypeId="MPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MPOP_PNT.GEOMETRY</value>\n                  <value>MPOP_PNT.UIDENT</value>\n                  <value>MPOP_PNT.POPCLASS</value>\n                  <value>MPOP_PNT.NAME</value>\n                  <value>MPOP_PNT.CAPITAL</value>\n                  <value>MPOP_PNT.STATEABB</value>\n                  <value>MPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MRAIL_L" contentTypeId="MRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MRAIL_L.GEOMETRY</value>\n                  <value>MRAIL_L.UIDENT</value>\n                  <value>MRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MRAIL_L.0</min>\n                  <max>MRAIL_L.91</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MROAD_L" contentTypeId="MROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MROAD_L.GEOMETRY</value>\n                  <value>MROAD_L.UIDENT</value>\n                  <value>MROAD_L.TYPE</value>\n                  <value>MROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MROAD_L.0</min>\n                  <max>MROAD_L.548</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MSLUD" contentTypeId="MSLUD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Maritime Strategic (1987) Land Use Data Base (SLUD) Canada">\n         <ContentMetadata>\n            <abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70</gml:X>\n                  <gml:Y>43</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>49</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MSLUD.GEOMETRY</value>\n                  <value>MSLUD.AREA</value>\n                  <value>MSLUD.PERIMETER</value>\n                  <value>MSLUD.USE_A</value>\n                  <value>MSLUD.PERCENT_A</value>\n                  <value>MSLUD.SUBCLASS_A</value>\n                  <value>MSLUD.SPARE_A</value>\n                  <value>MSLUD.USE_B</value>\n                  <value>MSLUD.PERCENT_B</value>\n                  <value>MSLUD.SUBCLASS_B</value>\n                  <value>MSLUD.SPARE_B</value>\n                  <value>MSLUD.USE_C</value>\n                  <value>MSLUD.PERCENT_C</value>\n                  <value>MSLUD.SUBCLASS_C</value>\n                  <value>MSLUD.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MSLUD.0</min>\n                  <max>MSLUD.29675</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70,43</min>\n                  <max>-58,49</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_L" contentTypeId="NACBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_L.GEOMETRY</value>\n                  <value>NACBATHY_L.UIDENT</value>\n                  <value>NACBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_L.0</min>\n                  <max>NACBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_P" contentTypeId="NACBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_P.GEOMETRY</value>\n                  <value>NACBATHY_P.UIDENT</value>\n                  <value>NACBATHY_P.DEPTH</value>\n                  <value>NACBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_P.0</min>\n                  <max>NACBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACSEAICE_P" contentTypeId="NACSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACSEAICE_P.GEOMETRY</value>\n                  <value>NACSEAICE_P.UIDENT</value>\n                  <value>NACSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACSEAICE_P.0</min>\n                  <max>NACSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_L" contentTypeId="NAMBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_L.GEOMETRY</value>\n                  <value>NAMBATHY_L.UIDENT</value>\n                  <value>NAMBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_L.0</min>\n                  <max>NAMBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_P" contentTypeId="NAMBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_P.GEOMETRY</value>\n                  <value>NAMBATHY_P.UIDENT</value>\n                  <value>NAMBATHY_P.DEPTH</value>\n                  <value>NAMBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_P.0</min>\n                  <max>NAMBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMSEAICE_P" contentTypeId="NAMSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMSEAICE_P.GEOMETRY</value>\n                  <value>NAMSEAICE_P.UIDENT</value>\n                  <value>NAMSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMSEAICE_P.0</min>\n                  <max>NAMSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_L" contentTypeId="NAUBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_L.GEOMETRY</value>\n                  <value>NAUBATHY_L.UIDENT</value>\n                  <value>NAUBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_L.0</min>\n                  <max>NAUBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_P" contentTypeId="NAUBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_P.GEOMETRY</value>\n                  <value>NAUBATHY_P.UIDENT</value>\n                  <value>NAUBATHY_P.DEPTH</value>\n                  <value>NAUBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_P.0</min>\n                  <max>NAUBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUSEAICE_P" contentTypeId="NAUSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUSEAICE_P.GEOMETRY</value>\n                  <value>NAUSEAICE_P.UIDENT</value>\n                  <value>NAUSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUSEAICE_P.0</min>\n                  <max>NAUSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NCAD" contentTypeId="NCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North American Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.13</gml:X>\n                  <gml:Y>15.08</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7</gml:X>\n                  <gml:Y>82.07</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NCAD.GEOMETRY</value>\n                  <value>NCAD.AREA</value>\n                  <value>NCAD.PERIMETER</value>\n                  <value>NCAD.NCAD_</value>\n                  <value>NCAD.NCAD_ID</value>\n                  <value>NCAD.NCAD_GEO_</value>\n                  <value>NCAD.NCAD_GEO_I</value>\n                  <value>NCAD.IDNO</value>\n                  <value>NCAD.COUNTRY</value>\n                  <value>NCAD.JURISDICTI</value>\n                  <value>NCAD.NAME</value>\n                  <value>NCAD.AUTHORITY</value>\n                  <value>NCAD.LAT</value>\n                  <value>NCAD.LON</value>\n                  <value>NCAD.IUCN</value>\n                  <value>NCAD.DESIGNATIO</value>\n                  <value>NCAD.HECTARES</value>\n                  <value>NCAD.YEAR</value>\n                  <value>NCAD.UACODE</value>\n                  <value>NCAD.MULT_JURIS</value>\n                  <value>NCAD.LEVEL2</value>\n                  <value>NCAD.LEVEL1</value>\n                  <value>NCAD.JUR_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.13,15.08</min>\n                  <max>-52.7,82.07</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOCATCH_P" contentTypeId="NELSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.5505</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1789</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOCATCH_P.GEOMETRY</value>\n                  <value>NELSOCATCH_P.AREA</value>\n                  <value>NELSOCATCH_P.PERIMETER</value>\n                  <value>NELSOCATCH_P.NELSOCX</value>\n                  <value>NELSOCATCH_P.NELSOC_ID</value>\n                  <value>NELSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOCATCH_P.0</min>\n                  <max>NELSOCATCH_P.21418</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.5505</min>\n                  <max>-89.8894,57.1789</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOSB_P" contentTypeId="NELSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.7734</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1455</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOSB_P.GEOMETRY</value>\n                  <value>NELSOSB_P.AREA</value>\n                  <value>NELSOSB_P.PERIMETER</value>\n                  <value>NELSOSB_P.SBX</value>\n                  <value>NELSOSB_P.SB_ID</value>\n                  <value>NELSOSB_P.STNNBR</value>\n                  <value>NELSOSB_P.STNNAME</value>\n                  <value>NELSOSB_P.STN_TYPE</value>\n                  <value>NELSOSB_P.WWW_EN</value>\n                  <value>NELSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOSB_P.0</min>\n                  <max>NELSOSB_P.1019</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.7734</min>\n                  <max>-89.8894,57.1455</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOCATCH_P" contentTypeId="NEWFOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-55.6159</gml:X>\n                  <gml:Y>60.3084</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOCATCH_P.GEOMETRY</value>\n                  <value>NEWFOCATCH_P.AREA</value>\n                  <value>NEWFOCATCH_P.PERIMETER</value>\n                  <value>NEWFOCATCH_P.NEWFOCX</value>\n                  <value>NEWFOCATCH_P.NEWFOC_ID</value>\n                  <value>NEWFOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOCATCH_P.0</min>\n                  <max>NEWFOCATCH_P.14196</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-55.6159,60.3084</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOSB_P" contentTypeId="NEWFOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-56.6475</gml:X>\n                  <gml:Y>55.6189</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOSB_P.GEOMETRY</value>\n                  <value>NEWFOSB_P.AREA</value>\n                  <value>NEWFOSB_P.PERIMETER</value>\n                  <value>NEWFOSB_P.SBX</value>\n                  <value>NEWFOSB_P.SB_ID</value>\n                  <value>NEWFOSB_P.STNNBR</value>\n                  <value>NEWFOSB_P.STNNAME</value>\n                  <value>NEWFOSB_P.STN_TYPE</value>\n                  <value>NEWFOSB_P.WWW_EN</value>\n                  <value>NEWFOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOSB_P.0</min>\n                  <max>NEWFOSB_P.19</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-56.6475,55.6189</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUECATCH_P" contentTypeId="NWQUECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.7654</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>62.5852</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUECATCH_P.GEOMETRY</value>\n                  <value>NWQUECATCH_P.AREA</value>\n                  <value>NWQUECATCH_P.PERIMETER</value>\n                  <value>NWQUECATCH_P.NWQUECX</value>\n                  <value>NWQUECATCH_P.NWQUEC_ID</value>\n                  <value>NWQUECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUECATCH_P.0</min>\n                  <max>NWQUECATCH_P.58496</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.7654,47.7822</min>\n                  <max>-63.3198,62.5852</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUESB_P" contentTypeId="NWQUESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.4597</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>61.7645</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUESB_P.GEOMETRY</value>\n                  <value>NWQUESB_P.AREA</value>\n                  <value>NWQUESB_P.PERIMETER</value>\n                  <value>NWQUESB_P.SBX</value>\n                  <value>NWQUESB_P.SB_ID</value>\n                  <value>NWQUESB_P.STNNBR</value>\n                  <value>NWQUESB_P.STNNAME</value>\n                  <value>NWQUESB_P.STN_TYPE</value>\n                  <value>NWQUESB_P.WWW_EN</value>\n                  <value>NWQUESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUESB_P.0</min>\n                  <max>NWQUESB_P.127</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.4597,47.7822</min>\n                  <max>-63.3198,61.7645</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_LANDCOVER" contentTypeId="ONT_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Land Cover">\n         <ContentMetadata>\n            <abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-74</gml:X>\n                  <gml:Y>57</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_LANDCOVER.GEOMETRY</value>\n                  <value>ONT_LANDCOVER.AREA</value>\n                  <value>ONT_LANDCOVER.PERIMETER</value>\n                  <value>ONT_LANDCOVER.CLASS</value>\n                  <value>ONT_LANDCOVER.LEGEND</value>\n                  <value>ONT_LANDCOVER.NTSMAP</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_LANDCOVER.0</min>\n                  <max>ONT_LANDCOVER.163672</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,41</min>\n                  <max>-74,57</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_TIMBER_INV" contentTypeId="ONT_TIMBER_INV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Timber Inventory">\n         <ContentMetadata>\n            <abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>47</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-82</gml:X>\n                  <gml:Y>52</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_TIMBER_INV.GEOMETRY</value>\n                  <value>ONT_TIMBER_INV.AREA</value>\n                  <value>ONT_TIMBER_INV.PERIMETER</value>\n                  <value>ONT_TIMBER_INV.CLASS_A</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_A</value>\n                  <value>ONT_TIMBER_INV.PERCENT_A</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_A</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A2</value>\n                  <value>ONT_TIMBER_INV.CLASS_B</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_B</value>\n                  <value>ONT_TIMBER_INV.PERCENT_B</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_B</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B2</value>\n                  <value>ONT_TIMBER_INV.CLASS_C</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_C</value>\n                  <value>ONT_TIMBER_INV.PERCENT_C</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_C</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_TIMBER_INV.0</min>\n                  <max>ONT_TIMBER_INV.3158</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,47</min>\n                  <max>-82,52</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFCATCH_P" contentTypeId="PACIFCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.487</gml:X>\n                  <gml:Y>41.1326</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-109.778</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFCATCH_P.GEOMETRY</value>\n                  <value>PACIFCATCH_P.AREA</value>\n                  <value>PACIFCATCH_P.PERIMETER</value>\n                  <value>PACIFCATCH_P.PACIFCX</value>\n                  <value>PACIFCATCH_P.PACIFC_ID</value>\n                  <value>PACIFCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFCATCH_P.0</min>\n                  <max>PACIFCATCH_P.21202</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.487,41.1326</min>\n                  <max>-109.778,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFSB_P" contentTypeId="PACIFSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-139.191</gml:X>\n                  <gml:Y>45.4104</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.27</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFSB_P.GEOMETRY</value>\n                  <value>PACIFSB_P.AREA</value>\n                  <value>PACIFSB_P.PERIMETER</value>\n                  <value>PACIFSB_P.SBX</value>\n                  <value>PACIFSB_P.SB_ID</value>\n                  <value>PACIFSB_P.STNNBR</value>\n                  <value>PACIFSB_P.STNNAME</value>\n                  <value>PACIFSB_P.STN_TYPE</value>\n                  <value>PACIFSB_P.WWW_EN</value>\n                  <value>PACIFSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFSB_P.0</min>\n                  <max>PACIFSB_P.531</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-139.191,45.4104</min>\n                  <max>-112.27,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POPPLACE_PT" contentTypeId="POPPLACE_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Populated Places 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.876</gml:X>\n                  <gml:Y>41.7498</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7263</gml:X>\n                  <gml:Y>82.5232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POPPLACE_PT.GEOMETRY</value>\n                  <value>POPPLACE_PT.AREA</value>\n                  <value>POPPLACE_PT.PERIMETER</value>\n                  <value>POPPLACE_PT.POPPLACEX</value>\n                  <value>POPPLACE_PT.POPPLACE_I</value>\n                  <value>POPPLACE_PT.REGIONNAME</value>\n                  <value>POPPLACE_PT.GEONAME</value>\n                  <value>POPPLACE_PT.CGNDBKEY</value>\n                  <value>POPPLACE_PT.GENERIC</value>\n                  <value>POPPLACE_PT.CONCISE</value>\n                  <value>POPPLACE_PT.NTSMAP</value>\n                  <value>POPPLACE_PT.SCALE_CAT</value>\n                  <value>POPPLACE_PT.POP_CAT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.876,41.7498</min>\n                  <max>-52.7263,82.5232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POP_PNT" contentTypeId="POP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Populated Places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POP_PNT.GEOMETRY</value>\n                  <value>POP_PNT.UIDENT</value>\n                  <value>POP_PNT.POPCLASS</value>\n                  <value>POP_PNT.NAME</value>\n                  <value>POP_PNT.CAPITAL</value>\n                  <value>POP_PNT.STATEABB</value>\n                  <value>POP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENCATCH_P" contentTypeId="QUEENCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.4362</gml:X>\n                  <gml:Y>72</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENCATCH_P.GEOMETRY</value>\n                  <value>QUEENCATCH_P.AREA</value>\n                  <value>QUEENCATCH_P.PERIMETER</value>\n                  <value>QUEENCATCH_P.QUEENCX</value>\n                  <value>QUEENCATCH_P.QUEENC_ID</value>\n                  <value>QUEENCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENCATCH_P.0</min>\n                  <max>QUEENCATCH_P.44889</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-83.4362,72</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENSB_P" contentTypeId="QUEENSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-90.2529</gml:X>\n                  <gml:Y>71.2616</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENSB_P.GEOMETRY</value>\n                  <value>QUEENSB_P.AREA</value>\n                  <value>QUEENSB_P.PERIMETER</value>\n                  <value>QUEENSB_P.SBX</value>\n                  <value>QUEENSB_P.SB_ID</value>\n                  <value>QUEENSB_P.STNNBR</value>\n                  <value>QUEENSB_P.STNNAME</value>\n                  <value>QUEENSB_P.STN_TYPE</value>\n                  <value>QUEENSB_P.WWW_EN</value>\n                  <value>QUEENSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENSB_P.0</min>\n                  <max>QUEENSB_P.24</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-90.2529,71.2616</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="RAIL_L" contentTypeId="RAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America RailRoads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>RAIL_L.GEOMETRY</value>\n                  <value>RAIL_L.UIDENT</value>\n                  <value>RAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>RAIL_L.0</min>\n                  <max>RAIL_L.1113</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD1G" contentTypeId="ROAD1G_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 1M">\n         <ContentMetadata>\n            <abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.999</gml:X>\n                  <gml:Y>41.9849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6486</gml:X>\n                  <gml:Y>68.4215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD1G.GEOMETRY</value>\n                  <value>ROAD1G.FNODEX</value>\n                  <value>ROAD1G.TNODEX</value>\n                  <value>ROAD1G.LPOLYX</value>\n                  <value>ROAD1G.RPOLYX</value>\n                  <value>ROAD1G.LENGTH</value>\n                  <value>ROAD1G.ROAD1GX</value>\n                  <value>ROAD1G.ROAD1G_ID</value>\n                  <value>ROAD1G.FIR_ROADNO</value>\n                  <value>ROAD1G.SEC_ROADNO</value>\n                  <value>ROAD1G.THI_ROADNO</value>\n                  <value>ROAD1G.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD1G.0</min>\n                  <max>ROAD1G.36912</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.999,41.9849</min>\n                  <max>-52.6486,68.4215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS75M" contentTypeId="ROADS75M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.683</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7836</gml:X>\n                  <gml:Y>68.3433</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS75M.GEOMETRY</value>\n                  <value>ROADS75M.FNODE_</value>\n                  <value>ROADS75M.TNODE_</value>\n                  <value>ROADS75M.LPOLY_</value>\n                  <value>ROADS75M.RPOLY_</value>\n                  <value>ROADS75M.LENGTH</value>\n                  <value>ROADS75M.ROADS75_</value>\n                  <value>ROADS75M.ROADS75_ID</value>\n                  <value>ROADS75M.F_CODE</value>\n                  <value>ROADS75M.NAME</value>\n                  <value>ROADS75M.NOM</value>\n                  <value>ROADS75M.CLASS</value>\n                  <value>ROADS75M.CLASSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS75M.0</min>\n                  <max>ROADS75M.1555</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.683</min>\n                  <max>-52.7836,68.3433</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS_L" contentTypeId="ROADS_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Road Network 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.001</gml:X>\n                  <gml:Y>41.6895</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6473</gml:X>\n                  <gml:Y>68.4216</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS_L.GEOMETRY</value>\n                  <value>ROADS_L.FNODEX</value>\n                  <value>ROADS_L.TNODEX</value>\n                  <value>ROADS_L.LPOLYX</value>\n                  <value>ROADS_L.RPOLYX</value>\n                  <value>ROADS_L.LENGTH</value>\n                  <value>ROADS_L.ROADSX</value>\n                  <value>ROADS_L.ROADS_ID</value>\n                  <value>ROADS_L.ROADX</value>\n                  <value>ROADS_L.CLASS</value>\n                  <value>ROADS_L.TCH</value>\n                  <value>ROADS_L.NAME</value>\n                  <value>ROADS_L.PROV_EN</value>\n                  <value>ROADS_L.PROV_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS_L.0</min>\n                  <max>ROADS_L.34660</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.001,41.6895</min>\n                  <max>-52.6473,68.4216</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD_L" contentTypeId="ROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD_L.GEOMETRY</value>\n                  <value>ROAD_L.UIDENT</value>\n                  <value>ROAD_L.TYPE</value>\n                  <value>ROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD_L.0</min>\n                  <max>ROAD_L.3930</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SDI_DENVER_2002" contentTypeId="SDI_DENVER_2002_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="SDI Canadian Access Partners">\n         <ContentMetadata>\n            <abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</abstract>\n            <MetadatURL>http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-123.355</gml:X>\n                  <gml:Y>43.8642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8118</gml:X>\n                  <gml:Y>49.2838</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SDI_DENVER_2002.GEOMETRY</value>\n                  <value>SDI_DENVER_2002.ORGID</value>\n                  <value>SDI_DENVER_2002.ORG</value>\n                  <value>SDI_DENVER_2002.CONTACT</value>\n                  <value>SDI_DENVER_2002.EMAIL</value>\n                  <value>SDI_DENVER_2002.LATITUDE</value>\n                  <value>SDI_DENVER_2002.LONGITUDE</value>\n                  <value>SDI_DENVER_2002.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-123.355,43.8642</min>\n                  <max>-52.8118,49.2838</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SEAICE_P" contentTypeId="SEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SEAICE_P.GEOMETRY</value>\n                  <value>SEAICE_P.UIDENT</value>\n                  <value>SEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>SEAICE_P.0</min>\n                  <max>SEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWCATCH_P" contentTypeId="STLAWCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWCATCH_P.GEOMETRY</value>\n                  <value>STLAWCATCH_P.AREA</value>\n                  <value>STLAWCATCH_P.PERIMETER</value>\n                  <value>STLAWCATCH_P.STLAWCX</value>\n                  <value>STLAWCATCH_P.STLAWC_ID</value>\n                  <value>STLAWCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWCATCH_P.0</min>\n                  <max>STLAWCATCH_P.37825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-52.6363,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWSB_P" contentTypeId="STLAWSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.3273</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWSB_P.GEOMETRY</value>\n                  <value>STLAWSB_P.AREA</value>\n                  <value>STLAWSB_P.PERIMETER</value>\n                  <value>STLAWSB_P.SBX</value>\n                  <value>STLAWSB_P.SB_ID</value>\n                  <value>STLAWSB_P.STNNBR</value>\n                  <value>STLAWSB_P.STNNAME</value>\n                  <value>STLAWSB_P.STN_TYPE</value>\n                  <value>STLAWSB_P.WWW_EN</value>\n                  <value>STLAWSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWSB_P.0</min>\n                  <max>STLAWSB_P.875</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-53.3273,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_L" contentTypeId="UBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_L.GEOMETRY</value>\n                  <value>UBOUND_L.UIDENT</value>\n                  <value>UBOUND_L.TYPE</value>\n                  <value>UBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_L.0</min>\n                  <max>UBOUND_L.144</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_P" contentTypeId="UBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_P.GEOMETRY</value>\n                  <value>UBOUND_P.UIDENT</value>\n                  <value>UBOUND_P.NAME</value>\n                  <value>UBOUND_P.COUNTRY</value>\n                  <value>UBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_P.0</min>\n                  <max>UBOUND_P.508</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_L" contentTypeId="UHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_L.GEOMETRY</value>\n                  <value>UHYDRO_L.UIDENT</value>\n                  <value>UHYDRO_L.TYPE</value>\n                  <value>UHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_L.0</min>\n                  <max>UHYDRO_L.2651</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_P" contentTypeId="UHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_P.GEOMETRY</value>\n                  <value>UHYDRO_P.UIDENT</value>\n                  <value>UHYDRO_P.TYPE</value>\n                  <value>UHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_P.0</min>\n                  <max>UHYDRO_P.489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UICE_P" contentTypeId="UICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UICE_P.GEOMETRY</value>\n                  <value>UICE_P.UIDENT</value>\n                  <value>UICE_P.TYPE</value>\n                  <value>UICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UICE_P.0</min>\n                  <max>UICE_P.1637</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UPOP_PNT" contentTypeId="UPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UPOP_PNT.GEOMETRY</value>\n                  <value>UPOP_PNT.UIDENT</value>\n                  <value>UPOP_PNT.POPCLASS</value>\n                  <value>UPOP_PNT.NAME</value>\n                  <value>UPOP_PNT.CAPITAL</value>\n                  <value>UPOP_PNT.STATEABB</value>\n                  <value>UPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="URAIL_L" contentTypeId="URAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>URAIL_L.GEOMETRY</value>\n                  <value>URAIL_L.UIDENT</value>\n                  <value>URAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>URAIL_L.0</min>\n                  <max>URAIL_L.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UROAD_L" contentTypeId="UROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UROAD_L.GEOMETRY</value>\n                  <value>UROAD_L.UIDENT</value>\n                  <value>UROAD_L.TYPE</value>\n                  <value>UROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UROAD_L.0</min>\n                  <max>UROAD_L.2345</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONCATCH_P" contentTypeId="YUKONCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>70.5191</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONCATCH_P.GEOMETRY</value>\n                  <value>YUKONCATCH_P.AREA</value>\n                  <value>YUKONCATCH_P.PERIMETER</value>\n                  <value>YUKONCATCH_P.YUKONCX</value>\n                  <value>YUKONCATCH_P.YUKONC_ID</value>\n                  <value>YUKONCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONCATCH_P.0</min>\n                  <max>YUKONCATCH_P.21104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,58.8605</min>\n                  <max>-129.16,70.5191</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONSB_P" contentTypeId="YUKONSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.884</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>68.7081</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONSB_P.GEOMETRY</value>\n                  <value>YUKONSB_P.AREA</value>\n                  <value>YUKONSB_P.PERIMETER</value>\n                  <value>YUKONSB_P.SBX</value>\n                  <value>YUKONSB_P.SB_ID</value>\n                  <value>YUKONSB_P.STNNBR</value>\n                  <value>YUKONSB_P.STNNAME</value>\n                  <value>YUKONSB_P.STN_TYPE</value>\n                  <value>YUKONSB_P.WWW_EN</value>\n                  <value>YUKONSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONSB_P.0</min>\n                  <max>YUKONSB_P.59</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.884,58.8605</min>\n                  <max>-129.16,68.7081</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=ATLASBASEMAPS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_PROV" objectType="ClassificationNode" classifiedObject="GEO_PROV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75A" objectType="ClassificationNode" classifiedObject="G_DR75A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75P" objectType="ClassificationNode" classifiedObject="G_DR75P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I75" objectType="ClassificationNode" classifiedObject="G_I75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG75" objectType="ClassificationNode" classifiedObject="G_IG75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS75M" objectType="ClassificationNode" classifiedObject="ROADS75M"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CANADA LAND INVENTORY" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_AGRICULTURE" objectType="ClassificationNode" classifiedObject="CLI_AGRICULTURE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_FORESTRY" objectType="ClassificationNode" classifiedObject="CLI_FORESTRY"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_LANDUSE" objectType="ClassificationNode" classifiedObject="CLI_LANDUSE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_RECREATION" objectType="ClassificationNode" classifiedObject="CLI_RECREATION"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_UNGULATES" objectType="ClassificationNode" classifiedObject="CLI_UNGULATES"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_WATERFOWL" objectType="ClassificationNode" classifiedObject="CLI_WATERFOWL"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CEOS-GISD" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1A" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_EA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_EA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_MAD" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_MAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_WA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_WA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1C" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1C"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CLIMATECHANGE" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVERAG_P" objectType="ClassificationNode" classifiedObject="AVERAG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EC_GHG_P" objectType="ClassificationNode" classifiedObject="EC_GHG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGPOP_P" objectType="ClassificationNode" classifiedObject="GHGPOP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGRDP_P" objectType="ClassificationNode" classifiedObject="GHGRDP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_P1M" objectType="ClassificationNode" classifiedObject="G_P1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKML_P" objectType="ClassificationNode" classifiedObject="MARKML_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKSC_P" objectType="ClassificationNode" classifiedObject="MARKSC_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKVU_P" objectType="ClassificationNode" classifiedObject="MARKVU_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MSLUD" objectType="ClassificationNode" classifiedObject="MSLUD"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GCDB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_INDEX" objectType="ClassificationNode" classifiedObject="GCDB_INDEX"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM07" objectType="ClassificationNode" classifiedObject="GCDB_UTM07"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM08" objectType="ClassificationNode" classifiedObject="GCDB_UTM08"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM09" objectType="ClassificationNode" classifiedObject="GCDB_UTM09"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM10" objectType="ClassificationNode" classifiedObject="GCDB_UTM10"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM11" objectType="ClassificationNode" classifiedObject="GCDB_UTM11"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM12" objectType="ClassificationNode" classifiedObject="GCDB_UTM12"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM13" objectType="ClassificationNode" classifiedObject="GCDB_UTM13"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM14" objectType="ClassificationNode" classifiedObject="GCDB_UTM14"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM15" objectType="ClassificationNode" classifiedObject="GCDB_UTM15"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM16" objectType="ClassificationNode" classifiedObject="GCDB_UTM16"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM17" objectType="ClassificationNode" classifiedObject="GCDB_UTM17"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM18" objectType="ClassificationNode" classifiedObject="GCDB_UTM18"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM19" objectType="ClassificationNode" classifiedObject="GCDB_UTM19"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM20" objectType="ClassificationNode" classifiedObject="GCDB_UTM20"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM21" objectType="ClassificationNode" classifiedObject="GCDB_UTM21"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM22" objectType="ClassificationNode" classifiedObject="GCDB_UTM22"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOBASE_AB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_L_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_L_GEO83_E"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_P_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_P_GEO83_E"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOCOMP_APR_OCT_1993_1998" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ABC3_19930411" objectType="ClassificationNode" classifiedObject="ABC3_19930411"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOGRATIS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAWF_PCT" objectType="ClassificationNode" classifiedObject="CAWF_PCT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CCAD" objectType="ClassificationNode" classifiedObject="CCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1966" objectType="ClassificationNode" classifiedObject="CLUMP1966"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1971" objectType="ClassificationNode" classifiedObject="CLUMP1971"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1976" objectType="ClassificationNode" classifiedObject="CLUMP1976"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1981" objectType="ClassificationNode" classifiedObject="CLUMP1981"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1986" objectType="ClassificationNode" classifiedObject="CLUMP1986"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ECUMENE_GECA000E03A" objectType="ClassificationNode" classifiedObject="ECUMENE_GECA000E03A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_BCMAIN" objectType="ClassificationNode" classifiedObject="ERS1_BCMAIN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEDEM" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEDEM"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEMOS" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEMOS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FEDS" objectType="ClassificationNode" classifiedObject="FEDS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GL_MOSAIC" objectType="ClassificationNode" classifiedObject="GL_MOSAIC"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=H20SHED_CANADA" objectType="ClassificationNode" classifiedObject="H20SHED_CANADA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=L7O_B743" objectType="ClassificationNode" classifiedObject="L7O_B743"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LAB_ELS" objectType="ClassificationNode" classifiedObject="LAB_ELS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MSLUD" objectType="ClassificationNode" classifiedObject="MSLUD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NCAD" objectType="ClassificationNode" classifiedObject="NCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NOAA_AVHRR_COMP" objectType="ClassificationNode" classifiedObject="NOAA_AVHRR_COMP"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_TIMBER_INV" objectType="ClassificationNode" classifiedObject="ONT_TIMBER_INV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RSAT_MOSAIC" objectType="ClassificationNode" classifiedObject="RSAT_MOSAIC"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=LANDCOVERS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVHRR_LANDCOVER" objectType="ClassificationNode" classifiedObject="AVHRR_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADA_LANDCOVER" objectType="ClassificationNode" classifiedObject="CANADA_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=N_AMER_LANDCOVER" objectType="ClassificationNode" classifiedObject="N_AMER_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_LANDCOVER" objectType="ClassificationNode" classifiedObject="ONT_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=VEGETATION_INDEX" objectType="ClassificationNode" classifiedObject="VEGETATION_INDEX"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=MISC" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CD961M" objectType="ClassificationNode" classifiedObject="CD961M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EOS_DATA_GATEWAYS" objectType="ClassificationNode" classifiedObject="EOS_DATA_GATEWAYS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_GAV2" objectType="ClassificationNode" classifiedObject="GEO_GAV2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_NP2" objectType="ClassificationNode" classifiedObject="GEO_NP2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GSD_PVCN" objectType="ClassificationNode" classifiedObject="GSD_PVCN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CCSD962" objectType="ClassificationNode" classifiedObject="G_CCSD962"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CD96" objectType="ClassificationNode" classifiedObject="G_CD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CMA96" objectType="ClassificationNode" classifiedObject="G_CMA96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CSD96" objectType="ClassificationNode" classifiedObject="G_CSD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_AUG_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_AUG_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_JUL_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_JUL_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_FIREVAL" objectType="ClassificationNode" classifiedObject="LSAT7_FIREVAL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SDI_DENVER_2002" objectType="ClassificationNode" classifiedObject="SDI_DENVER_2002"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATIONALFRAMEWORKS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLISLE" objectType="ClassificationNode" classifiedObject="FULLISLE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLLAKE" objectType="ClassificationNode" classifiedObject="FULLLAKE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLSKEL" objectType="ClassificationNode" classifiedObject="FULLSKEL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I1M" objectType="ClassificationNode" classifiedObject="G_I1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG1M" objectType="ClassificationNode" classifiedObject="G_IG1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_P1M" objectType="ClassificationNode" classifiedObject="G_P1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD1G" objectType="ClassificationNode" classifiedObject="ROAD1G"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATSCALEFRAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANCATCH_P" objectType="ClassificationNode" classifiedObject="ALBANCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANSB_P" objectType="ClassificationNode" classifiedObject="ALBANSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTICATCH_P" objectType="ClassificationNode" classifiedObject="ARCTICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTISB_P" objectType="ClassificationNode" classifiedObject="ARCTISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_L" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_P" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_L" objectType="ClassificationNode" classifiedObject="CANADFDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_P" objectType="ClassificationNode" classifiedObject="CANADFDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_L" objectType="ClassificationNode" classifiedObject="CANADISLE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_P" objectType="ClassificationNode" classifiedObject="CANADISLE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_L" objectType="ClassificationNode" classifiedObject="CANADLAKE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_P" objectType="ClassificationNode" classifiedObject="CANADLAKE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_L" objectType="ClassificationNode" classifiedObject="CANADNACB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_P" objectType="ClassificationNode" classifiedObject="CANADNACB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_L" objectType="ClassificationNode" classifiedObject="CANADNAMRB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_P" objectType="ClassificationNode" classifiedObject="CANADNAMRB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_L" objectType="ClassificationNode" classifiedObject="CANADNAODA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_P" objectType="ClassificationNode" classifiedObject="CANADNAODA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_L" objectType="ClassificationNode" classifiedObject="CANADNASCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_P" objectType="ClassificationNode" classifiedObject="CANADNASCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_L" objectType="ClassificationNode" classifiedObject="CANADNASSCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_P" objectType="ClassificationNode" classifiedObject="CANADNASSCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSKEL_L" objectType="ClassificationNode" classifiedObject="CANADSKEL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSTN_PT" objectType="ClassificationNode" classifiedObject="CANADSTN_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOCATCH_P" objectType="ClassificationNode" classifiedObject="HUDSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOSB_P" objectType="ClassificationNode" classifiedObject="HUDSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKECATCH_P" objectType="ClassificationNode" classifiedObject="MACKECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKESB_P" objectType="ClassificationNode" classifiedObject="MACKESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITCATCH_P" objectType="ClassificationNode" classifiedObject="MARITCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITSB_P" objectType="ClassificationNode" classifiedObject="MARITSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSICATCH_P" objectType="ClassificationNode" classifiedObject="MISSICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSISB_P" objectType="ClassificationNode" classifiedObject="MISSISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOCATCH_P" objectType="ClassificationNode" classifiedObject="NELSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOSB_P" objectType="ClassificationNode" classifiedObject="NELSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOCATCH_P" objectType="ClassificationNode" classifiedObject="NEWFOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOSB_P" objectType="ClassificationNode" classifiedObject="NEWFOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUECATCH_P" objectType="ClassificationNode" classifiedObject="NWQUECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUESB_P" objectType="ClassificationNode" classifiedObject="NWQUESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFCATCH_P" objectType="ClassificationNode" classifiedObject="PACIFCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFSB_P" objectType="ClassificationNode" classifiedObject="PACIFSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POPPLACE_PT" objectType="ClassificationNode" classifiedObject="POPPLACE_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENCATCH_P" objectType="ClassificationNode" classifiedObject="QUEENCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENSB_P" objectType="ClassificationNode" classifiedObject="QUEENSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS_L" objectType="ClassificationNode" classifiedObject="ROADS_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWCATCH_P" objectType="ClassificationNode" classifiedObject="STLAWCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWSB_P" objectType="ClassificationNode" classifiedObject="STLAWSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONCATCH_P" objectType="ClassificationNode" classifiedObject="YUKONCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONSB_P" objectType="ClassificationNode" classifiedObject="YUKONSB_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_L" objectType="ClassificationNode" classifiedObject="BATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_P" objectType="ClassificationNode" classifiedObject="BATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_L" objectType="ClassificationNode" classifiedObject="BOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_P" objectType="ClassificationNode" classifiedObject="BOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_L" objectType="ClassificationNode" classifiedObject="HYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_P" objectType="ClassificationNode" classifiedObject="HYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ICE_P" objectType="ClassificationNode" classifiedObject="ICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POP_PNT" objectType="ClassificationNode" classifiedObject="POP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RAIL_L" objectType="ClassificationNode" classifiedObject="RAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD_L" objectType="ClassificationNode" classifiedObject="ROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SEAICE_P" objectType="ClassificationNode" classifiedObject="SEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_CANADA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_L" objectType="ClassificationNode" classifiedObject="CBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_P" objectType="ClassificationNode" classifiedObject="CBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_L" objectType="ClassificationNode" classifiedObject="CHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_P" objectType="ClassificationNode" classifiedObject="CHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CICE_P" objectType="ClassificationNode" classifiedObject="CICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CPOP_PNT" objectType="ClassificationNode" classifiedObject="CPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CRAIL_L" objectType="ClassificationNode" classifiedObject="CRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CROAD_L" objectType="ClassificationNode" classifiedObject="CROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_L" objectType="ClassificationNode" classifiedObject="FBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_P" objectType="ClassificationNode" classifiedObject="FBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_L" objectType="ClassificationNode" classifiedObject="FHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_P" objectType="ClassificationNode" classifiedObject="FHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FICE_P" objectType="ClassificationNode" classifiedObject="FICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FPOP_PNT" objectType="ClassificationNode" classifiedObject="FPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FRAIL_L" objectType="ClassificationNode" classifiedObject="FRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FROAD_L" objectType="ClassificationNode" classifiedObject="FROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_L" objectType="ClassificationNode" classifiedObject="NACBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_P" objectType="ClassificationNode" classifiedObject="NACBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACSEAICE_P" objectType="ClassificationNode" classifiedObject="NACSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_MEXICO_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_L" objectType="ClassificationNode" classifiedObject="MBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_P" objectType="ClassificationNode" classifiedObject="MBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_L" objectType="ClassificationNode" classifiedObject="MHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_P" objectType="ClassificationNode" classifiedObject="MHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MPOP_PNT" objectType="ClassificationNode" classifiedObject="MPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MRAIL_L" objectType="ClassificationNode" classifiedObject="MRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MROAD_L" objectType="ClassificationNode" classifiedObject="MROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_L" objectType="ClassificationNode" classifiedObject="NAMBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_P" objectType="ClassificationNode" classifiedObject="NAMBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMSEAICE_P" objectType="ClassificationNode" classifiedObject="NAMSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_USA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_L" objectType="ClassificationNode" classifiedObject="NAUBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_P" objectType="ClassificationNode" classifiedObject="NAUBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUSEAICE_P" objectType="ClassificationNode" classifiedObject="NAUSEAICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_L" objectType="ClassificationNode" classifiedObject="UBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_P" objectType="ClassificationNode" classifiedObject="UBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_L" objectType="ClassificationNode" classifiedObject="UHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_P" objectType="ClassificationNode" classifiedObject="UHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UICE_P" objectType="ClassificationNode" classifiedObject="UICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UPOP_PNT" objectType="ClassificationNode" classifiedObject="UPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=URAIL_L" objectType="ClassificationNode" classifiedObject="URAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UROAD_L" objectType="ClassificationNode" classifiedObject="UROAD_L"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
3045	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	dev1.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
3046	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3047	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3048	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3049	http://laits.gmu.edu/cgi-bin/NWGISS/wms?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n"http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd">\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n\t<Name>OGC:WMS</Name>\n\t<Title>NASA EOSDIS Web Map Server</Title>\n\t<Abstract>WMT Map Server maintained by LAITS-GMU</Abstract>\n\t<KeywordList/>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t<ContactInformation>\n\t\t<ContactPersonPrimary>\n\t\t<ContactPerson>Liping Di</ContactPerson>\n\t\t<ContactOrganization>LAITS-GMU</ContactOrganization>\n\t</ContactPersonPrimary>\n\t<ContactPosition>Director</ContactPosition>\n\t\t<ContactAddress>\n\t\t\t<AddressType>postal</AddressType>\n\t\t\t<Address>9801 Greenbelt Road, suite316-317</Address>\n\t\t\t<City>Lanham</City>\n\t\t\t<StateOrProvince>MD</StateOrProvince>\n\t\t\t<PostCode>20706</PostCode>\n\t\t\t<Country>USA</Country>\n\t\t</ContactAddress>\n\t\t<ContactVoiceTelephone>+1 301 552 9496</ContactVoiceTelephone>\n\t\t<ContactElectronicMailAddress>lpd@rattler.gsfc.nasa.gov</ContactElectronicMailAddress>\n\t</ContactInformation>\n\t<Fees>none</Fees>\n\t<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n\t<Request>\n\t\t<GetCapabilities>\n\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetCapabilities>\n\t\t<GetMap>\n\t\t\t<Format>image/gif</Format>\n\t\t\t<Format>image/png</Format>\n\t\t\t<Format>image/jpeg</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetMap>\n\t</Request>\n\t<Exception>\n\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t<Format>application/vnd.ogc.se_blank</Format>\n\t</Exception>\n\t<Layer queryable="0">\n\t\t<Title>Server-Wide Settings, if any</Title>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>1 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>2 MOD12Q1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>3 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>4 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>5 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>6 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>cl_A1 cl_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<!-- field cl has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>fd_A4 fd_A4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A1 pr_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A3 pr_A3</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>rlut_A2 rlut_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>sftlf_A1 sftlf_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1</Name>\n\t\t\t\t<Title>sftlf_A1 sftlf_A1 sftlf</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>so_O1 so_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<!-- field so has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A1 ta_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A2 ta_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tas_A1 tas_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tos_O1 tos_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>zobt_O1 zobt_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1</Name>\n\t\t\t\t<Title>zobt_O1 zobt_O1 zobt</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="1111950.5198" maxx="16679257.7965" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="0.0000" maxx="16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="1111950.5198" maxx="17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="0.0000" maxx="17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="1111950.5198" maxx="18903158.8360" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="0.0000" maxx="18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="-1111950.5198" maxx="18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="0.0000" maxx="20015109.3558" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="-1111950.5198" maxx="20015109.3558" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="0.0000" maxx="-18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-1111950.5198" maxx="-18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-2223901.0395" maxx="-18903158.8360" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="1111950.5198" maxx="-17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="0.0000" maxx="-17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-1111950.5198" maxx="-17791208.3163" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-2223901.0395" maxx="-17791208.3163" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-3335851.5593" maxx="-17791208.3163" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="2223901.0395" maxx="-16679257.7965" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="0.0000" maxx="-16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-1111950.5198" maxx="-16679257.7965" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-2223901.0395" maxx="-16679257.7965" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-3335851.5593" maxx="-16679257.7965" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="2223901.0395" maxx="-15567307.2767" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="1111950.5198" maxx="-15567307.2767" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-1111950.5198" maxx="-15567307.2767" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-2223901.0395" maxx="-15567307.2767" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-3335851.5593" maxx="-15567307.2767" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-1111950.5198" maxx="-14455356.7570" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-2223901.0395" maxx="-14455356.7570" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-3335851.5593" maxx="-14455356.7570" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-2223901.0395" maxx="-13343406.2372" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-3335851.5593" maxx="-13343406.2372" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-5559752.5988" maxx="-13343406.2372" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="5559752.5988" maxx="-12231455.7174" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="-3335851.5593" maxx="-12231455.7174" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="5559752.5988" maxx="-11119505.1977" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="3335851.5593" maxx="-11119505.1977" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="2223901.0395" maxx="-11119505.1977" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="1111950.5198" maxx="-11119505.1977" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="5559752.5988" maxx="-10007554.6779" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="4447802.0791" maxx="-10007554.6779" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="3335851.5593" maxx="-10007554.6779" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="2223901.0395" maxx="-10007554.6779" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="1111950.5198" maxx="-10007554.6779" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-3335851.5593" maxx="-10007554.6779" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="6671703.1186" maxx="-8895604.1581" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="5559752.5988" maxx="-8895604.1581" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="4447802.0791" maxx="-8895604.1581" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="2223901.0395" maxx="-8895604.1581" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="1111950.5198" maxx="-8895604.1581" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="0.0000" maxx="-8895604.1581" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="-1111950.5198" maxx="-8895604.1581" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="6671703.1186" maxx="-7783653.6384" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="5559752.5988" maxx="-7783653.6384" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="4447802.0791" maxx="-7783653.6384" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="2223901.0395" maxx="-7783653.6384" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="1111950.5198" maxx="-7783653.6384" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="0.0000" maxx="-7783653.6384" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-1111950.5198" maxx="-7783653.6384" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-2223901.0395" maxx="-7783653.6384" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-3335851.5593" maxx="-7783653.6384" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="6671703.1186" maxx="-6671703.1186" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="5559752.5988" maxx="-6671703.1186" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="4447802.0791" maxx="-6671703.1186" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="2223901.0395" maxx="-6671703.1186" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="1111950.5198" maxx="-6671703.1186" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="0.0000" maxx="-6671703.1186" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-1111950.5198" maxx="-6671703.1186" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-2223901.0395" maxx="-6671703.1186" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-3335851.5593" maxx="-6671703.1186" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-4447802.0791" maxx="-6671703.1186" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="7783653.6384" maxx="-5559752.5988" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="6671703.1186" maxx="-5559752.5988" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="5559752.5988" maxx="-5559752.5988" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="3335851.5593" maxx="-5559752.5988" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="1111950.5198" maxx="-5559752.5988" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="0.0000" maxx="-5559752.5988" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-1111950.5198" maxx="-5559752.5988" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-2223901.0395" maxx="-5559752.5988" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-3335851.5593" maxx="-5559752.5988" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-4447802.0791" maxx="-5559752.5988" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-5559752.5988" maxx="-5559752.5988" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="7783653.6384" maxx="-4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="6671703.1186" maxx="-4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="5559752.5988" maxx="-4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="4447802.0791" maxx="-4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="0.0000" maxx="-4447802.0791" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-1111950.5198" maxx="-4447802.0791" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-2223901.0395" maxx="-4447802.0791" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-3335851.5593" maxx="-4447802.0791" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-4447802.0791" maxx="-4447802.0791" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-5559752.5988" maxx="-4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-6671703.1186" maxx="-4447802.0791" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="7783653.6384" maxx="-3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="6671703.1186" maxx="-3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="5559752.5988" maxx="-3335851.5593" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="4447802.0791" maxx="-3335851.5593" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-1111950.5198" maxx="-3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-2223901.0395" maxx="-3335851.5593" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-3335851.5593" maxx="-3335851.5593" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-6671703.1186" maxx="-3335851.5593" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-8895604.1581" maxx="-3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-10007554.6779" maxx="-3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="7783653.6384" maxx="-2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="6671703.1186" maxx="-2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="5559752.5988" maxx="-2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="3335851.5593" maxx="-2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="1111950.5198" maxx="-2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-3335851.5593" maxx="-2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-6671703.1186" maxx="-2223901.0395" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-7783653.6384" maxx="-2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-8895604.1581" maxx="-2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-10007554.6779" maxx="-2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="8895604.1581" maxx="-1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="7783653.6384" maxx="-1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="6671703.1186" maxx="-1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="3335851.5593" maxx="-1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="2223901.0395" maxx="-1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="0.0000" maxx="-1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-1111950.5198" maxx="-1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-4447802.0791" maxx="-1111950.5198" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-6671703.1186" maxx="-1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-8895604.1581" maxx="-1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-10007554.6779" maxx="-1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="8895604.1581" maxx="0.0000" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="7783653.6384" maxx="0.0000" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="6671703.1186" maxx="0.0000" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="5559752.5988" maxx="0.0000" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="4447802.0791" maxx="0.0000" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="3335851.5593" maxx="0.0000" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="1111950.5198" maxx="0.0000" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="0.0000" maxx="0.0000" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-2223901.0395" maxx="0.0000" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-4447802.0791" maxx="0.0000" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-5559752.5988" maxx="0.0000" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-7783653.6384" maxx="0.0000" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-8895604.1581" maxx="0.0000" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-10007554.6779" maxx="0.0000" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="8895604.1581" maxx="1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="7783653.6384" maxx="1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="6671703.1186" maxx="1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="5559752.5988" maxx="1111950.5198" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="4447802.0791" maxx="1111950.5198" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="3335851.5593" maxx="1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="0.0000" maxx="1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-1111950.5198" maxx="1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-6671703.1186" maxx="1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-7783653.6384" maxx="1111950.5198" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-8895604.1581" maxx="1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-10007554.6779" maxx="1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="8895604.1581" maxx="2223901.0395" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="7783653.6384" maxx="2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="6671703.1186" maxx="2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="5559752.5988" maxx="2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="4447802.0791" maxx="2223901.0395" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="1111950.5198" maxx="2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-1111950.5198" maxx="2223901.0395" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-2223901.0395" maxx="2223901.0395" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-3335851.5593" maxx="2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-4447802.0791" maxx="2223901.0395" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-7783653.6384" maxx="2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-8895604.1581" maxx="2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-10007554.6779" maxx="2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="7783653.6384" maxx="3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="6671703.1186" maxx="3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="3335851.5593" maxx="3335851.5593" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="0.0000" maxx="3335851.5593" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-1111950.5198" maxx="3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-4447802.0791" maxx="3335851.5593" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-5559752.5988" maxx="3335851.5593" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-7783653.6384" maxx="3335851.5593" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-8895604.1581" maxx="3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-10007554.6779" maxx="3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="7783653.6384" maxx="4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="6671703.1186" maxx="4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="5559752.5988" maxx="4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="4447802.0791" maxx="4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="-5559752.5988" maxx="4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="4447802.0791" miny="-7783653.6384" maxx="5559752.5988" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="480912.3490" miny="3623638.1400" maxx="548064.3490" maxy="3655294.1400"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="479219.1830" miny="3631880.0990" maxx="547847.1830" maxy="3664940.0990"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="519925.7820" miny="3652194.6950" maxx="542701.7820" maxy="3667314.6950"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="496700.8480" miny="3608774.1140" maxx="503612.8480" maxy="3611786.1140"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="488119.7320" miny="3670272.5030" maxx="526231.7320" maxy="3681372.5030"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="494065.2690" miny="3673906.6270" maxx="527233.2690" maxy="3684562.6270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1</Name>\n\t\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OGE Global Ecosystems - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1</Name>\n\t\t\t\t<Title>OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10511000.0000" miny="854000.0000" maxx="14334000.0000" maxy="3927000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10084000.0000" miny="-1227000.0000" maxx="16030000.0000" maxy="2374000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>USGS USGS Land Use/Land Cover System</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1</Name>\n\t\t\t\t<Title>USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod3 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>summer Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>winter DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb1_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1</Name>\n\t\t\t\t<Title>india_2kb1_rect AVHRR Band1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb4_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1</Name>\n\t\t\t\t<Title>india_2kb4_rect AVHRR Band4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>junk Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1</Name>\n\t\t\t\t<Title>junk Swath nLw_412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1</Name>\n\t\t\t\t<Title>junk Swath nLw_443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1</Name>\n\t\t\t\t<Title>junk Swath nLw_488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1</Name>\n\t\t\t\t<Title>junk Swath nLw_531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1</Name>\n\t\t\t\t<Title>junk Swath nLw_551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1</Name>\n\t\t\t\t<Title>junk Swath nLw_667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1</Name>\n\t\t\t\t<Title>junk Swath nLw_678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1</Name>\n\t\t\t\t<Title>junk Swath Tau_865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1</Name>\n\t\t\t\t<Title>junk Swath Eps_78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1</Name>\n\t\t\t\t<Title>junk Swath aer_model1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1</Name>\n\t\t\t\t<Title>junk Swath aer_model2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1</Name>\n\t\t\t\t<Title>junk Swath eps_clr_water</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1</Name>\n\t\t\t\t<Title>junk Swath cldmsk_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1</Name>\n\t\t\t\t<Title>junk Swath common_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1</Name>\n\t\t\t\t<Title>junk Swath L2_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1</Name>\n\t\t\t\t<Title>junk Swath quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1</Name>\n\t\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PR2A25mtb CEOP TRMM pr data</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319546.2700" miny="4301515.9700" maxx="329545.2700" maxy="4311514.9700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1</Name>\n\t\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319547.7700" miny="4301517.4700" maxx="329543.7700" maxy="4311513.4700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199047.5000" maxx="582141.0000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041357.0000" maxx="542583.0000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="223326.0000" miny="4198192.5000" maxx="451924.5000" maxy="4417101.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="177498.0000" miny="4042468.5000" maxx="406837.5000" maxy="4262118.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368975.0000" miny="4289705.0000" maxx="381375.0000" maxy="4304205.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358125.0000" miny="4289885.0000" maxx="370525.0000" maxy="4304385.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347275.0000" miny="4290075.0000" maxx="359675.0000" maxy="4304575.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336415.0000" miny="4290285.0000" maxx="348815.0000" maxy="4304785.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325565.0000" miny="4290505.0000" maxx="337965.0000" maxy="4305005.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369195.0000" miny="4303575.0000" maxx="381595.0000" maxy="4318075.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358365.0000" miny="4303755.0000" maxx="370765.0000" maxy="4318255.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347525.0000" miny="4303945.0000" maxx="359925.0000" maxy="4318445.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336695.0000" miny="4304155.0000" maxx="349095.0000" maxy="4318655.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325855.0000" miny="4304375.0000" maxx="338255.0000" maxy="4318875.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314715.0000" miny="4290745.0000" maxx="327115.0000" maxy="4305245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303855.0000" miny="4290995.0000" maxx="316255.0000" maxy="4305495.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293005.0000" miny="4291265.0000" maxx="305405.0000" maxy="4305765.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315025.0000" miny="4304615.0000" maxx="327425.0000" maxy="4319115.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304185.0000" miny="4304865.0000" maxx="316585.0000" maxy="4319365.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293355.0000" miny="4305135.0000" maxx="305755.0000" maxy="4319635.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549187.8750" miny="4989616.1250" maxx="796425.3750" maxy="5210890.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509829.3750" miny="4828648.1250" maxx="762624.3750" maxy="5051233.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n<!-- found 18845 layer/coverages. -->\n<!-- found 6334 fields. -->\n<!-- found 787 datas. -->\n<!-- found 754 files. -->\n	laits.gmu.edu	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3050	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3051	http://cabin.cciw.ca/cabin_ows.asp?version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Canadian Aquatic Biomonitoring Network OWS</Title>\r\n  <Abstract>The Canadian Aquatic Biomonitoring Network (CABIN) is an integrated national network for the collection, management, assessment, and distribution of bioassessment data. CABIN aims to provide long-term monitoring and assessment of aquatic ecosystem health by utilizing the Reference Condition Approach (RCA) applied to benthic macro-invertebrates. The CABIN web portal provides access to sampling protocols, on-line data entry and management, and on-line analytical, reporting and visualization tools. Participation in CABIN is encouraged at all levels of expertise; groups interested in becoming involved can contact the program coordinator through the web page (cabin.cciw.ca).</Abstract>\r\n  <Keywords>\r\n    cabin\r\n    benthic\r\n    canada\r\n    biomonitoring\r\n    sites\r\n    site\r\n    sample\r\n  </Keywords>\r\n  <OnlineResource>http://cabin.cciw.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://cabin.cciw.ca/cabin_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>CABINPoints</Name>\r\n        <Title>CABIN Sample Points</Title>\r\n        <Abstract>tbd</Abstract>\r\n        <Keywords>\r\n          cabin\r\n          benthic\r\n          canada\r\n          biomonitoring\r\n          sites\r\n          site\r\n          sample\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	cabin.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3052	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Karin Landsberg</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
3053	http://gis.vibamt.dk/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gis.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3054	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3055	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <Style>\n        <Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n\n      <Style>\n        <Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3056	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
3057	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
3058	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3059	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3060	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSAppCan/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="215.9" maxy="279.4" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Canada</Name>\n\t\t\t\t<Title>Canada</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="6.35" miny="54.142105" maxx="209.55" maxy="225.257895" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>St-John</Name>\n\t\t\t\t<Title>St-John</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="196.916704" miny="113.645739" maxx="208.970591" maxy="114.240117" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Saskatoon</Name>\n\t\t\t\t<Title>Saskatoon</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="68.964001" miny="95.84484" maxx="76.412757" maxy="105.07585" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Yellowknife</Name>\n\t\t\t\t<Title>Yellowknife</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="61.511657" miny="140.029528" maxx="67.011758" maxy="150.27747" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Edmonton</Name>\n\t\t\t\t<Title>Edmonton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="54.171945" miny="104.227938" maxx="60.675678" maxy="114.090362" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Halifax</Name>\n\t\t\t\t<Title>Halifax</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="180.610713" miny="89.067491" maxx="187.882341" maxy="91.719621" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Fredericton</Name>\n\t\t\t\t<Title>Fredericton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="171.937583" miny="89.320884" maxx="178.959771" maxy="92.351135" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Calgary</Name>\n\t\t\t\t<Title>Calgary</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="49.466933" miny="95.713085" maxx="55.154241" maxy="106.165072" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Iqaluit</Name>\n\t\t\t\t<Title>Iqaluit</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="135.913975" miny="150.480675" maxx="146.937765" maxy="154.18226" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Quebec</Name>\n\t\t\t\t<Title>Quebec</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="157.15996" miny="86.985675" maxx="168.60547" maxy="90.913815" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Montreal</Name>\n\t\t\t\t<Title>Montreal</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="153.558455" miny="79.831561" maxx="164.706153" maxy="84.713853" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Charlottetown</Name>\n\t\t\t\t<Title>Charlottetown</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="179.546458" miny="94.549927" maxx="186.537208" maxy="96.848637" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Ottawa</Name>\n\t\t\t\t<Title>Ottawa</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="146.122372" miny="76.962894" maxx="157.230264" maxy="81.950107" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Regina</Name>\n\t\t\t\t<Title>Regina</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="70.29212" miny="89.223278" maxx="77.798815" maxy="98.489922" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Toronto</Name>\n\t\t\t\t<Title>Toronto</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="137.427832" miny="66.858343" maxx="148.150012" maxy="72.84048" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Victoria-Vancouver</Name>\n\t\t\t\t<Title>Victoria-Vancouver</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.553392" miny="95.364654" maxx="31.210343" maxy="106.422811" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Winnipeg</Name>\n\t\t\t\t<Title>Winnipeg</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="87.564802" miny="84.700098" maxx="95.957356" maxy="93.218817" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Whitehorse</Name>\n\t\t\t\t<Title>Whitehorse</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.783835" miny="149.091322" maxx="29.201826" maxy="160.487069" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3061	http://gws.pcigeomatics.com/GWSApp/GeoWSServlet?wmtver=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSApp/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSApp/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="4.05011" maxy="4.495622" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38076G85.tif</Name>\n\t\t\t\t<Title>38076G85.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326052.0" miny="4297452.0" maxx="332253.0" maxy="4305118.0"/>\n\t\t\t\t<BoundingBox minx="326052.0" miny="4297452.0" maxx="332253.0" maxy="4305118.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.149869" miny="1.195284" maxx="3.065012" maxy="2.326633" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>38077H18.tif</Name>\n\t\t\t\t<Title>38077H18.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315360.0" miny="4304626.0" maxx="321566.0" maxy="4312300.0"/>\n\t\t\t\t<BoundingBox minx="315360.0" miny="4304626.0" maxx="321566.0" maxy="4312300.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.571943" miny="2.254024" maxx="1.487824" maxy="3.386553" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>USstates</Name>\n\t\t\t\t<Title>USstates</Title>\n\t\t\t\t<LatLonBoundingBox minx="-374153.324401" miny="3820674.10994" maxx="1002726.564474" maxy="4930117.14906"/>\n\t\t\t\t<BoundingBox minx="-374153.324401" miny="3820674.10994" maxx="1002726.564474" maxy="4930117.14906" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="-101.186467" miny="-69.16762" maxx="102.013533" maxy="94.564037" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077H17.tif</Name>\n\t\t\t\t<Title>38077H17.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320782.0" miny="4304506.0" maxx="326983.0" maxy="4312175.0"/>\n\t\t\t\t<BoundingBox minx="320782.0" miny="4304506.0" maxx="326983.0" maxy="4312175.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.372122" miny="2.236314" maxx="2.287266" maxy="3.368105" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>DCfromUstates</Name>\n\t\t\t\t<Title>DCfromUstates</Title>\n\t\t\t\t<LatLonBoundingBox minx="315648.812308" miny="4294795.872376" maxx="334607.08712" maxy="4318487.373545"/>\n\t\t\t\t<BoundingBox minx="315648.812308" miny="4294795.872376" maxx="334607.08712" maxy="4318487.373545" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.614566" miny="0.803293" maxx="3.412429" maxy="4.299686" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077H16.tif</Name>\n\t\t\t\t<Title>38077H16.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320939.0" miny="4311442.0" maxx="327135.0" maxy="4319112.0"/>\n\t\t\t\t<BoundingBox minx="320939.0" miny="4311442.0" maxx="327135.0" maxy="4319112.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.395292" miny="3.259929" maxx="2.309698" maxy="4.391868" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077H15.tif</Name>\n\t\t\t\t<Title>38077H15.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315521.0" miny="4311563.0" maxx="321723.0" maxy="4319236.0"/>\n\t\t\t\t<BoundingBox minx="315521.0" miny="4311563.0" maxx="321723.0" maxy="4319236.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.595703" miny="3.277786" maxx="1.510995" maxy="4.410168" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077G17.tif</Name>\n\t\t\t\t<Title>38077G17.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320468.0" miny="4290631.0" maxx="326680.0" maxy="4298303.0"/>\n\t\t\t\t<BoundingBox minx="320468.0" miny="4290631.0" maxx="326680.0" maxy="4298303.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.325782" miny="0.188641" maxx="2.242549" maxy="1.320875" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077G16.tif</Name>\n\t\t\t\t<Title>38077G16.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="320625.0" miny="4297568.0" maxx="326833.0" maxy="4305240.0"/>\n\t\t\t\t<BoundingBox minx="320625.0" miny="4297568.0" maxx="326833.0" maxy="4305240.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="1.348952" miny="1.212404" maxx="2.265129" maxy="2.344638" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38077G15.tif</Name>\n\t\t\t\t<Title>38077G15.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="315198.0" miny="4297688.0" maxx="321410.0" maxy="4305364.0"/>\n\t\t\t\t<BoundingBox minx="315198.0" miny="4297688.0" maxx="321410.0" maxy="4305364.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.548035" miny="1.230113" maxx="1.464802" maxy="2.362938" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38076H88.tif</Name>\n\t\t\t\t<Title>38076H88.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326204.0" miny="4304389.0" maxx="332401.0" maxy="4312055.0"/>\n\t\t\t\t<BoundingBox minx="326204.0" miny="4304389.0" maxx="332401.0" maxy="4312055.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.172301" miny="2.219047" maxx="3.086854" maxy="3.350396" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38076H87.tif</Name>\n\t\t\t\t<Title>38076H87.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="331626.0" miny="4304276.0" maxx="337818.0" maxy="4311937.0"/>\n\t\t\t\t<BoundingBox minx="331626.0" miny="4304276.0" maxx="337818.0" maxy="4311937.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.97248" miny="2.202371" maxx="3.886295" maxy="3.332981" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38076H85.tif</Name>\n\t\t\t\t<Title>38076H85.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="326356.0" miny="4311325.0" maxx="332548.0" maxy="4318991.0"/>\n\t\t\t\t<BoundingBox minx="326356.0" miny="4311325.0" maxx="332548.0" maxy="4318991.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.194733" miny="3.242662" maxx="3.108549" maxy="4.374011" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>38076G86.tif</Name>\n\t\t\t\t<Title>38076G86.tif</Title>\n\t\t\t\t<LatLonBoundingBox minx="331479.0" miny="4297339.0" maxx="337676.0" maxy="4305001.0"/>\n\t\t\t\t<BoundingBox minx="331479.0" miny="4297339.0" maxx="337676.0" maxy="4305001.0" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="2.950786" miny="1.178608" maxx="3.865339" maxy="2.309366" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>FootprintsofOrthoImage</Name>\n\t\t\t\t<Title>FootprintsofOrthoImage</Title>\n\t\t\t\t<LatLonBoundingBox minx="291254.895534" miny="4247180.060209" maxx="360732.327786" maxy="4320648.861565"/>\n\t\t\t\t<BoundingBox minx="291254.895534" miny="4247180.060209" maxx="360732.327786" maxy="4320648.861565" SRS="EPSG:26918"/>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="-2.98549" miny="-6.223851" maxx="7.267993" maxy="4.618678" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3062	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Test Imagery</Title><SRS>EPSG:4326 EPSG:4202</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>NSW Landsat 2000 Mosaic</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_truecolour</Name><Title>Murrumbidgee True Colour Landsat Imagery</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox /><BoundingBox SRS="EPSG:32755" minx="76431" miny="5897244" maxx="820048" maxy="6319217"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic</Name><Title>Murrumbidgee Landsat Mosaic</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="66103" miny="5904907" maxx="804965" maxy="6302988"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic_432</Name><Title>Murrumbidgee Landsat Mosaic of Bands 432</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="76430.6576121237" miny="5897243.71523776" maxx="820048.357685469" maxy="6319217.25139047"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k20</Name><Title>1:250k Topographic Maps (20pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k50</Name><Title>1:250k Topographic Maps (50pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>sydney</Name><Title>Landsat</Title><Abstract>Two by two matrix, three layers deep</Abstract><SRS>EPSG:28356</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:28356" minx="264828" miny="6234207" maxx="362233" maxy="6348742"/></Layer>--></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
3063	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3064	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_BTS_Roads</Title>\r\n<Abstract>ArcIMS USGS_WMS_BTS_Roads Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3065	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_LANDSAT7</Title>\r\n<Abstract>ArcIMS USGS_WMS_LANDSAT7 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
3066	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3067	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 11:48:51 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3068	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 11:48:51 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3069	http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?version=1.1.1&request=capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>ESRI Web Map Service</Title>\r\n    <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\r\n    <KeywordList>\r\n      <Keyword>ESRI</Keyword>\r\n      <Keyword>ArcIMS Feature MapService</Keyword>\r\n      <Keyword>ArcIMS Image MapService</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson/>\r\n        <ContactOrganization/>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition/>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address/>\r\n        <City/>\r\n        <StateOrProvince/>\r\n        <PostCode/>\r\n        <Country/>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone/>\r\n      <ContactFacsimileTelephone/>\r\n      <ContactElectronicMailAddress/>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/xml</Format>\r\n        <Format>text/html</Format>\r\n        <Format>text/plain</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n      <GetStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetStyles>\r\n      <PutStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </PutStyles>\r\n      <GetLegendGraphic>\r\n        <Format>image/png</Format>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetLegendGraphic>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\r\n    <Layer noSubsets="0" opaque="0" queryable="0">\r\n      <Title>ogc_env1_wms2</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <SRS>EPSG:4267</SRS>\r\n      <SRS>EPSG:4269</SRS>\r\n      <SRS>EPSG:26703</SRS>\r\n      <SRS>EPSG:26704</SRS>\r\n      <SRS>EPSG:26705</SRS>\r\n      <SRS>EPSG:26706</SRS>\r\n      <SRS>EPSG:26707</SRS>\r\n      <SRS>EPSG:26708</SRS>\r\n      <SRS>EPSG:26709</SRS>\r\n      <SRS>EPSG:26710</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <SRS>EPSG:26712</SRS>\r\n      <SRS>EPSG:26713</SRS>\r\n      <SRS>EPSG:26714</SRS>\r\n      <SRS>EPSG:26715</SRS>\r\n      <SRS>EPSG:26716</SRS>\r\n      <SRS>EPSG:26717</SRS>\r\n      <SRS>EPSG:26718</SRS>\r\n      <SRS>EPSG:26719</SRS>\r\n      <SRS>EPSG:26720</SRS>\r\n      <SRS>EPSG:26721</SRS>\r\n      <SRS>EPSG:26722</SRS>\r\n      <SRS>EPSG:26903</SRS>\r\n      <SRS>EPSG:26904</SRS>\r\n      <SRS>EPSG:26905</SRS>\r\n      <SRS>EPSG:26906</SRS>\r\n      <SRS>EPSG:26907</SRS>\r\n      <SRS>EPSG:26908</SRS>\r\n      <SRS>EPSG:26909</SRS>\r\n      <SRS>EPSG:26910</SRS>\r\n      <SRS>EPSG:26911</SRS>\r\n      <SRS>EPSG:26912</SRS>\r\n      <SRS>EPSG:26913</SRS>\r\n      <SRS>EPSG:26914</SRS>\r\n      <SRS>EPSG:26915</SRS>\r\n      <SRS>EPSG:26916</SRS>\r\n      <SRS>EPSG:26917</SRS>\r\n      <SRS>EPSG:26918</SRS>\r\n      <SRS>EPSG:26919</SRS>\r\n      <SRS>EPSG:26920</SRS>\r\n      <SRS>EPSG:26921</SRS>\r\n      <SRS>EPSG:26922</SRS>\r\n      <SRS>EPSG:26923</SRS>\r\n      <SRS>EPSG:26930</SRS>\r\n      <SRS>EPSG:26986</SRS>\r\n      <SRS>EPSG:26987</SRS>\r\n      <SRS>EPSG:27582</SRS>\r\n      <SRS>EPSG:27700</SRS>\r\n      <SRS>EPSG:32118</SRS>\r\n      <SRS>EPSG:32128</SRS>\r\n      <SRS>EPSG:32129</SRS>\r\n      <SRS>EPSG:32601</SRS>\r\n      <SRS>EPSG:32602</SRS>\r\n      <SRS>EPSG:32603</SRS>\r\n      <SRS>EPSG:32604</SRS>\r\n      <SRS>EPSG:32605</SRS>\r\n      <SRS>EPSG:32606</SRS>\r\n      <SRS>EPSG:32607</SRS>\r\n      <SRS>EPSG:32608</SRS>\r\n      <SRS>EPSG:32609</SRS>\r\n      <SRS>EPSG:32610</SRS>\r\n      <SRS>EPSG:32611</SRS>\r\n      <SRS>EPSG:32612</SRS>\r\n      <SRS>EPSG:32613</SRS>\r\n      <SRS>EPSG:32614</SRS>\r\n      <SRS>EPSG:32615</SRS>\r\n      <SRS>EPSG:32616</SRS>\r\n      <SRS>EPSG:32617</SRS>\r\n      <SRS>EPSG:32618</SRS>\r\n      <SRS>EPSG:32619</SRS>\r\n      <SRS>EPSG:32620</SRS>\r\n      <SRS>EPSG:32621</SRS>\r\n      <SRS>EPSG:32622</SRS>\r\n      <SRS>EPSG:32623</SRS>\r\n      <SRS>EPSG:32624</SRS>\r\n      <SRS>EPSG:32625</SRS>\r\n      <SRS>EPSG:32626</SRS>\r\n      <SRS>EPSG:32627</SRS>\r\n      <SRS>EPSG:32628</SRS>\r\n      <SRS>EPSG:32629</SRS>\r\n      <SRS>EPSG:32630</SRS>\r\n      <SRS>EPSG:32631</SRS>\r\n      <SRS>EPSG:32632</SRS>\r\n      <SRS>EPSG:32633</SRS>\r\n      <SRS>EPSG:32634</SRS>\r\n      <SRS>EPSG:32635</SRS>\r\n      <SRS>EPSG:32636</SRS>\r\n      <SRS>EPSG:32637</SRS>\r\n      <SRS>EPSG:32638</SRS>\r\n      <SRS>EPSG:32639</SRS>\r\n      <SRS>EPSG:32640</SRS>\r\n      <SRS>EPSG:32641</SRS>\r\n      <SRS>EPSG:32642</SRS>\r\n      <SRS>EPSG:32643</SRS>\r\n      <SRS>EPSG:32644</SRS>\r\n      <SRS>EPSG:32645</SRS>\r\n      <SRS>EPSG:32646</SRS>\r\n      <SRS>EPSG:32647</SRS>\r\n      <SRS>EPSG:32648</SRS>\r\n      <SRS>EPSG:32649</SRS>\r\n      <SRS>EPSG:32650</SRS>\r\n      <SRS>EPSG:32651</SRS>\r\n      <SRS>EPSG:32652</SRS>\r\n      <SRS>EPSG:32653</SRS>\r\n      <SRS>EPSG:32654</SRS>\r\n      <SRS>EPSG:32655</SRS>\r\n      <SRS>EPSG:32656</SRS>\r\n      <SRS>EPSG:32657</SRS>\r\n      <SRS>EPSG:32658</SRS>\r\n      <SRS>EPSG:32659</SRS>\r\n      <SRS>EPSG:32660</SRS>\r\n      <SRS>EPSG:32701</SRS>\r\n      <SRS>EPSG:32702</SRS>\r\n      <SRS>EPSG:32703</SRS>\r\n      <SRS>EPSG:32704</SRS>\r\n      <SRS>EPSG:32705</SRS>\r\n      <SRS>EPSG:32706</SRS>\r\n      <SRS>EPSG:32707</SRS>\r\n      <SRS>EPSG:32708</SRS>\r\n      <SRS>EPSG:32709</SRS>\r\n      <SRS>EPSG:32710</SRS>\r\n      <SRS>EPSG:32711</SRS>\r\n      <SRS>EPSG:32712</SRS>\r\n      <SRS>EPSG:32713</SRS>\r\n      <SRS>EPSG:32714</SRS>\r\n      <SRS>EPSG:32715</SRS>\r\n      <SRS>EPSG:32716</SRS>\r\n      <SRS>EPSG:32717</SRS>\r\n      <SRS>EPSG:32718</SRS>\r\n      <SRS>EPSG:32719</SRS>\r\n      <SRS>EPSG:32720</SRS>\r\n      <SRS>EPSG:32721</SRS>\r\n      <SRS>EPSG:32722</SRS>\r\n      <SRS>EPSG:32723</SRS>\r\n      <SRS>EPSG:32724</SRS>\r\n      <SRS>EPSG:32725</SRS>\r\n      <SRS>EPSG:32726</SRS>\r\n      <SRS>EPSG:32727</SRS>\r\n      <SRS>EPSG:32728</SRS>\r\n      <SRS>EPSG:32729</SRS>\r\n      <SRS>EPSG:32730</SRS>\r\n      <SRS>EPSG:32731</SRS>\r\n      <SRS>EPSG:32732</SRS>\r\n      <SRS>EPSG:32733</SRS>\r\n      <SRS>EPSG:32734</SRS>\r\n      <SRS>EPSG:32735</SRS>\r\n      <SRS>EPSG:32736</SRS>\r\n      <SRS>EPSG:32737</SRS>\r\n      <SRS>EPSG:32738</SRS>\r\n      <SRS>EPSG:32739</SRS>\r\n      <SRS>EPSG:32740</SRS>\r\n      <SRS>EPSG:32741</SRS>\r\n      <SRS>EPSG:32742</SRS>\r\n      <SRS>EPSG:32743</SRS>\r\n      <SRS>EPSG:32744</SRS>\r\n      <SRS>EPSG:32745</SRS>\r\n      <SRS>EPSG:32746</SRS>\r\n      <SRS>EPSG:32747</SRS>\r\n      <SRS>EPSG:32748</SRS>\r\n      <SRS>EPSG:32749</SRS>\r\n      <SRS>EPSG:32750</SRS>\r\n      <SRS>EPSG:32751</SRS>\r\n      <SRS>EPSG:32752</SRS>\r\n      <SRS>EPSG:32753</SRS>\r\n      <SRS>EPSG:32754</SRS>\r\n      <SRS>EPSG:32755</SRS>\r\n      <SRS>EPSG:32756</SRS>\r\n      <SRS>EPSG:32757</SRS>\r\n      <SRS>EPSG:32758</SRS>\r\n      <SRS>EPSG:32759</SRS>\r\n      <SRS>EPSG:32760</SRS>\r\n      <SRS>EPSG:41002</SRS>\r\n      <SRS>EPSG:42101</SRS>\r\n      <SRS>EPSG:42102</SRS>\r\n      <SRS>EPSG:42103</SRS>\r\n      <SRS>EPSG:42104</SRS>\r\n      <SRS>EPSG:42105</SRS>\r\n      <SRS>EPSG:42200</SRS>\r\n      <SRS>EPSG:42201</SRS>\r\n      <SRS>EPSG:42202</SRS>\r\n      <SRS>EPSG:42203</SRS>\r\n      <SRS>EPSG:42204</SRS>\r\n      <SRS>EPSG:42205</SRS>\r\n      <SRS>EPSG:42206</SRS>\r\n      <SRS>EPSG:42207</SRS>\r\n      <SRS>EPSG:42208</SRS>\r\n      <SRS>EPSG:100001</SRS>\r\n      <SRS>EPSG:42301</SRS>\r\n      <SRS>EPSG:42302</SRS>\r\n      <SRS>EPSG:42303</SRS>\r\n      <SRS>EPSG:42304</SRS>\r\n      <SRS>EPSG:42305</SRS>\r\n      <LatLonBoundingBox maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176"/>\r\n      <BoundingBox SRS="EPSG:4326" maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176" resx="1" resy="1"/>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:Province</Name>\r\n        <Title>lio:Province</Title>\r\n        <LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:ObmIndex</Name>\r\n        <Title>lio:ObmIndex</Title>\r\n        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74" maxy="57" minx="-96" miny="41" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>284</Name>\r\n        <Title>Settlement at 100K (A)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>303</Name>\r\n        <Title>Settlement at 100K (A,B)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>304</Name>\r\n        <Title>Settlement at 100K (A,B,C)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>305</Name>\r\n        <Title>lio:SettlementAt100K</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>49</Name>\r\n        <Title>Road Segment at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1909</Name>\r\n        <Title>OGC_DMTI_Canmap_Highways</Title>\r\n        <LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1908</Name>\r\n        <Title>OGC_DMTI_Canmap_Major_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1910</Name>\r\n        <Title>OGC_DMTI_Canmap_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>45</Name>\r\n        <Title>Water Area at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>46</Name>\r\n        <Title>Water Line at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24</Name>\r\n        <Title>Water Area at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24L</Name>\r\n        <Title>Water Line at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>48</Name>\r\n        <Title>Water Area at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>89</Name>\r\n        <Title>Water Line at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	limbs.mnr.gov.on.ca	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
3070	http://192.104.43.9/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude >=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia's onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.104.43.9	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3071	http://geotech.lih.rwth-aachen.de/wps023/clientservlet?request=Capabilities	<?xml version="1.0" encoding="UTF-8"?><wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
3072	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3073	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3074	http://www2.demis.nl/WMS/wms.asp?WMS=WorldMap&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3075	http://www.synbiosys.alterra.nl/wms/wms.asp?version=1.0.0&request=capabilities&WMS=Nederland	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.synbiosys.alterra.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>Provinciegrenzen</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://lwww.synbiosys.alterra.nhx</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:28992</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Provinciegrenzen</Name>\r\n\t\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www.synbiosys.alterra.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3076	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Naturtyper	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:51:59 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Naturtyper</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Naturtype punkt</Name>\r\n<Title>Naturtype punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Naturtype</Name>\r\n<Title>Naturtype</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3077	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Friluftsliv	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:51:59 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Friluftsliv</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Statlig sikra punkt</Name>\r\n<Title>Statlig sikra punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra trase?</Name>\r\n<Title>Statlig sikra trase?</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra omrade</Name>\r\n<Title>Statlig sikra omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3078	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Arter	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:51:59 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Arter</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Artsforekomst punkt</Name>\r\n<Title>Artsforekomst punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trekkvei</Name>\r\n<Title>Trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Artsforekomst</Name>\r\n<Title>Artsforekomst</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3079	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Vern	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:52:00 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Vern</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Vernet enkeltobjekt</Name>\r\n<Title>Vernet enkeltobjekt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vernet omrade</Name>\r\n<Title>Vernet omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3080	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Verneforslag	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:52:00 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Verneforslag</Name>\r\n<Title>Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3081	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Villrein	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:52:01 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Villrein</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Tellende areal</Name>\r\n<Title>Tellende areal</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Yttergrense vald</Name>\r\n<Title>Yttergrense vald</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversikt</Name>\r\n<Title>VillreinOmrOversikt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinobs</Name>\r\n<Title>Villreinobs</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving9802</Name>\r\n<Title>Kalving9802</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving7602</Name>\r\n<Title>Kalving7602</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Turstier</Name>\r\n<Title>Turstier</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grunnriss bygg</Name>\r\n<Title>Grunnriss bygg</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bygninger</Name>\r\n<Title>Bygninger</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinomrader</Name>\r\n<Title>Villreinomrader</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein trekkvei</Name>\r\n<Title>Villrein trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein punktregistrering</Name>\r\n<Title>Villrein punktregistrering</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_f</Name>\r\n<Title>Villrein_f</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_l</Name>\r\n<Title>Villrein_l</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_p</Name>\r\n<Title>Villrein_p</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Hardangervidda</Name>\r\n<Title>Vegetasjonsklasser Hardangervidda</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Forelhogna</Name>\r\n<Title>Vegetasjonsklasser Forelhogna</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3082	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_INON03	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Wed Jul 13 20:52:01 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_INON03</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Inngrepsfri natur 2003</Name>\r\n<Title>Inngrepsfri natur 2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1988-2003</Name>\r\n<Title>Bortfall 1988-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1998-2003</Name>\r\n<Title>Bortfall 1998-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3083	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-05-27">1996-05-02/2005-05-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-07-13">1995-01-01/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-07-13">2005-07-13/2005-07-13/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-07-12">1998-06-01/2005-07-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005071318">	WMT_MS_Capabilities	1.1.1
3084	http://www.iderc.co.cu/Scripts/mapserver.exe?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1"?><WMT_MS_Capabilities version="1.0.0" updateSequence="0"><Service><Name>Geomix:WMS</Name><Title>Servidor de Mapas de Geomix</Title><Abstract>Mantenido por Geomix de Geocuba</Abstract></Service><Capability><Request><Capabilities><Format><WMS_XML></WMS_XML></Format></Capabilities><Map><Format><GIF></GIF><JPEG></JPEG><PNG></PNG></Format><DCPType><HTTP><Get onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/><Post onlineResource="http://www.iderc.co.cu/scripts/mapserver.exe"/></HTTP></DCPType></Map><FeatureInfo><Format><GML.1></GML.1></Format></FeatureInfo></Request><Exception><Format><BLANK></BLANK></Format></Exception><Layer><Title>Capas del Servidor de Mapas de Manicaragua</Title><SRS>EPSG:4267</SRS><Layer queryable="0"><Name>Metadatos.Vista</Name><Title>Vista</Title><Layer queryable="1"><Name>Metadatos.Cayos</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8274097442627" miny="-84.8372344970703" maxx="23.1476364135742" maxy="-74.6099166870117"/><BoundingBox minx="97686.7421875" miny="6064.44580078125" maxx="1154248.875" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Provincias</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Municipios</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Metadatos.Metadata</Name><Title>Tabla de Metadata</Title><SRS>EPSG:4267</SRS><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/></Layer><LatLonBoundingBox minx="-85.5" miny="19" maxx="-73.5" maxy="24"/><BoundingBox minx="25480.001953125" miny="-83672.9765625" maxx="1263103.25" maxy="482028.9375" SRS="EPSG:2085"/></Layer><Layer queryable="0"><Name>Dicc250.GeoDicc</Name><Title>Vista</Title><Layer queryable="1"><Name>Dicc250.Costa</Name><Title>Cayos de Cuba</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.1220684051514" maxy="-73.9887161254883"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="382495.1875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H25</Name><Title>Provincias Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8368244171143" miny="-84.3024139404297" maxx="23.0267238616943" maxy="-74.0085372924805"/><BoundingBox minx="153772.671875" miny="5778.74951171875" maxx="1216399.75" maxy="371853.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H50</Name><Title>Municipios Metadatos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8385639190674" miny="-84.2886962890625" maxx="23.0208930969238" maxy="-74.0150527954102"/><BoundingBox minx="155214.59375" miny="5940.013671875" maxx="1215763" maxy="371177.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H75</Name><Title>Tabla de Metadata</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8424129486084" miny="-84.2061920166016" maxx="23.0177879333496" maxy="-74.0219192504883"/><BoundingBox minx="163872.328125" miny="6179.9775390625" maxx="1215075.75" maxy="370801.375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H100</Name><Title>Cuba-Costa_Poligono</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8481006622314" miny="-84.1791915893555" maxx="23.0167770385742" maxy="-74.0479354858398"/><BoundingBox minx="166716.03125" miny="6750.0234375" maxx="1212416.5" maxy="370566.4375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H150</Name><Title>H25 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8531112670898" miny="-84.1301803588867" maxx="22.9577751159668" maxy="-74.05712890625"/><BoundingBox minx="171864.609375" miny="7197.45263671875" maxx="1211775.875" maxy="363996.125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H200</Name><Title>H50 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8609218597412" miny="-84.03662109375" maxx="22.9221210479736" maxy="-74.0690155029297"/><BoundingBox minx="181688.8125" miny="7862.0087890625" maxx="1210739.75" maxy="359996.03125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H250</Name><Title>H75 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8655223846436" miny="-83.9977188110352" maxx="22.9205360412598" maxy="-74.0764770507812"/><BoundingBox minx="185775.765625" miny="8289.9970703125" maxx="1209983.375" maxy="359785.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H300</Name><Title>H100 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8860988616943" miny="-83.9951019287109" maxx="22.900016784668" maxy="-74.0826263427734"/><BoundingBox minx="186095.453125" miny="10563.681640625" maxx="1209457.5" maxy="357486.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H400</Name><Title>H150 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.90842628479" miny="-83.9395294189453" maxx="22.7613086700439" maxy="-74.0963745117187"/><BoundingBox minx="191967.125" miny="12922.33203125" maxx="1208752.375" maxy="342078.59375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H500</Name><Title>H200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9246006011963" miny="-83.936882019043" maxx="22.6987724304199" maxy="-74.1527938842773"/><BoundingBox minx="192279.484375" miny="14708.4755859375" maxx="1203278.375" maxy="334896.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H600</Name><Title>H250 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9409465789795" miny="-83.7289428710937" maxx="22.659875869751" maxy="-74.1644058227539"/><BoundingBox minx="214097.84375" miny="16109.3193359375" maxx="1202281.75" maxy="330540.0625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H800</Name><Title>H300 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9750461578369" miny="-80.19873046875" maxx="21.8918647766113" maxy="-74.4661026000977"/><BoundingBox minx="583930.625" miny="17521.2890625" maxx="1174992.125" maxy="244208.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1000</Name><Title>H400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.988431930542" miny="-80.1676712036133" maxx="21.8689365386963" maxy="-74.4843215942383"/><BoundingBox minx="587175.9375" miny="19021.794921875" maxx="1173220.875" maxy="241590.921875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1200</Name><Title>H500  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9615497589111" miny="-77.0104675292969" maxx="20.5450210571289" maxy="-75.4734725952148"/><BoundingBox minx="917883.8125" miny="21335.474609375" maxx="1076444.5" maxy="91006.0546875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1400</Name><Title>H600  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9749984741211" miny="-76.8529357910156" maxx="20.0807838439941" maxy="-76.4804611206055"/><BoundingBox minx="934339.875" miny="23270.41015625" maxx="972987.6875" maxy="36106.1953125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1600</Name><Title>H800  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.978702545166" miny="-76.8474578857422" maxx="20.0576286315918" maxy="-76.5717163085938"/><BoundingBox minx="934901.625" miny="23696.408203125" maxx="963515.875" maxy="33258.66015625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.H1800</Name><Title>H1000  Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9831676483154" miny="-76.8422317504883" maxx="19.9923515319824" maxy="-76.8327407836914"/><BoundingBox minx="935435.3125" miny="24206.0234375" maxx="936401.125" maxy="25250.55078125" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Vial</Name><Title>H1200 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.048282623291" maxy="-74.0078430175781"/><BoundingBox minx="0" miny="0" maxx="1216360.625" maxy="374241.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Pueblos</Name><Title>H1400 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8362407684326" miny="-84.8943023681641" maxx="23.0450077056885" maxy="-74.0139770507812"/><BoundingBox minx="91730.1171875" miny="7196.16455078125" maxx="1215748.75" maxy="373850.21875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Poblados</Name><Title>H1600 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8373489379883" miny="-84.3226699829102" maxx="23.0369091033936" maxy="-74.0792388916016"/><BoundingBox minx="151650.765625" miny="5883.6826171875" maxx="1209109" maxy="372645.71875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RCaudal</Name><Title>H1800 Relieve</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9906845092773" miny="-84.0446090698242" maxx="22.9499187469482" maxy="-74.3426208496094"/><BoundingBox minx="181141.828125" miny="22252.232421875" maxx="1182565.5" maxy="361806" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Embalses</Name><Title>Viales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9035339355469" miny="-84.7371444702148" maxx="23.1107902526855" maxy="-74.3649444580078"/><BoundingBox minx="108387.171875" miny="14232.1787109375" maxx="1179493.875" maxy="379502.65625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Provincias</Name><Title>Pueblos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.0396175384521" maxy="-73.9928588867187"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="373354.46875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Municipios</Name><Title>Poblados</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8120288848877" miny="-84.8989868164062" maxx="23.055025100708" maxy="-73.9920883178711"/><BoundingBox minx="91169.7421875" miny="4527.224609375" maxx="1217938.625" maxy="375062.5" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Puentes</Name><Title>Rios caudalosos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.9490699768066" miny="-84.3100967407227" maxx="23.0362415313721" maxy="-74.1634826660156"/><BoundingBox minx="153240.734375" miny="18229.3515625" maxx="1200486.625" maxy="372177.96875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rcontin</Name><Title>Embalses y Lagunas</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0349617004395" maxy="-74.1563186645508"/><BoundingBox minx="0" miny="0" maxx="1201226.5" maxy="372069.5625" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RDisc</Name><Title>Limites Provinciales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7475280761719" miny="-85.7665710449219" maxx="23.0267524719238" maxy="-74.0078735351562"/><BoundingBox minx="0" miny="0" maxx="1216467.5" maxy="371859.875" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.RotPlan</Name><Title>Limites Municipales</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.7771644592285" miny="-84.9419555664062" maxx="23.3194847106934" maxy="-73.975471496582"/><BoundingBox minx="86564.0546875" miny="782.863647460937" maxx="1218275" maxy="404398" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Rothidro</Name><Title>Puentes</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.8149356842041" miny="-85.1574554443359" maxx="23.3968753814697" maxy="-73.767936706543"/><BoundingBox minx="64082.96875" miny="5573.68505859375" maxx="1239068" maxy="413963.25" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.DPA</Name><Title>Rios continuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="18.9997940063477" miny="-85.7417068481445" maxx="23.8741207122803" maxy="-74.5090789794922"/><BoundingBox minx="0" miny="-82914.2109375" maxx="1161101.625" maxy="463328.9375" SRS="EPSG:2085"/></Layer><Layer queryable="1"><Name>Dicc250.Nombres</Name><Title>Rios discontinuos</Title><SRS>EPSG:2085</SRS><LatLonBoundingBox minx="19.0843448638916" miny="-86.6630935668945" maxx="23.6821632385254" maxy="-73.9584884643555"/><BoundingBox minx="-96764.0859375" miny="-70192.90625" maxx="1218133.625" maxy="444605.96875" SRS="EPSG:2085"/></Layer><LatLonBoundingBox minx="-86.6630935668945" miny="18.9997940063477" maxx="-73.767936706543" maxy="23.8741207122803"/><BoundingBox minx="-96764.0859375" miny="-82914.2109375" maxx="1239068" maxy="463328.9375" SRS="EPSG:2085"/></Layer></Layer></Capability></WMT_MS_Capabilities>	www.iderc.co.cu	CU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3085	http://www-a.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www-a.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3086	http://is2.dipnr.nsw.gov.au/proxy/dipnr/nrawater?request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://intrap:8280/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>nrawater</Title>\n\t\t\t<SRS>EPSG:4202</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>gwbores</Name>\n\t\t\t\t<Title>Groundwater Bores</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	is2.dipnr.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3087	http://maps.nationalparks.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=parks_data&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.nationalparks.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
3088	http://www.refractions.net:8080/geoserver/wfs?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">\n  <Service>\n    <Name>uDig Demo WFS</Name>\n    <Title>uDig Demo Web Feature Server</Title>\n    <Abstract>This web feature server is used to test the User-firendly\nDesktop GIS, an open-source project that you are encouraged\nto download and try out.\n\nDownload from:\n- http://udig.refractions.net/\n\nGeoServer is a full transactional Web Feature Server.\nGeoServer is supported by the open source community and by\nRefractions Research for commercial support:\n- http://www.refractions.net/geoserver/</Abstract>\n    <Keywords>WFS\n, WMS\n, GEOSERVER\n</Keywords>\n    \n  <OnlineResource>http://geoserver.sourceforge.net/html/index.php</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetCapabilities>\n    \n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </DescribeFeatureType>\n    \n      <GetFeature>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeature>\n    \n      <Transaction>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </Transaction>\n    \n      <LockFeature>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </LockFeature>\n    \n      <GetFeatureWithLock>\n        <ResultFormat><GML2/></ResultFormat>\n        <DCPType><HTTP><Get onlineResource="http://www.refractions.net:8080/geoserver/wfs?"/></HTTP></DCPType>\n        <DCPType><HTTP><Post onlineResource="http://www.refractions.net:8080/geoserver/wfs"/></HTTP></DCPType>\n      </GetFeatureWithLock>\n    </Request>\n  </Capability><FeatureTypeList>\n    <Operations>\n      <Query/><Insert/><Update/><Delete/><Lock/>\n    </Operations><FeatureType>\n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <Keywords>roads</Keywords>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n  </FeatureType>\n  <FeatureType>\n    <Name>gd:swamps</Name>\n    <Title>swamps_Type</Title>\n    <Abstract>Generated from swamps</Abstract>\n    <Keywords>swamps</Keywords>\n    \n  <SRS>EPSG:26910</SRS>\n  <LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:towers</Name>\n  <Title>towers</Title>\n  <Abstract>British Columbia Towers</Abstract>\n  <Keywords>Towers</Keywords>\n  \n<SRS>EPSG:4269</SRS>\n<LatLongBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:lakes</Name>\n  <Title>lakes_Type</Title>\n  <Abstract>Generated from lakes</Abstract>\n  <Keywords>lakes</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:streams</Name>\n  <Title>streams_Type</Title>\n  <Abstract>Generated from streams</Abstract>\n  <Keywords>streams</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:rivers</Name>\n  <Title>rivers_Type</Title>\n  <Abstract>Generated from rivers</Abstract>\n  <Keywords>rivers</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n<FeatureType>\n  <Name>gd:buildings</Name>\n  <Title>buildings_Type</Title>\n  <Abstract>Generated from buildings</Abstract>\n  <Keywords>buildings</Keywords>\n  \n<SRS>EPSG:26910</SRS>\n<LatLongBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/>\n</FeatureType>\n</FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n      <ogc:Disjoint/>\n      <ogc:Equals/>\n      <ogc:DWithin/>\n      <ogc:Beyond/>\n      <ogc:Intersect/>\n      <ogc:Touches/>\n      <ogc:Crosses/>\n      <ogc:Within/>\n      <ogc:Contains/>\n      <ogc:Overlaps/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Between/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>	www.refractions.net	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:gd="http://www.refractions.net" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.refractions.net:8080/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3089	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3090	http://dev.gomoos.org/cgi-bin/wms_nhc?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Hurricane Center - Atlantic Storms</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - National Hurricane Center Storm Track</Name>\n    <Title>National Hurricane Center - Atlantic Storms</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <Abstract>http://www.dmsolutions.ca</Abstract>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_latest</Name>\n        <Title>Hurricane Frances current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_track</Name>\n        <Title>Hurricane Frances storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track2</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest2</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>charley_track</Name>\n        <Title>Hurricane Charley storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jeanne_track</Name>\n        <Title>Hurricane Jeanne storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jeanne_latest</Name>\n        <Title>Hurricane Jeanne current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lisa_track</Name>\n        <Title>Hurricane Lisa storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lisa_latest</Name>\n        <Title>Hurricane Lisa current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>matthew_track</Name>\n        <Title>Hurricane Matthew storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>matthew_latest</Name>\n        <Title>Hurricane Matthew current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nicole_track</Name>\n        <Title>Hurricane Nicole storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nicole_latest</Name>\n        <Title>Hurricane Nicole current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>storm_positions</Name>\n        <Title>NHC storm position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3091	http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=/inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n  <Keywords>\r\n    eman\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    naturewatch\r\n    frogwatch\r\n    icewatch\r\n    plantwatch\r\n    wormwatch\r\n  </Keywords>\r\n  <OnlineResource>http://www.naturewatch.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          frogwatch\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          icewatch\r\n          ice\r\n          phenology\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          plantwatch\r\n          plant\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          wormwatch\r\n          worm\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3092	http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?service=wfs&request=getcapabilities&version=1.0.0	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities.  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n  <Keywords>\n    seacoos\n     near real-time ocean data\n     merged observational data\n     merged models\n     southeastern united states\n     in-situ moored sensing\n     in-situ drifting sensing\n     coastal\n     offshore\n     aircraft\n     current\n     sea surface temperature\n     SST\n     wind speed and direction\n  </Keywords>\n  <OnlineResource>http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_recent</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_pressure_obs_hourly_archive</Name>\n        <Title>In-situ air pressure (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_pressure_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_recent</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>air_temperature_obs_hourly_archive</Name>\n        <Title>In-situ air temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'air_temperature_obs' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wave_obs_hourly_recent</Name>\n        <Title>In-situ waves (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wave_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>salinity_obs_hourly_recent</Name>\n        <Title>In-situ salinity (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'salinity_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n        <Title>In-situ sea surface currents (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'sea_surface_current_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>latest_in_situ_obs</Name>\n        <Title>Latest in-situ observations by station id</Title>\n        <Abstract>Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          TBA\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3093	http://services.interactive-instruments.de/xtra/cgi-bin/wfs?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities\n   version="1.0.0"\n   xmlns="http://www.opengis.net/wfs"\n   xmlns:okstra="http://schema.okstra.de/1009/okstra"\n   xmlns:ogc="http://www.opengis.net/ogc"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">\n\n   <Service>\n\t<Name>WFS</Name>\n\t<Title>XtraServer/WFS fuer GDI NRW Verbundprojekt 2004</Title>\n\t<Abstract>Xtra Web Feature Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen.</Abstract>\n\t<KeywordList>\n\t\t<Keyword>Strassen</Keyword>\n\t\t<Keyword>Straen</Keyword>\n\t\t<Keyword>OKSTRA</Keyword>\n\t</KeywordList>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t<Fees>none</Fees>\n\t<AccessConstraints>\n\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t</AccessConstraints>\n   </Service>\n\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n   </Capability>\n\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>okstra:Strasse</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Abschnitt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Ast</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Nullpunkt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Netzknoten</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n   </FeatureTypeList>\n\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Disjoint/>\n            <ogc:Intersect/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n         <ogc:Arithmetic_Operators>\n            <ogc:Simple_Arithmetic/>\n            <ogc:Functions>\n               <ogc:Function_Names>\n               </ogc:Function_Names>\n            </ogc:Functions>\n         </ogc:Arithmetic_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n\n</WFS_Capabilities>	services.interactive-instruments.de	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:okstra="http://schema.okstra.de/1009/okstra" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3094	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3095	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3096	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.0.0&SERVICE=WFS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>WHC CitizenScience WFS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n  <Keywords>\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    species\r\n    birds\r\n    amphibians\r\n    plants\r\n    fish\r\n    mammals\r\n    reptiles\r\n    insects\r\n    aquatic\r\n    invertebrates\r\n    hunting\r\n    water\r\n    water quality\r\n    marine\r\n    freshwater\r\n    groundwater\r\n    waterprotection\r\n    ice\r\n    sustainability\r\n    air\r\n    weather\r\n    climate change\r\n    land\r\n    grasslands\r\n    urban\r\n    forestlant\r\n    arctic\r\n    mining\r\n    agriculture\r\n  </Keywords>\r\n  <OnlineResource>http://www.citizenscience.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          birds\r\n          birds of prey\r\n          fowl like birds\r\n          owls\r\n          Pidgeons\r\n          doves\r\n          seabirds\r\n          songbirds\r\n          waterbirds\r\n          shorebirds\r\n          waterfowl\r\n          woodpeckers\r\n          birdband reporting\r\n          bird community\r\n          bird ecology\r\n          breeding biology\r\n          migration counts\r\n          disease survey\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          frogs\r\n          toads\r\n          newts\r\n          salamanders\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          bats\r\n          game\r\n          species\r\n          marine\r\n          mammals\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          recreational\r\n          fish\r\n          reef\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          plants\r\n          aquatic\r\n          invasive\r\n          trees\r\n          wildflowers\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          snakes\r\n          turtles\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          buterflies\r\n          moths\r\n          dragonflies\r\n          damselflies\r\n          worms\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          water\r\n          quality\r\n          marine\r\n          freshwater\r\n          bilogical\r\n          indicators\r\n          compliance\r\n          physical\r\n          rainfall\r\n          chemistry\r\n          shoreline\r\n          cleanup\r\n          coastal\r\n          intertidal\r\n          oceanic\r\n          reefs\r\n          tital\r\n          marsh\r\n          streams\r\n          rivers\r\n          lake\r\n          riparion\r\n          zone\r\n          wetlands\r\n          ground\r\n          protection\r\n          ice\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          weather\r\n          climate\r\n          change\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
3097	http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver?REQUEST=Capabilities&WMTVER=1.0.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.cast.uark.edu:8080/usgs/capabilities/capabilities_1_0_0.dtd">\r\n<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Shane Deadrick Covington (Center for Advanced Spatial Technologies) --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>CAST TNM Map Server</Title>\n\t\t<Abstract>WMS Implemented map service created by the Center for Advanced Spatial Technologies.  This service serves National Map Themes within the State of Arkansas</Abstract>\n\t\t<Keywords>USGS, Arkansas, National Map</Keywords>\n\t\t<OnlineResource>http://www.cast.uark.edu</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<PNG />\n\t\t\t\t\t<JPEG />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://ogc.cast.uark.edu:8080/tnm/servlet/mapserver" />\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<INIMAGE />\n\t\t\t\t<WMS_XML />\n\t\t\t</Format>\n\t\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CAST Arkansas National Map Pilot Web Map Server</Title>\n\t\t\t<Abstract>National Map Themes for Arkansas</Abstract>\n\t\t\t<SRS>EPSG:4326 EPSG4269</SRS>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>roads_all_ahtd</Name>\n\t\t\t\t<Title>Arkansas Roads Roads AHTD</Title>\n\t\t\t\t<Abstract>Arkansas Highway Transportation Dept - All Roads</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>counties_tig2000</Name>\n\t\t\t\t<Title>Arkansas Counties 2000 Tiger  </Title>\n\t\t\t\t<Abstract>Arkansas Counties Tiger 2000</Abstract>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>streams_poly_usgs_100k</Name>\n\t\t\t\t<Title>AR Streams Poly USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>dams_usgs_100k</Name>\n\t\t\t\t<Title>AR Dams USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>canals_ditches_usgs_100k</Name>\n\t\t\t\t<Title>AR Canals and Ditches USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>falls_usgs_100k</Name>\n\t\t\t\t<Title>AR Falls USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>flumes_usgs_100k</Name>\n\t\t\t\t<Title>AR Flumes USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>aqueducts_usgs_100k</Name>\n\t\t\t\t<Title>AR Aquaducts USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>siphons_usgs_100k</Name>\n\t\t\t\t<Title>AR Siphons USGS 100k</Title>\n\t\t\t\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89.5" maxy="36.5" />\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>default</Name>\n\t\t\t\t\t<Title>default</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	ogc.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
3098	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&VERSION=1.1.1	<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="1">\r\n\t\t\t<Title>LPI Topographic Layers</Title>\r\n\t\t\t<SRS>EPSG:4283 EPSG:4202</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vegetation</Name>\r\n\t\t\t\t<Title>Vegetation</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area Labels</Name>\r\n\t\t\t\t<Title>Local Government Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburb Labels</Name>\r\n\t\t\t\t<Title>Suburb Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Water Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area Labels</Name>\r\n\t\t\t\t<Title>Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Line Labels</Name>\r\n\t\t\t\t<Title>Water Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line Label</Name>\r\n\t\t\t\t<Title>Pipe Line Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal Labels</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Line Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway Label</Name>\r\n\t\t\t\t<Title>Cableway Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route Label</Name>\r\n\t\t\t\t<Title>Ferry Route Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Road Labels</Name>\r\n\t\t\t\t<Title>Road Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runway Labels</Name>\r\n\t\t\t\t<Title>Runway Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Town Labels</Name>\r\n\t\t\t\t<Title>Town Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Point Labels</Name>\r\n\t\t\t\t<Title>Building Complex Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS Point Labels</Name>\r\n\t\t\t\t<Title>DLS Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Point Labels</Name>\r\n\t\t\t\t<Title>General Cultural Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 10m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 50m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 100m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Point Labels</Name>\r\n\t\t\t\t<Title>Tank Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossing Labels</Name>\r\n\t\t\t\t<Title>Crossing Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device Labels</Name>\r\n\t\t\t\t<Title>Traffic Control Device Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Point Labels</Name>\r\n\t\t\t\t<Title>Transport Facility Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area</Name>\r\n\t\t\t\t<Title>Local Government Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburbs</Name>\r\n\t\t\t\t<Title>Suburbs</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Area</Name>\r\n\t\t\t\t<Title>General Cultural Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean</Name>\r\n\t\t\t\t<Title>Ocean</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area</Name>\r\n\t\t\t\t<Title>Water Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Area</Name>\r\n\t\t\t\t<Title>Tank Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS polygons</Name>\r\n\t\t\t\t<Title>DLS polygons</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>NSW Border</Name>\r\n\t\t\t\t<Title>NSW Border</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Electricity Transmission line</Name>\r\n\t\t\t\t<Title>Electricity Transmission line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Line</Name>\r\n\t\t\t\t<Title>General Cultural Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route</Name>\r\n\t\t\t\t<Title>Ferry Route</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Lines</Name>\r\n\t\t\t\t<Title>Water Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line</Name>\r\n\t\t\t\t<Title>Pipe Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 10m</Name>\r\n\t\t\t\t<Title>Contour Lines - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 50m</Name>\r\n\t\t\t\t<Title>Contour Lines - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 100m</Name>\r\n\t\t\t\t<Title>Contour Lines - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway</Name>\r\n\t\t\t\t<Title>Cableway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railway</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Sealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Sealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Unsealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Unsealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Freeways</Name>\r\n\t\t\t\t<Title>Roads - Freeways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Motorways</Name>\r\n\t\t\t\t<Title>Motorways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Primary And Arterial Roads</Name>\r\n\t\t\t\t<Title>Primary And Arterial Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Sub Arterial And Distributor Roads</Name>\r\n\t\t\t\t<Title>Sub Arterial And Distributor Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local And Urban Service Roads</Name>\r\n\t\t\t\t<Title>Local And Urban Service Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vehicular Track</Name>\r\n\t\t\t\t<Title>Vehicular Track</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Path Ways</Name>\r\n\t\t\t\t<Title>Path Ways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runways</Name>\r\n\t\t\t\t<Title>Runways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Lines</Name>\r\n\t\t\t\t<Title>Transport Facility Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Towns</Name>\r\n\t\t\t\t<Title>Towns</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Points</Name>\r\n\t\t\t\t<Title>Building Complex Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Points</Name>\r\n\t\t\t\t<Title>General Cultural Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Points</Name>\r\n\t\t\t\t<Title>Water Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Points</Name>\r\n\t\t\t\t<Title>Tank Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS points</Name>\r\n\t\t\t\t<Title>DLS points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossings</Name>\r\n\t\t\t\t<Title>Crossings</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device</Name>\r\n\t\t\t\t<Title>Traffic Control Device</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Points</Name>\r\n\t\t\t\t<Title>Transport Facility Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	topoweb.lpi.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3099	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?ReQuEsT=GetCapabilities&BoGuS=ignored&VeRsIoN=1.1.1&SeRvIcE=WMS	<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="1">\r\n\t\t\t<Title>LPI Topographic Layers</Title>\r\n\t\t\t<SRS>EPSG:4283 EPSG:4202</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vegetation</Name>\r\n\t\t\t\t<Title>Vegetation</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area Labels</Name>\r\n\t\t\t\t<Title>Local Government Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburb Labels</Name>\r\n\t\t\t\t<Title>Suburb Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Water Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area Labels</Name>\r\n\t\t\t\t<Title>Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Line Labels</Name>\r\n\t\t\t\t<Title>Water Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line Label</Name>\r\n\t\t\t\t<Title>Pipe Line Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal Labels</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Line Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway Label</Name>\r\n\t\t\t\t<Title>Cableway Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route Label</Name>\r\n\t\t\t\t<Title>Ferry Route Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Road Labels</Name>\r\n\t\t\t\t<Title>Road Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runway Labels</Name>\r\n\t\t\t\t<Title>Runway Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Town Labels</Name>\r\n\t\t\t\t<Title>Town Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Point Labels</Name>\r\n\t\t\t\t<Title>Building Complex Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS Point Labels</Name>\r\n\t\t\t\t<Title>DLS Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Point Labels</Name>\r\n\t\t\t\t<Title>General Cultural Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 10m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 50m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 100m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Point Labels</Name>\r\n\t\t\t\t<Title>Tank Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossing Labels</Name>\r\n\t\t\t\t<Title>Crossing Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device Labels</Name>\r\n\t\t\t\t<Title>Traffic Control Device Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Point Labels</Name>\r\n\t\t\t\t<Title>Transport Facility Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area</Name>\r\n\t\t\t\t<Title>Local Government Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburbs</Name>\r\n\t\t\t\t<Title>Suburbs</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Area</Name>\r\n\t\t\t\t<Title>General Cultural Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean</Name>\r\n\t\t\t\t<Title>Ocean</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area</Name>\r\n\t\t\t\t<Title>Water Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Area</Name>\r\n\t\t\t\t<Title>Tank Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS polygons</Name>\r\n\t\t\t\t<Title>DLS polygons</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>NSW Border</Name>\r\n\t\t\t\t<Title>NSW Border</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Electricity Transmission line</Name>\r\n\t\t\t\t<Title>Electricity Transmission line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Line</Name>\r\n\t\t\t\t<Title>General Cultural Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route</Name>\r\n\t\t\t\t<Title>Ferry Route</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Lines</Name>\r\n\t\t\t\t<Title>Water Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line</Name>\r\n\t\t\t\t<Title>Pipe Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 10m</Name>\r\n\t\t\t\t<Title>Contour Lines - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 50m</Name>\r\n\t\t\t\t<Title>Contour Lines - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 100m</Name>\r\n\t\t\t\t<Title>Contour Lines - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway</Name>\r\n\t\t\t\t<Title>Cableway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railway</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Sealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Sealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Unsealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Unsealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Freeways</Name>\r\n\t\t\t\t<Title>Roads - Freeways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Motorways</Name>\r\n\t\t\t\t<Title>Motorways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Primary And Arterial Roads</Name>\r\n\t\t\t\t<Title>Primary And Arterial Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Sub Arterial And Distributor Roads</Name>\r\n\t\t\t\t<Title>Sub Arterial And Distributor Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local And Urban Service Roads</Name>\r\n\t\t\t\t<Title>Local And Urban Service Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vehicular Track</Name>\r\n\t\t\t\t<Title>Vehicular Track</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Path Ways</Name>\r\n\t\t\t\t<Title>Path Ways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runways</Name>\r\n\t\t\t\t<Title>Runways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Lines</Name>\r\n\t\t\t\t<Title>Transport Facility Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Towns</Name>\r\n\t\t\t\t<Title>Towns</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Points</Name>\r\n\t\t\t\t<Title>Building Complex Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Points</Name>\r\n\t\t\t\t<Title>General Cultural Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Points</Name>\r\n\t\t\t\t<Title>Water Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Points</Name>\r\n\t\t\t\t<Title>Tank Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS points</Name>\r\n\t\t\t\t<Title>DLS points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossings</Name>\r\n\t\t\t\t<Title>Crossings</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device</Name>\r\n\t\t\t\t<Title>Traffic Control Device</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Points</Name>\r\n\t\t\t\t<Title>Transport Facility Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	topoweb.lpi.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3100	http://gisdata.usgs.net:80/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3101	http://maps.ciesin.org/servlet/com.esri.wms.Esrimap?request=capabilities&wmtver=1.0.0	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.ciesin.org:80/capabilities/capabilities_1_0_0.dtd" [\n<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Population</Name>\r\n<Title>Population</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat images</Name>\r\n<Title>Landsat images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Watersheds</Name>\r\n<Title>Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Polygons)</Name>\r\n<Title>Ramsar sites (Polygons)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites</Name>\r\n<Title>Ramsar sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Points)</Name>\r\n<Title>Ramsar sites (Points)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.ciesin.org	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
3102	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>population</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2819177.08804418" miny="269962.743258516" maxx="2896697.56742395" maxy="4115710.62386711" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Population Change (1990-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Percent Urban Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Percent Rural Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Pop Change by CD (90-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Pop Density (persons/km2) by CD</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Pop Density (person/km2)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>BC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2305957.67790966" miny="1071507.13764489" maxx="-1243716.60172037" maxy="2710903.41744369" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>AB Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1508307.78174279" miny="1019616.22431656" maxx="-777848.571334496" maxy="2312981.1786091" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>SK Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-967817.250423417" miny="953112.224766627" maxx="-334555.464745648" maxy="2192392.34982479" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>MB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-373337.408589765" miny="941684.122611985" maxx="418560.196243748" maxy="2141333.44878525" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>NN Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1637354.52285497" miny="1352162.01048227" maxx="1694055.74431165" maxy="5252801.03312302" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>NT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1804095.11360226" miny="2141332.79342524" maxx="-302006.322187334" maxy="4509710.21745496" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>YT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>ON Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="53811.0026880503" miny="257680.204150952" maxx="1586034.72149104" maxy="1800994.94069228" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>QC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>22</Name>\n\t\t\t\t<Title>NB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1895482.96702724" miny="839043.572628394" maxx="2296222.59850445" maxy="1234847.19642101" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>23</Name>\n\t\t\t\t<Title>NS Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2182415.30393446" miny="752793.183044061" maxx="2657273.33343271" maxy="1250109.77717122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>24</Name>\n\t\t\t\t<Title>PEI Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2230442.9028272" miny="1078410.66712332" maxx="2403554.73966042" maxy="1154571.88780225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>25</Name>\n\t\t\t\t<Title>NF Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1690105.13592397" miny="1335601.55478685" maxx="2978061.40413146" maxy="2483902.86785629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2270299.83518845" miny="312257.76580178" maxx="2945047.61133272" maxy="3172513.9671216" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Cities by Population</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2071491.4310353" miny="314571.317675941" maxx="2953708.71802879" maxy="2682531.67060127" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Detail lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Populated places</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2291053.90675978" miny="261842.133370832" maxx="2978322.86000371" maxy="5207314.29772066" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3103	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>climate</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3206472.27092265" miny="290841.411853255" maxx="3514345.07035387" maxy="4767627.45964987" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Degree Days</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Total Snow (cm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Total Rain (mm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Average Maximum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Average Minimum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Annual Mean Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Icecaps</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="1287317.48075788" maxx="1570351.53069244" maxy="5201129.1738749" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3104	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>phys_enviro</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Permafrost</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Dominant Surface Material</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Dominant Vegetaion Cover</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Dominant Landform</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Ecozone</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Surface Geology</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Moraines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Ecological region</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Faults</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title> Surface Geology Line Features</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3105	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ethnicity</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3175903.34606932" miny="315918.163745568" maxx="3706163.9965491" maxy="4946302.39929924" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Visible Minorities Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Visible Minorities Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Visible Minorities Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Visible Minorities Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Visible Minorities Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Mother Tongue Italian</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Mother Tongue Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Mother Tongue German</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Mother Tongue French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Mother Tongue English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Visible Minority by CD - Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>Visible Minority by CD - Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>Visible Minority by CD - Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Visible Minority by CD - Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Visible Minority by CD - Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>Mother Tongue by CD - French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>Mother Tongue by CD - English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3106	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>agriculture</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2702551.82839716" miny="150935.217943894" maxx="3369348.08327791" maxy="4256599.08439533" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Dominant Landuse</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Soil Type (Detailed)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Soil type general</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Average Growing Season</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Change in Farm size (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Change in Agricultural area (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Increase in Farm Debt (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Increase in Farm Value (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Increase in no. farms (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3107	http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>eman</Keyword>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.naturewatch.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Brad Cutler</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>webmaster@eman-rese.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>NatureWatch</Name>\r\n    <Title>Environment Canada NatureWatch Server</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>frogwatch</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>icewatch</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>phenology</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>plantwatch</Keyword>\r\n          <Keyword>plant</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>naturewatch</Keyword>\r\n          <Keyword>wormwatch</Keyword>\r\n          <Keyword>worm</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.eman-rese.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3108	http://nationalatlas.gov/natlas/wmsprocess.asp?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \r\n  <!DOCTYPE WMT_MS_Capabilities SYSTEM\r\n "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\r\n [<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n  <WMT_MS_Capabilities version="1.0.7" updateSequence="0">\r\n  <Service>\r\n  \t<Name>GetMap</Name> \r\n\t<Title>National Atlas of the United States Map Server</Title> \r\n\t<Abstract>WMT Map Server maintained by National Atlas Team - USGS Contact: atlasmail@usgs.gov. High-quality maps showing National Datasets for a wide variety of themes</Abstract> \r\n<!--\tShould KeywordList be expanded -->\r\n  \t<KeywordList>\r\n  \t\t<Keyword>agriculture</Keyword>\r\n\t  \t<Keyword>biology</Keyword>\r\n\t\t<Keyword>boundaries</Keyword>\r\n  \t\t<Keyword>climate</Keyword>\r\n\t\t<Keyword>geology</Keyword> \r\n  \t\t<Keyword>hydrography</Keyword>\r\n  \t</KeywordList>\r\n \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://nationalatlas.gov" /> \r\n  \t<ContactInformation>\r\n  \t<ContactPersonPrimary>\r\n  \t\t<ContactPerson>Margaret Rawson</ContactPerson> \r\n  \t\t<ContactOrganization>USGS</ContactOrganization> \r\n  \t</ContactPersonPrimary>\r\n  \t<ContactPosition>Cartographer</ContactPosition> \r\n  \t<ContactAddress>\r\n  \t\t<AddressType>postal</AddressType> \r\n  \t\t<Address>521 National Center</Address> \r\n  \t\t<City>Reston</City> \r\n  \t\t<StateOrProvince>VA</StateOrProvince> \r\n  \t\t<PostCode>20192</PostCode> \r\n  \t\t<Country>USA</Country> \r\n  \t</ContactAddress>\r\n  \t<ContactElectronicMailAddress>atlasmail@usgs.gov</ContactElectronicMailAddress> \r\n  \t</ContactInformation>\r\n  \t<Fees>none</Fees> \r\n  \t<AccessConstraints>none</AccessConstraints> \r\n  </Service>\r\n  <Capability>\r\n\t<Request>\r\n\t\t<Map>\r\n\t\t\t<Format>\r\n\t\t\t\t<GIF /> \r\n  \t\t\t\t<JPEG /> \r\n\t\t\t</Format>\r\n\t\t\t<Exceptions>\r\n\t\t\t\t<WMS_XML />\r\n\t\t\t\t<Inimage />\r\n\t\t\t\t<Blank />\r\n\t\t\t</Exceptions>\r\n\t\t<DCPType>\r\n\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/WMSProcess.asp" />\r\n\t\t\t</Get>\r\n \t\t</HTTP>\r\n  \t\t</DCPType>\r\n  \t\t</Map>\r\n\t\t<Capabilities>\r\n\t\t\t<Format>\r\n  \t\t\t\t<WMS_XML /> \r\n  \t\t\t</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/capabilities.xml" />\r\n\t\t\t</Get>\r\n \t\t\t</HTTP>\r\n  \t\t\t</DCPType>\r\n  \t\t</Capabilities>\r\n\t</Request>\r\n  <Layer>\r\n  <Title>National Atlas of the United States Map Server</Title> \r\n  <SRS>EPSG:2163</SRS> \r\n<!--  all layers are only available in this SRS \r\n\t\tthis SRS is defined by EPSG as of 6/19/2001\r\n\t\tProjection  Lambert Azimuthal (Equal Area)\r\n\t\tDatum North American Datum 1983\r\n\t\tZunits No\r\n\t\tUnits Meters\r\n\t\tXshift 0.0000000000\r\n\t\tYshift 0.0000000000\r\n\t\tParameters \r\n\t\t6370997.00000 /* radius of the sphere of reference \r\n\t\t-100 0 0.000 /* longitude of center of projection\r\n\t\t45 0 0.000 /* latitude of center of projection \r\n\t\t0.00000 /* false easting (meters)\r\n\t\t0.00000 /* false northing (meters)\r\n  --> \r\n  <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72" /> \r\n  <BoundingBox SRS="EPSG:2163" minx="-5720171" miny="-2783739.25" maxx="4279073" maxy="4487617" /> \r\n  <ScaleHint min="84679" max="86711870" />\r\n  \t<Layer><Title>Agriculture</Title> \r\n\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/agcensusm.html</MetadataURL>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>crop</Name>\r\n\t\t\t\t<Title>Crops - 1997</Title>\r\n\t\t\t\t<Dimension name="crop" units="" />\r\n\t\t\t\t<Extent name="crop" default="Soybeans for Beans">\r\n\t\t\t\t\t"Soybeans for Beans", "Cotton",\r\n\t\t\t\t\t"Corn for Grain or Seed", "Wheat for Grain"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>  \r\n\t \t  <Layer>\r\n\t\t\t\t<Name>expense</Name>\r\n\t\t\t\t<Title>Total Production Expenses - 1997</Title>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>farm</Name>\r\n\t\t\t\t<Title>Farms - 1997</Title>\r\n\t\t\t\t<Dimension name="farm" units="" />\r\n\t\t\t\t<Extent name="farm" default="Number of Farms">\t\r\n\t\t\t\t\t"Number of Farms",\r\n\t\t\t\t\t"Farms with Sales of Less than $2,500",\r\n\t\t\t\t\t"Farms with Sales of $2,500 to $4,999"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>land</Name>\r\n\t\t\t\t<Title>Land - 1997</Title>\r\n\t\t\t\t<Dimension name="land" units="" />\r\n\t\t\t\t<Extent name="land" default="Total Cropland">\t\r\n\t\t\t\t\t"Total Cropland",\r\n\t\t\t\t\t"Harvested Cropland",\r\n\t\t\t      \t"Irrigated Land in Farms"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \t\r\n\t      <Layer>\r\n\t\t\t\t<Name>stock</Name>\r\n\t\t\t\t<Title>Livestock - 1997</Title>\r\n\t\t\t\t<Dimension name="stock" units="" />\r\n\t\t\t\t<Extent name="stock" default="Cattle and Calves - Inventory">\t\r\n\t\t\t\t\t"Cattle and Calves - Inventory",\r\n\t\t\t\t\t"Hogs and Pigs - Inventory",\r\n\t\t\t      \t"Broiler and Other Meat-Type Chickens Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>opchar</Name>\r\n\t\t\t\t<Title>Operator Characteristics - 1997</Title>\r\n\t\t\t\t<Dimension name="opchar" units="" />\r\n\t\t\t\t<Extent name="opchar" default="Farms Operated by Black and Other Minority Races">\t\r\n\t\t\t\t\t"Farms Operated by Black and Other Minority Races",\r\n\t\t\t\t\t"Farms Operated by Female Operator",\r\n\t\t\t\t\t"Farms Operated by Individual or Family"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>value</Name>\r\n\t\t\t\t<Title>Value - 1997</Title>\r\n\t\t\t\t<Dimension name="value" units="" />\r\n\t\t\t\t<Extent name="value" default="Market Value of Agricultural Products Sold">\t\r\n\t\t\t\t\t"Market Value of Agricultural Products Sold",\r\n\t\t\t      \t"Value of Crops Sold",\r\n\t\t\t\t\t"Value of Livestock, Poultry, and their Products Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>nursery</Name>\r\n\t\t\t\t<Title>Value of Nursery Crops Grown for Sale - 1997</Title>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>veg</Name>\r\n\t\t\t\t<Title>Vegetables, Fruit and Nut Trees - 1997</Title>\r\n\t\t\t\t<Dimension name="veg" units="" />\r\n\t\t\t\t<Extent name="veg" default="Vegetables Harvested for Sale">\t\r\n\t\t\t      \t "Vegetables Harvested for Sale",\r\n\t\t\t\t\t "Land in Orchards",\r\n\t\t\t      \t "Acres of Pecans"\r\n\t\t\t\t </Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>mach</Name>\r\n\t\t\t\t<Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Biology</Title>\r\n\t  \t  <Layer>\r\n\t\t\t\t<Name>amp</Name>\r\n\t\t\t\t<Title>Amphibian Distributions</Title>\r\n\t\t\t\t<Dimension name="amp" units="" />\r\n\t\t\t\t<Extent name="amp" default="Northern Cricket Frog">\t\r\n\t\t\t\t\t"Northern Cricket Frog",\r\n\t\t\t\t\t"American Toad",\r\n\t\t\t\t\t"Two-lined Salamander"\r\n\t\t\t\t\t"Cope's Gray Treefrog",\r\n\t\t\t\t\t"Gray Treefrog",\r\n\t\t\t\t\t"Mudpuppy",\r\n\t\t\t\t\t"Red Spotted Newt",\r\n\t\t\t\t\t"Red-backed Salamander",\r\n\t\t\t\t\t"Western Lesser Siren",\r\n\t\t\t\t\t"Spring Peeper"\t\t\t\t\r\n\t\t\t\t</Extent>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/amphibm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--\tNeed to add Bats pulldown -->\r\n\t      <Layer>\r\n\t\t\t\t<Name>Bird</Name>\r\n\t\t\t\t<Title>Breeding Bird Survey Routes</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/birdm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>BflyC</Name>\r\n\t\t\t\t<Title>Butterfly Distribution</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Forcov</Name>\r\n\t\t\t\t<Title>Forest Cover Types</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fortypem.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>frg</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Causes</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/frfg1km.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t    <Name>Forest</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Classification</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/forestm.html</MetadataURL>\r\n\t\t </Layer> \r\n\t\t <Layer>\r\n\t\t\t  <Name>BflySp</Name>\r\n\t\t\t  <Title>Individual Butterfly Species Distribution</Title>\r\n\t\t\t  <Dimension name="BflySp" units="" />\r\n<!-- The butterflies names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="BflySp" default="Aaron's Skipper - Poanes aaroni">\r\n\t\t\t\t   "Aaron's Skipper - Poanes aaroni",\r\n\t\t\t\t   "Acacia Skipper - Cogia hippalus (incl. hiska)",\r\n\t\t\t\t   "Acadian Hairstreak - Satyrium acadica",\r\n\t\t\t\t   "Acmon Blue - Plebejus [Icaricia] acmon",\r\n\t\t\t\t   "Adjutrix Bordered Patch - Chlosyne lacinia adjutrix",\r\n\t\t\t\t   "Afranius Duskywing - Erynnis afranius",\r\n\t\t\t\t   "Alberta Arctic - Oeneis alberta",\r\n\t\t\t\t   "Alberta Fritillary - Boloria alberta",\r\n\t\t\t\t   "Alexiares Eastern Tiger Swallowtail - Papilio glaucus alexiares",\r\n\t\t\t\t   "Alkali Skipper - Pseudocopaeodes eunus",\r\n\t\t\t\t   "Alpine Sheridan's Hairstreak - Callophrys sheridani lemberti",\r\n\t\t\t\t   "American Copper - Lycaena phlaeas",\r\n\t\t\t\t   "American Lady - Vanessa virginiensis",\r\n\t\t\t\t   "American Snout - Libytheana carinenta COMPLEX (incl. bachmanii)",\r\n\t\t\t\t   "Amethyst Hairstreak - Chlorostrymon maesites",\r\n\t\t\t\t   "Androcardia Southern Pearly Eye - Enodia portlandia androcardia",\r\n\t\t\t\t   "Androgeus Swallowtail - Papilio androgeus",\r\n\t\t\t\t   "Angled Leafwing - Anaea glycerium",\r\n\t\t\t\t   "Anicia Variable Checkerspot - Euphydryas chalcedona anicia",\r\n\t\t\t\t   "Anise Swallowtail - Papilio zelicaon (incl. nitra)",\r\n\t\t\t\t   "Antillean Daggerwing - Marpesia eleuchea",\r\n\t\t\t\t   "Apache Skipper - Hesperia woodgatei",\r\n\t\t\t\t   "Aphrodite Fritillary - Speyeria aphrodite",\r\n\t\t\t\t   "Appalachian Azure - Celastrina neglecta-major (incl. Colorado undescribed entity)",\r\n\t\t\t\t   "Appalachian Brown - Satyrodes appalachia",\r\n\t\t\t\t   "Apricot Sulphur - Phoebis argante",\r\n\t\t\t\t   "Aquamarine Hairstreak - Oenomaus ortygnus",\r\n\t\t\t\t   "Arachne Checkerspot - Poladryas arachne",\r\n\t\t\t\t   "Arctic Blue - Agriades glandon COMPLEX (incl. aquilo, franklinii, rusticus, podarce)",\r\n\t\t\t\t   "Arctic Skipper - Carterocephalus palaemon",\r\n\t\t\t\t   "Ares Metalmark - Emesis ares",\r\n\t\t\t\t   "Arizona Giant-Skipper - Agathymus aryxna COMPLEX (incl. baueri)",\r\n\t\t\t\t   "Arizona Hairstreak - Erora quaderna",\r\n\t\t\t\t   "Arizona Metalmark - Calephelis arizonensis",\r\n\t\t\t\t   "Arizona Powdered Skipper - Systasea zampa (=evansi)",\r\n\t\t\t\t   "Arizona Skipper - Codatractus arizonensis",\r\n\t\t\t\t   "Arogos Skipper - Atrytone arogos",\r\n\t\t\t\t   "Arrowhead Blue - Glaucopsyche piasus",\r\n\t\t\t\t   "Astarte Fritillary - Boloria astarte",\r\n\t\t\t\t   "Astyanax Red-spotted Purple - Limenitis [Basilarchia] arthemis astyanax (incl. arizonensis)",\r\n\t\t\t\t   "Atala - Eumaeus atala",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis COMPLEX",\r\n\t\t\t\t   "Avalon Scrub-Hairstreak - Strymon avalona",\r\n\t\t\t\t   "Aztec Scallopwing - Staphylus azteca",\r\n\t\t\t\t   "Bachmanni American Snout - Libytheana carinenta bachmanni",\r\n\t\t\t\t   "Bahaman Swallowtail - Papilio andraemon (ssp. bonhotei)",\r\n\t\t\t\t   "Baltimore - Euphydryas phaeton",\r\n\t\t\t\t   "Banded Hairstreak - Satyrium calanus",\r\n\t\t\t\t   "Banded Orange Heliconian - Dryadula phaetusa (incl. stupenda)",\r\n\t\t\t\t   "Banded Patch - Chlosyne endeis (incl. pardelina)",\r\n\t\t\t\t   "Banded Peacock - Anartia fatima",\r\n\t\t\t\t   "Baracoa Skipper - Polites baracoa",\r\n\t\t\t\t   "Barred Yellow - Eurema daira",\r\n\t\t\t\t   "BList's Hairstreak - Callophrys [Mitoura] bListi",\r\n\t\t\t\t   "Bartram's Scrub-Hairstreak - Strymon acis",\r\n\t\t\t\t   "Bay Skipper - Euphyes bayensis",\r\n\t\t\t\t   "Becker's White - Pontia beckerii",\r\n\t\t\t\t   "Behr's Hairstreak - Satyrium behrii",\r\n\t\t\t\t   "Bell's Roadside-Skipper - Amblyscirtes belli",\r\n\t\t\t\t   "Bernardino Square-spotted Blue - Euphilotes battoides bernardino",\r\n\t\t\t\t   "Berry's Skipper - Euphyes berryi",\r\n\t\t\t\t   "Black Checkerspot - Thessalia cyneas",\r\n\t\t\t\t   "Black Crescent - Phyciodes ptolyca",\r\n\t\t\t\t   "Black Dash - Euphyes conspicua",\r\n\t\t\t\t   "Black Hairstreak - Ocaria ocrisia",\r\n\t\t\t\t   "Black Swallowtail - Papilio polyxenes",\r\n\t\t\t\t   "Black-patched Cracker - Hamadryas atlantis",\r\n\t\t\t\t   "Blackened Bluewing - Myscelia cyananthe (incl. skinneri and streckeri)",\r\n\t\t\t\t   "Blomfild's Beauty - Smyrna blomfildia",\r\n\t\t\t\t   "Blue Copper - Lycaena heteronea",\r\n\t\t\t\t   "Blue Flasher - Astraptes fulgerator (incl. azul)",\r\n\t\t\t\t   "Blue Metalmark - Lasaia sula",\r\n\t\t\t\t   "Blue-eyed Sailor - Dynamine dyonis",\r\n\t\t\t\t   "Blue-studded Skipper - Sostrata bifasciata",\r\n\t\t\t\t   "Bog Copper - Lycaena epixanthe",\r\n\t\t\t\t   "Bog Elfin - Callophrys [Incisalia] lanoraieensis",\r\n\t\t\t\t   "Bog Fritillary - Boloria eunomia",\r\n\t\t\t\t   "Boisduval's Blue - Plebejus [Icaricia] icarioides",\r\n\t\t\t\t   "Boisduval's Yellow - Eurema boisduvaliana",\r\n\t\t\t\t   "Bordered Patch - Chlosyne lacinia",\r\n\t\t\t\t   "Bramble Green Hairstreak - Callophrys affinis",\r\n\t\t\t\t   "Brazilian Skipper - Calpodes ethlius",\r\n\t\t\t\t   "Broad-banded Swallowtail - Papilio astyalus",\r\n\t\t\t\t   "Broad-winged Skipper - Poanes viator",\r\n\t\t\t\t   "Broken Silverdrop - Epargyreus exadeus COMPLEX",\r\n\t\t\t\t   "Bromeliad Scrub-Hairstreak - Strymon serapio",\r\n\t\t\t\t   "Bronze Copper - Lycaena hyllus",\r\n\t\t\t\t   "Bronze Roadside-Skipper - Amblyscirtes aenus (incl. erna)",\r\n\t\t\t\t   "Brown Elfin - Callophrys [Incisalia] augustinus",\r\n\t\t\t\t   "Brown Longtail - Urbanus procne",\r\n\t\t\t\t   "Brown-banded Skipper - Timochares ruptifasciatus",\r\n\t\t\t\t   "Brownish Cracker - Hamadryas iphthime",\r\n\t\t\t\t   "Byssus Skipper - Problema byssus",\r\n\t\t\t\t   "Cabbage White - Pieris rapae",\r\n\t\t\t\t   "Caicus Skipper - Cogia caicus",\r\n\t\t\t\t   "California Chryxus Arctic - Oeneis chryxus ivallda",\r\n\t\t\t\t   "California Common Ringlet - Coenonympha tullia california",\r\n\t\t\t\t   "California Crescent - Phyciodes orseis",\r\n\t\t\t\t   "California Dogface - Colias [Zerene] eurydice",\r\n\t\t\t\t   "California Giant-Skipper - Agathymus stephensi COMPLEX",\r\n\t\t\t\t   "California Hairstreak - Satyrium californica",\r\n\t\t\t\t   "California Patch - Chlosyne californica",\r\n\t\t\t\t   "California Sister - Adelpha bredowii",\r\n\t\t\t\t   "California Tortoiseshell - Nymphalis californica",\r\n\t\t\t\t   "Callippe Fritillary - Speyeria callippe (incl. nevadensis)",\r\n\t\t\t\t   "Canadian Tiger Swallowtail - Papilio canadensis",\r\n\t\t\t\t   "Canyonland Satyr - Cyllopsis pertepida",\r\n\t\t\t\t   "Carolina Roadside-Skipper - Amblyscirtes carolina",\r\n\t\t\t\t   "Carolina Satyr - Hermeuptychia sosybius (=hermes)",\r\n\t\t\t\t   "Carus Skipper - Polites carus (incl. subreticulata)",\r\n\t\t\t\t   "Cassius Blue - Leptotes cassius",\r\n\t\t\t\t   "Cassus Roadside-Skipper - Amblyscirtes cassus",\r\n\t\t\t\t   "Celia's Roadside-Skipper - Amblyscirtes celia",\r\n\t\t\t\t   "Ceraunus Blue - Hemiargus ceraunus",\r\n\t\t\t\t   "Cestus Skipper - Atrytonopsis cestus",\r\n\t\t\t\t   "Chalcedon Variable Checkerspot - Euphydryas chalcedona chalcedona",\r\n\t\t\t\t   "Checkered White - Pontia protodice",\r\n\t\t\t\t   "Chestnut Leafwing - Anaea echemus",\r\n\t\t\t\t   "Chestnut-marked Skipper - Thespieus macareus",\r\n\t\t\t\t   "Chinati Checkerspot - Thessalia chinatiensis",\r\n\t\t\t\t   "Chiricahua White - Neophasia terlooti",\r\n\t\t\t\t   "Chisos Banded-Skipper - Autochton cincta",\r\n\t\t\t\t   "Chisos Nais Metalmark - Apodemia nais chisosensis",\r\n\t\t\t\t   "Chisos Skipperling - Piruna hafernicki",\r\n\t\t\t\t   "Chryxus Arctic - Oeneis chryxus COMPLEX (excl. ivallda)",\r\n\t\t\t\t   "Clench's Greenstreak - Cyanophrys miserabilis",\r\n\t\t\t\t   "Clodius Parnassian - Parnassius clodius",\r\n\t\t\t\t   "Clouded Skipper - Lerema accius",\r\n\t\t\t\t   "Clouded Sulphur - Colias philodice",\r\n\t\t\t\t   "Cloudless Sulphur - Phoebis sennae",\r\n\t\t\t\t   "Clytie Ministreak - Ministrymon clytie",\r\n\t\t\t\t   "Coahuila Giant-Skipper - Agathymus remingtoni COMPLEX (incl. Estellae and fieldi)",\r\n\t\t\t\t   "Coastal Green Hairstreak - Callophrys dumetorum (=viridis)",\r\n\t\t\t\t   "Cobweb Skipper - Hesperia metea",\r\n\t\t\t\t   "Cofaqui Giant-Skipper - Megathymus cofaqui",\r\n\t\t\t\t   "Colon Variable Checkerspot - Euphydryas chalcedona colon",\r\n\t\t\t\t   "Colorado Alpine - Erebia callias",\r\n\t\t\t\t   "Colorado Hairstreak - Hypaurotis crysalus",\r\n\t\t\t\t   "Columbian Skipper - Hesperia columbia",\r\n\t\t\t\t   "Columbine Duskywing - Erynnis lucilius",\r\n\t\t\t\t   "Common Alpine - Erebia epipsodea",\r\n\t\t\t\t   "Common Banner - Epiphile adrasta",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma COMPLEX",\r\n\t\t\t\t   "Common Buckeye - Junonia coenia",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis COMPLEX",\r\n\t\t\t\t   "Common Mestra - Mestra amymone",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia COMPLEX",\r\n\t\t\t\t   "Common Roadside-Skipper - Amblyscirtes vialis",\r\n\t\t\t\t   "Common Sootywing - Pholisora catullus",\r\n\t\t\t\t   "Common Streaky-Skipper - Celotes nessus",\r\n\t\t\t\t   "Common Wood Nymph - Cercyonis pegala",\r\n\t\t\t\t   "Compton Tortoiseshell - Nymphalis vau-album",\r\n\t\t\t\t   "Confused Cloudywing - Thorybes confusis",\r\n\t\t\t\t   "Confused Pellicia - Pellicia angra",\r\n\t\t\t\t   "Coral Hairstreak - Satyrium [Harkenclenus] titus",\r\n\t\t\t\t   "Coronis Fritillary - Speyeria coronis",\r\n\t\t\t\t   "Costa-spotted Mimic-White - Enantia albania (=melite)",\r\n\t\t\t\t   "Coyote Cloudywing - Achalarus toxeus",\r\n\t\t\t\t   "Cramer's Eighty-eight - Diaethria clymena",\r\n\t\t\t\t   "Creamy Stripe-streak - Arawacus [Dolymorpha] jada",\r\n\t\t\t\t   "Creole Pearly Eye - Enodia creola",\r\n\t\t\t\t   "Crescent Metalmark - Apodemia phyciodoides",\r\n\t\t\t\t   "Crimson Patch - Chlosyne janais",\r\n\t\t\t\t   "Crossline Skipper - Polites origenes",\r\n\t\t\t\t   "Cuban Crescent - Phyciodes frisia",\r\n\t\t\t\t   "Curve-winged Metalmark - Emesis emesia",\r\n\t\t\t\t   "Cyna Blue - Zizula cyna",\r\n\t\t\t\t   "Dainty Sulphur - Nathalis iole",\r\n\t\t\t\t   "Dakota Skipper - Hesperia dacotae",\r\n\t\t\t\t   "Dark Kite-Swallowtail - Eurytides philolaus",\r\n\t\t\t\t   "Definite Patch - Chlosyne definita (incl. anastasia)",\r\n\t\t\t\t   "Delaware Skipper - Atrytone logan (=delaware)",\r\n\t\t\t\t   "Desert Checkered-Skipper - Pyrgus philetas",\r\n\t\t\t\t   "Desert Cloudywing - Achalarus casica",\r\n\t\t\t\t   "Desert Elfin - Callophrys [Incisalia] fotis",\r\n\t\t\t\t   "Desert Sheridan's Hairstreak - Callophrys sheridani comstocki (incl. paradoxa)",\r\n\t\t\t\t   "Deva Skipper - Atrytonopsis deva",\r\n\t\t\t\t   "Diana - Speyeria diana",\r\n\t\t\t\t   "Dina Yellow - Eurema dina",\r\n\t\t\t\t   "Dingy Fritillary - Boloria improba (incl. acrocnema)",\r\n\t\t\t\t   "Dingy Purplewing - Eunica monima",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (ssp. alabamae)",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (incl. macguirei)",\r\n\t\t\t\t   "Disa Alpine - Erebia disa",\r\n\t\t\t\t   "Disguised Scrub-Hairstreak - Strymon limenia",\r\n\t\t\t\t   "Dorantes Longtail - Urbanus dorantes",\r\n\t\t\t\t   "Dorcas Copper - Lycaena dorcas (sensu Ferris)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (fall-flying)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (spring-flying)",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta COMPLEX",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta",\r\n\t\t\t\t   "Dotted Roadside-Skipper - Amblyscirtes eos",\r\n\t\t\t\t   "Dotted Skipper - Hesperia attalus",\r\n\t\t\t\t   "Double-dotted Skipper - Decinea percosius",\r\n\t\t\t\t   "Draco Skipper - Polites draco",\r\n\t\t\t\t   "Dreamy Duskywing - Erynnis icelus",\r\n\t\t\t\t   "Drusius Cloudywing - Thorybes drusius",\r\n\t\t\t\t   "Dukes' Skipper - Euphyes dukesi",\r\n\t\t\t\t   "Dull Firetip - Pyrrhopyge araxes",\r\n\t\t\t\t   "Dun Skipper - Euphyes vestris (=ruricola)",\r\n\t\t\t\t   "Dusky Azure - Celastrina nigra (=ebenina)",\r\n\t\t\t\t   "Dusky Emperor - Asterocampa idyja (incl. argus)",\r\n\t\t\t\t   "Dusky Roadside-Skipper - Amblyscirtes alternata",\r\n\t\t\t\t   "Dusky-blue Groundstreak - Calycopis isobeon",\r\n\t\t\t\t   "Dusted Skipper - Atrytonopsis hianna (incl. loammi)",\r\n\t\t\t\t   "Early Hairstreak - Erora laeta",\r\n\t\t\t\t   "Eastern Comma - Polygonia comma",\r\n\t\t\t\t   "Eastern Pine Elfin - Callophrys [Incisalia] niphon",\r\n\t\t\t\t   "Eastern Pygmy-Blue - Brephidium isophthalma",\r\n\t\t\t\t   "Eastern Tailed-Blue - Everes comyntas",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus (incl. canadensis)",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus",\r\n\t\t\t\t   "Edith's Checkerspot - Euphydryas editha",\r\n\t\t\t\t   "Edith's Copper - Lycaena editha",\r\n\t\t\t\t   "Edwards' Fritillary - Speyeria edwardsii",\r\n\t\t\t\t   "Edwards' Hairstreak - Satyrium edwardsii",\r\n\t\t\t\t   "Edwards' Skipperling - Oarisma edwardsii",\r\n\t\t\t\t   "Eight-spotted Longtail - Polythrix octomaculata",\r\n\t\t\t\t   "Elada Checkerspot - Texola elada",\r\n\t\t\t\t   "Elf - Microtia elva",\r\n\t\t\t\t   "Elissa Roadside-Skipper - Amblyscirtes elissa",\r\n\t\t\t\t   "Emerald Aguna - Aguna claxon",\r\n\t\t\t\t   "Empress Leilia - Asterocampa leilia",\r\n\t\t\t\t   "Erato Heliconian - Heliconius erato",\r\n\t\t\t\t   "Erichson's White-Skipper - Heliopetes domicella",\r\n\t\t\t\t   "Esmeralda Longtail - Urbanus esmeraldus",\r\n\t\t\t\t   "Eufala Skipper - Lerodea eufala",\r\n\t\t\t\t   "European Peacock - Inachis io",\r\n\t\t\t\t   "European Skipper - Thymelicus lineola",\r\n\t\t\t\t   "Evans' Skipper - Panoquina fusina evansi",\r\n\t\t\t\t   "Eyed Brown - Satyrodes eurydice (incl. fumosus)",\r\n\t\t\t\t   "Faceted Skipper - Synapte syraces (incl. shiva)",\r\n\t\t\t\t   "Falcate Metalmark - Emesis tenedia",\r\n\t\t\t\t   "Falcate Orangetip - Anthocharis midea",\r\n\t\t\t\t   "Falcate Skipper - Spathilepia clonius",\r\n\t\t\t\t   "False Duskywing - Gesta gesta",\r\n\t\t\t\t   "Fantastic Skipper - Vettius fantasos",\r\n\t\t\t\t   "Fatal Metalmark - Calephelis nemesis (incl. guadeloupe)",\r\n\t\t\t\t   "Favonius Southern Oak Hairstreak - Fixsenia favonius favonius",\r\n\t\t\t\t   "Felder's Orangetip - Anthocharis cethura",\r\n\t\t\t\t   "Field Crescent - Phyciodes campestris (=pratensis)",\r\n\t\t\t\t   "Fiery Skipper - Hylephila phyleus",\r\n\t\t\t\t   "Florida Duskywing - Ephyriades brunneus",\r\n\t\t\t\t   "Florida Leafwing - Anaea floridalis",\r\n\t\t\t\t   "Florida Purplewing - Eunica tatila",\r\n\t\t\t\t   "Florida White - Appias drusilla",\r\n\t\t\t\t   "Four-spotted Skipperling - Piruna polingi",\r\n\t\t\t\t   "Freeman's Rawson's Metalmark - Calephelis rawsoni freemani",\r\n\t\t\t\t   "Freija Fritillary - Boloria freija",\r\n\t\t\t\t   "Frigga Fritillary - Boloria frigga",\r\n\t\t\t\t   "Fritzgaertner's Flat - Celaenorrhinus fritzgaertneri",\r\n\t\t\t\t   "Frosted Elfin - Callophrys [Incisalia] irus",\r\n\t\t\t\t   "Frosted Flasher - Astraptes alardus (incl. grullus)",\r\n\t\t\t\t   "Fulvia Checkerspot - Thessalia fulvia",\r\n\t\t\t\t   "Fulvous Hairstreak - Electrostrymon angelia",\r\n\t\t\t\t   "Funereal Duskywing - Erynnis funeralis",\r\n\t\t\t\t   "Gabb's Checkerspot - Chlosyne gabbii",\r\n\t\t\t\t   "Garita Skipperling - Oarisma garita",\r\n\t\t\t\t   "Gemmed Satyr - Cyllopsis gemma",\r\n\t\t\t\t   "Georgia Satyr - Neonympha areolata",\r\n\t\t\t\t   "Giant Sulphur - Colias gigantea",\r\n\t\t\t\t   "Giant Swallowtail - Papilio cresphontes",\r\n\t\t\t\t   "Giant White - Ganyra josephina",\r\n\t\t\t\t   "Gilbert's Flasher - Astraptes gilberti",\r\n\t\t\t\t   "Gillette's Checkerspot - Euphydryas gillettii",\r\n\t\t\t\t   "Glassy-winged Skipper - Xenophanes tryxus (=trixus)",\r\n\t\t\t\t   "Glaucous Cracker - Hamadryas glauconome",\r\n\t\t\t\t   "Glazed Pellicia - Pellicia arina",\r\n\t\t\t\t   "Goatweed Leafwing - Anaea andria",\r\n\t\t\t\t   "Gold-bordered Hairstreak - Rekoa palegon",\r\n\t\t\t\t   "Gold-hunter's Hairstreak - Satyrium auretorum",\r\n\t\t\t\t   "Gold-spotted Aguna - Aguna asander",\r\n\t\t\t\t   "Golden Hairstreak - Habrodais grunus",\r\n\t\t\t\t   "Golden-banded Skipper - Autochton cellus",\r\n\t\t\t\t   "Golden-headed Scallopwing - Staphylus ceos",\r\n\t\t\t\t   "Goodson's Greenstreak - Cyanophrys goodsoni",\r\n\t\t\t\t   "Gorgon Copper - Lycaena gorgon",\r\n\t\t\t\t   "Gorgone Checkerspot - Chlosyne gorgone",\r\n\t\t\t\t   "Gray Comma - Polygonia progne (strict sense)",\r\n\t\t\t\t   "Gray Comma - Polygonia progne",\r\n\t\t\t\t   "Gray Copper - Lycaena dione",\r\n\t\t\t\t   "Gray Cracker - Hamadryas februa",\r\n\t\t\t\t   "Gray Hairstreak - Strymon melinus",\r\n\t\t\t\t   "Gray Marble - Anthocharis lanceolata",\r\n\t\t\t\t   "Gray Ministreak - Ministrymon [Tmolus] azia",\r\n\t\t\t\t   "Great Arctic - Oeneis nevadensis",\r\n\t\t\t\t   "Great Basin Fritillary - Speyeria egleis",\r\n\t\t\t\t   "Great Basin Wood Nymph - Cercyonis sthenele (incl. sylvestris)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides COMPLEX (excl. editha)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides",\r\n\t\t\t\t   "Great Purple Hairstreak - Atlides halesus (incl. gaumeri, polybe, carpasia)",\r\n\t\t\t\t   "Great Southern White - Ascia monuste",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele (incl. leto)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus COMPLEX (incl. hylas and silvius)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus",\r\n\t\t\t\t   "Green Skipper - Hesperia viridis",\r\n\t\t\t\t   "Green-backed Ruby-eye - Perichares philetes",\r\n\t\t\t\t   "Greenish Blue - Plebejus saepiolus",\r\n\t\t\t\t   "Grizzled Skipper - Pyrgus centaureae",\r\n\t\t\t\t   "Guatemalan Cracker - Hamadryas guatemalena",\r\n\t\t\t\t   "Guava Skipper - Phocides palemon",\r\n\t\t\t\t   "Gulf Fritillary - Agraulis [Dione] vanillae",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis COMPLEX",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis (ssp. alicia)",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis",\r\n\t\t\t\t   "Hammock Skipper - Polygonus leo (=lividus)",\r\n\t\t\t\t   "Harford's Sulphur - Colias harfordii",\r\n\t\t\t\t   "Harris' Checkerspot - Chlosyne harrisii",\r\n\t\t\t\t   "Harvester - Feniseca tarquinius",\r\n\t\t\t\t   "Hayden's Ringlet - Coenonympha haydenii",\r\n\t\t\t\t   "Hayhurst's Scallopwing - Staphylus hayhurstii",\r\n\t\t\t\t   "Hecebolus Skipper - Panoquina hecebola",\r\n\t\t\t\t   "Hedgerow Hairstreak - Satyrium saepium",\r\n\t\t\t\t   "Henry's Elfin - Callophrys [Incisalia] henrici",\r\n\t\t\t\t   "Henshaw's Nabokov's Satyr - Cyllopsis pyracmon henshawi",\r\n\t\t\t\t   "Hepburn's Metalmark - Apodemia hepburni",\r\n\t\t\t\t   "Hermes Copper - Lycaena [Hermelycaena] hermes",\r\n\t\t\t\t   "Hermit Skipper - Grais stigmatica",\r\n\t\t\t\t   "Hesperis Atlantis Fritillary - Speyeria atlantis hesperis (and allies) (unsilvered)",\r\n\t\t\t\t   "Hessel's Hairstreak - Callophrys [Mitoura] hesseli",\r\n\t\t\t\t   "Hickory Hairstreak - Satyrium caryaevorum",\r\n\t\t\t\t   "Hidden-ray Skipper - Conga chydaea",\r\n\t\t\t\t   "Hoary Comma - Polygonia gracilis (incl. zephyrus)",\r\n\t\t\t\t   "Hoary Edge - Achalarus lyciades",\r\n\t\t\t\t   "Hoary Elfin - Callophrys [Incisalia] polios",\r\n\t\t\t\t   "Hoary Skipper - Carrhenes canescens",\r\n\t\t\t\t   "Hobomok Skipper - Poanes hobomok",\r\n\t\t\t\t   "Hoffmann's Checkerspot - Chlosyne hoffmanni",\r\n\t\t\t\t   "Horace's Duskywing - Erynnis horatius",\r\n\t\t\t\t   "Huachuca Giant-Skipper - Agathymus evansi COMPLEX",\r\n\t\t\t\t   "Hydaspe Fritillary - Speyeria hydaspe",\r\n\t\t\t\t   "Ilavia Hairstreak - Satyrium ilavia",\r\n\t\t\t\t   "Indian Skipper - Hesperia sassacus",\r\n\t\t\t\t   "Indra Swallowtail - Papilio indra",\r\n\t\t\t\t   "Inornate Common Ringlet - Coenonympha tullia inornata (incl. eunomia)",\r\n\t\t\t\t   "Isabella's Heliconian - Eueides isabella (=cleobaea)",\r\n\t\t\t\t   "Jalapus Cloudywing - Achalarus [Thessia] jalapus",\r\n\t\t\t\t   "Johnson's Hairstreak - Callophrys [Mitoura] johnsoni",\r\n\t\t\t\t   "Juba Skipper - Hesperia juba",\r\n\t\t\t\t   "Julia - Dryas iulia (=julia)",\r\n\t\t\t\t   "Julia's Skipper - Nastra julia",\r\n\t\t\t\t   "Juniper Hairstreak - Callophrys [Mitoura] gryneus",\r\n\t\t\t\t   "Jutta Arctic - Oeneis jutta",\r\n\t\t\t\t   "Juvenal's Duskywing - Erynnis juvenalis",\r\n\t\t\t\t   "Karwinski's Beauty - Smyrna karwinskii",\r\n\t\t\t\t   "King's Hairstreak - Satyrium kingi",\r\n\t\t\t\t   "Klug's Clearwing - Dircenna klugii",\r\n\t\t\t\t   "Labrador Sulphur - Colias nastes",\r\n\t\t\t\t   "Lace-winged Roadside-Skipper - Amblyscirtes aesculapius",\r\n\t\t\t\t   "Lacey's Scrub-Hairstreak - Strymon alea",\r\n\t\t\t\t   "Lantana Scrub-Hairstreak - Strymon bazochii",\r\n\t\t\t\t   "Large Marble - Euchloe ausonides",\r\n\t\t\t\t   "Large Orange Sulphur - Phoebis agarithe",\r\n\t\t\t\t   "Large Roadside-Skipper - Amblyscirtes exoteria",\r\n\t\t\t\t   "Large White - Pieris brassicae",\r\n\t\t\t\t   "Laviana White-Skipper - Heliopetes laviana",\r\n\t\t\t\t   "Leanira Checkerspot - Thessalia leanira (incl. alma)",\r\n\t\t\t\t   "Least Skipper - Ancyloxypha numitor",\r\n\t\t\t\t   "Leda Ministreak - Ministrymon leda (incl. ines)",\r\n\t\t\t\t   "Leonard's Skipper - Hesperia leonardus (incl. pawnee)",\r\n\t\t\t\t   "Lilac-bordered Copper - Lycaena nivalis",\r\n\t\t\t\t   "Linda's Roadside-Skipper - Amblyscirtes linda",\r\n\t\t\t\t   "Lindsey's Skipper - Hesperia lindseyi",\r\n\t\t\t\t   "Liris Skipper - Lerema ancillaris (incl. liris)",\r\n\t\t\t\t   "Little Glassywing - Pompeius verna",\r\n\t\t\t\t   "Little Metalmark - Calephelis virginiensis",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela COMPLEX",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela",\r\n\t\t\t\t   "Little Yellow - Eurema lisa",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki COMPLEX",\r\n\t\t\t\t   "Long Dash - Polites mystic",\r\n\t\t\t\t   "Long-tailed Skipper - Urbanus proteus",\r\n\t\t\t\t   "Lorquin's Admiral - Limenitis [Basilarchia] lorquini",\r\n\t\t\t\t   "Lupine Blue - Plebejus [Icaricia] lupinus",\r\n\t\t\t\t   "Lustrous Copper - Lycaena cupreus",\r\n\t\t\t\t   "Lyside Sulphur - Kricogonia lyside",\r\n\t\t\t\t   "Macoun's Arctic - Oeneis macounii",\r\n\t\t\t\t   "Magdalena Alpine - Erebia magdalena",\r\n\t\t\t\t   "Malachite - Siproeta stelenes",\r\n\t\t\t\t   "Malicious Skipper - Synapte malitiosa",\r\n\t\t\t\t   "Mallow Scrub-Hairstreak - Strymon columella",\r\n\t\t\t\t   "Manfreda Giant-Skipper - Stallingsia maculosa",\r\n\t\t\t\t   "Mangrove - Phocides pigmalion",\r\n\t\t\t\t   "Mangrove Buckeye - Junonia evarete (genoveva) (excl. nigrosuffusa)",\r\n\t\t\t\t   "Manuel's Skipper - Polygonus manueli",\r\n\t\t\t\t   "Many-banded Daggerwing - Marpesia chiron",\r\n\t\t\t\t   "Many-spotted Skipperling - Piruna cingo (=mexicana)",\r\n\t\t\t\t   "Mardon Skipper - Polites mardon",\r\n\t\t\t\t   "Margined White - Pieris marginalis",\r\n\t\t\t\t   "Marine Blue - Leptotes marina",\r\n\t\t\t\t   "Mariposa Copper - Lycaena mariposa",\r\n\t\t\t\t   "Marius Hairstreak - Rekoa marius (=brescia)",\r\n\t\t\t\t   "Martial Scrub-Hairstreak - Strymon martialis",\r\n\t\t\t\t   "Mary's Giant-Skipper - Agathymus mariae COMPLEX (incl. gilberti)",\r\n\t\t\t\t   "Mazai Delaware Skipper - Atrytone logan mazai",\r\n\t\t\t\t   "Mazans Scallopwing - Staphylus mazans",\r\n\t\t\t\t   "McNeil's Saltbush Sootywing - Hesperopsis alpheus gracielae",\r\n\t\t\t\t   "Mead's Sulphur - Colias meadii",\r\n\t\t\t\t   "Mead's Wood Nymph - Cercyonis meadii",\r\n\t\t\t\t   "Meadow Fritillary - Boloria bellona",\r\n\t\t\t\t   "Melissa Arctic - Oeneis melissa",\r\n\t\t\t\t   "Melissa Blue - Lycaeides melissa",\r\n\t\t\t\t   "Mercurial Skipper - Proteides mercurius",\r\n\t\t\t\t   "Meridian Duskywing - Erynnis meridianus",\r\n\t\t\t\t   "Meske's Skipper - Hesperia meskei",\r\n\t\t\t\t   "Mexican Bluewing - Myscelia ethusa",\r\n\t\t\t\t   "Mexican Cloudywing - Thorybes mexicana",\r\n\t\t\t\t   "Mexican Cycadian - Eumaeus toxea (=minijas)",\r\n\t\t\t\t   "Mexican Dartwhite - Catasticta nimbice",\r\n\t\t\t\t   "Mexican Eighty-eight - Diaethria asteria",\r\n\t\t\t\t   "Mexican Fritillary - Euptoieta hegesia",\r\n\t\t\t\t   "Mexican Longtail - Polythrix mexicana (=asine)",\r\n\t\t\t\t   "Mexican Mellana - Mellana eulogius",\r\n\t\t\t\t   "Mexican Silverspot - Dione moneta",\r\n\t\t\t\t   "Mexican Sister - Adelpha fessonia",\r\n\t\t\t\t   "Mexican Sootywing - Pholisora mejicana",\r\n\t\t\t\t   "Mexican Yellow - Eurema mexicana",\r\n\t\t\t\t   "Miami Blue - Hemiargus thomasi",\r\n\t\t\t\t   "Milbert's Tortoiseshell - Nymphalis [Aglais] milberti",\r\n\t\t\t\t   "Mimic - Hypolimnas misippus",\r\n\t\t\t\t   "Mimosa Skipper - Cogia calchas",\r\n\t\t\t\t   "Mimosa Yellow - Eurema nise",\r\n\t\t\t\t   "Missarkae Southern Pearly Eye - Enodia portlandia missarkae",\r\n\t\t\t\t   "Mitchell's Satyr - Neonympha mitchellii",\r\n\t\t\t\t   "Mohave Sootywing - Hesperopsis libya",\r\n\t\t\t\t   "Mojave Dotted Blue - Euphilotes enoptes mojave",\r\n\t\t\t\t   "Mojave Giant-Skipper - Agathymus alliae",\r\n\t\t\t\t   "Monarch - Danaus plexippus",\r\n\t\t\t\t   "Monk - Asbolis capucinus",\r\n\t\t\t\t   "Moon-marked Skipper - Atrytonopsis lunus",\r\n\t\t\t\t   "Mormon Fritillary - Speyeria mormonia",\r\n\t\t\t\t   "Mormon Metalmark - Apodemia mormo",\r\n\t\t\t\t   "Morning Glory Pellicia - Pellicia dimidiata",\r\n\t\t\t\t   "Morrison's Skipper - Stinga morrisoni",\r\n\t\t\t\t   "Moss' Elfin - Callophrys [Incisalia] mossii",\r\n\t\t\t\t   "Mottled Bolla - Bolla clytius",\r\n\t\t\t\t   "Mottled Duskywing - Erynnis martialis",\r\n\t\t\t\t   "Mottled Longtail - Typhedanus undulatus",\r\n\t\t\t\t   "Mountain Checkered-Skipper - Pyrgus xanthus",\r\n\t\t\t\t   "Mountain Fritillary - Boloria napaea",\r\n\t\t\t\t   "Mountain Mahogany Hairstreak - Satyrium tetra",\r\n\t\t\t\t   "Mournful Duskywing - Erynnis tristis",\r\n\t\t\t\t   "Mourning Cloak - Nymphalis antiopa",\r\n\t\t\t\t   "Muir's Juniper Hairstreak - Callophrys [Mitoura] muiri",\r\n\t\t\t\t   "Mulberry Wing - Poanes massasoit",\r\n\t\t\t\t   "Mustard White - Pieris oleracea",\r\n\t\t\t\t   "Mylitta Crescent - Phyciodes mylitta",\r\n\t\t\t\t   "Nabokov's Satyr - Cyllopsis pyracmon",\r\n\t\t\t\t   "Nais Metalmark - Apodemia nais",\r\n\t\t\t\t   "Narrow-winged Metalmark - Apodemia multiplaga",\r\n\t\t\t\t   "Neamathla Skipper - Nastra neamathla",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni COMPLEX",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni",\r\n\t\t\t\t   "Nevada Skipper - Hesperia nevada",\r\n\t\t\t\t   "Nigrosuffusa Buckeye - Junonia nigrosuffusa (species affiliation still uncertain)",\r\n\t\t\t\t   "No Common Name - Electrostrymon endymion COMPLEX (incl. cyphara, autoclea, canus)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis affinis",\r\n\t\t\t\t   "No Common Name - Siproeta epaphus",\r\n\t\t\t\t   "No Common Name - Satyrium sylvinus dryope",\r\n\t\t\t\t   "No Common Name - Rekoa zebina",\r\n\t\t\t\t   "No Common Name - Anartia lytrea",\r\n\t\t\t\t   "No Common Name - Antigonus emorsus",\r\n\t\t\t\t   "No Common Name - Phyciodes nebulosa (=alexon subconcolor)",\r\n\t\t\t\t   "No Common Name - Phyciodes ardys (incl. subota)",\r\n\t\t\t\t   "No Common Name - Phyciodes anieta",\r\n\t\t\t\t   "No Common Name - Phyciodes alethes",\r\n\t\t\t\t   "No Common Name - Philaethria dido",\r\n\t\t\t\t   "No Common Name - Parides eurimedes (=arcas)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis perplexa",\r\n\t\t\t\t   "No Common Name - Callophrys [Mitoura] byrnei",\r\n\t\t\t\t   "No Common Name - Electrostrymon cyphara",\r\n\t\t\t\t   "No Common Name - Historis acheronta",\r\n\t\t\t\t   "No Common Name - Diaethria anna",\r\n\t\t\t\t   "No Common Name - Ganyra howarthi (=kuschei)",\r\n\t\t\t\t   "No Common Name - Eurema albula",\r\n\t\t\t\t   "No Common Name - Eurema chamberlaini",\r\n\t\t\t\t   "No Common Name - Hamadryas fornax",\r\n\t\t\t\t   "No Common Name - Cyanophrys longula",\r\n\t\t\t\t   "No Common Name - Dynamine tithia",\r\n\t\t\t\t   "No Common Name - Mellana mexicana",\r\n\t\t\t\t   "No Common Name - Callophrys affinis apama",\r\n\t\t\t\t   "Nogales Metalmark - Calephelis dreisbachi",\r\n\t\t\t\t   "Nokomis Fritillary - Speyeria nokomis",\r\n\t\t\t\t   "Northern Blue - Lycaeides idas (=argyrognomon)",\r\n\t\t\t\t   "Northern Broken-Dash - Wallengrenia egeremet",\r\n\t\t\t\t   "Northern Checkerspot - Chlosyne palla (incl. sterope)",\r\n\t\t\t\t   "Northern Cloudywing - Thorybes pylades",\r\n\t\t\t\t   "Northern Crescent - Phyciodes cocyta",\r\n\t\t\t\t   "Northern Marble - Euchloe creusa",\r\n\t\t\t\t   "Northern Metalmark - Calephelis borealis",\r\n\t\t\t\t   "Northern Pearly Eye - Enodia anthedon",\r\n\t\t\t\t   "Northern White-Skipper - Heliopetes ericetorum",\r\n\t\t\t\t   "Northwest Common Ringlet - Coenonympha tullia ampelos (incl. mono)",\r\n\t\t\t\t   "Nysa Roadside-Skipper - Amblyscirtes nysa",\r\n\t\t\t\t   "Obscure Bolla - Bolla brennus",\r\n\t\t\t\t   "Obscure Skipper - Panoquina panoquinoides",\r\n\t\t\t\t   "Ochre Common Ringlet - Coenonympha tullia ochracea",\r\n\t\t\t\t   "Ocola Skipper - Panoquina ocola",\r\n\t\t\t\t   "Old World Swallowtail - Papilio machaon",\r\n\t\t\t\t   "Olive-clouded Skipper - Lerodea dysaules",\r\n\t\t\t\t   "Olympia Marble - Euchloe olympia",\r\n\t\t\t\t   "Ontario Southern Oak Hairstreak - Fixsenia favonius ontario",\r\n\t\t\t\t   "Orange Giant-Skipper - Agathymus neumoegeni COMPLEX (incl. chisosensis)",\r\n\t\t\t\t   "Orange Skipperling - Copaeodes aurantiacus",\r\n\t\t\t\t   "Orange Sulphur - Colias eurytheme",\r\n\t\t\t\t   "Orange-barred Sulphur - Phoebis philea",\r\n\t\t\t\t   "Orange-edged Roadside-Skipper - Amblyscirtes fimbriata",\r\n\t\t\t\t   "Orange-headed Roadside-Skipper - Amblyscirtes phylace",\r\n\t\t\t\t   "Orbed Sulphur - Phoebis orbis",\r\n\t\t\t\t   "Oreas Comma - Polygonia oreas (incl. nigrozephyrus)",\r\n\t\t\t\t   "Ornythion Swallowtail - Papilio ornythion",\r\n\t\t\t\t   "Osca Skipper - Rhinthon cubana osca",\r\n\t\t\t\t   "Oslar's Roadside-Skipper - Amblyscirtes oslari",\r\n\t\t\t\t   "Ottoe Skipper - Hesperia ottoe",\r\n\t\t\t\t   "Outis Skipper - Cogia outis",\r\n\t\t\t\t   "Pacific Fritillary - Boloria epithore",\r\n\t\t\t\t   "Pacuvius Duskywing - Erynnis pacuvius",\r\n\t\t\t\t   "Pahaska Skipper - Hesperia pahaska",\r\n\t\t\t\t   "Painted Crescent - Phyciodes pictus",\r\n\t\t\t\t   "Painted Lady - Vanessa cardui",\r\n\t\t\t\t   "Palamedes Swallowtail - Papilio palamedes",\r\n\t\t\t\t   "Palatka Skipper - Euphyes pilatka",\r\n\t\t\t\t   "Pale Cracker - Hamadryas amphichloe",\r\n\t\t\t\t   "Pale Crescent - Phyciodes pallidus",\r\n\t\t\t\t   "Pale Swallowtail - Papilio eurymedon",\r\n\t\t\t\t   "Pale-rayed Skipper - Vidius perigenes",\r\n\t\t\t\t   "Pale-spotted Leafwing - Anaea pithyusa",\r\n\t\t\t\t   "Palmer's Metalmark - Apodemia palmeri",\r\n\t\t\t\t   "Palmetto Skipper - Euphyes arpa",\r\n\t\t\t\t   "Pavon Emperor - Doxocopa pavon",\r\n\t\t\t\t   "Pawnee Skipper - Hesperia pawnee",\r\n\t\t\t\t   "Pearl Crescent - Phyciodes tharos",\r\n\t\t\t\t   "Pearly Marble - Euchloe hyantis COMPLEX",\r\n\t\t\t\t   "Pearly-gray Hairstreak - Siderus tephraeus",\r\n\t\t\t\t   "Peck's Skipper - Polites peckius (=coras)",\r\n\t\t\t\t   "Pelidne Sulphur - Colias pelidne",\r\n\t\t\t\t   "Pepper and Salt Skipper - Amblyscirtes hegon (=samoset)",\r\n\t\t\t\t   "Persius Duskywing - Erynnis persius",\r\n\t\t\t\t   "Phaon Crescent - Phyciodes phaon",\r\n\t\t\t\t   "Pima Orangetip - Anthocharis pima",\r\n\t\t\t\t   "Pine Satyr - Paramacera allyni",\r\n\t\t\t\t   "Pine White - Neophasia menapia",\r\n\t\t\t\t   "Pink-edged Sulphur - Colias interior",\r\n\t\t\t\t   "Pink-spotted Swallowtail - Papilio pharnaces",\r\n\t\t\t\t   "Pipevine Swallowtail - Battus philenor",\r\n\t\t\t\t   "Plain Longtail - Urbanus simplicius",\r\n\t\t\t\t   "Poling's Giant-Skipper - Agathymus polingi",\r\n\t\t\t\t   "Polixenes Arctic - Oeneis polixenes (incl. brucei)",\r\n\t\t\t\t   "Polydamas Swallowtail - Battus polydamas",\r\n\t\t\t\t   "Potrillo Skipper - Cabares potrillo",\r\n\t\t\t\t   "Poweshiek Skipperling - Oarisma poweshiek",\r\n\t\t\t\t   "Prenda Roadside-Skipper - Amblyscirtes prenda",\r\n\t\t\t\t   "Pronus Longtail - Urbanus pronus",\r\n\t\t\t\t   "Propertius Duskywing - Erynnis propertius",\r\n\t\t\t\t   "Purple-washed Skipper - Panoquina sylvicola",\r\n\t\t\t\t   "Purplish Copper - Lycaena helloides",\r\n\t\t\t\t   "Purplish-black Skipper - Nisoniades rubescens",\r\n\t\t\t\t   "Python Skipper - Atrytonopsis python",\r\n\t\t\t\t   "Queen - Danaus gilippus",\r\n\t\t\t\t   "Queen Alexandra's Sulphur - Colias alexandra (yellow morphs)",\r\n\t\t\t\t   "Question Mark - Polygonia interrogationis",\r\n\t\t\t\t   "Rare Skipper - Problema bulenta",\r\n\t\t\t\t   "Rawson's Metalmark - Calephelis rawsoni",\r\n\t\t\t\t   "Reakirt's Blue - Hemiargus isola",\r\n\t\t\t\t   "Red Admiral - Vanessa atalanta",\r\n\t\t\t\t   "Red Cracker - Hamadryas amphinome",\r\n\t\t\t\t   "Red Rim - Biblis hyperia",\r\n\t\t\t\t   "Red Satyr - Megisto rubricata",\r\n\t\t\t\t   "Red-banded Hairstreak - Calycopis cecrops",\r\n\t\t\t\t   "Red-bordered Metalmark - Caria ino",\r\n\t\t\t\t   "Red-bordered Pixie - Melanis pixe",\r\n\t\t\t\t   "Red-bordered Satyr - Gyrocheilus patrobas",\r\n\t\t\t\t   "Red-crescent Scrub-Hairstreak - Strymon rufofusca",\r\n\t\t\t\t   "Red-disked Alpine - Erebia discoidalis",\r\n\t\t\t\t   "Red-lined Scrub-Hairstreak - Strymon bebrycia (=buchholzi)",\r\n\t\t\t\t   "Red-spotted Hairstreak - Ministrymon [Tmolus] echion",\r\n\t\t\t\t   "Red-spotted Patch - Chlosyne marina (incl. eumeda and melitaeoides)",\r\n\t\t\t\t   "Red-spotted Purple - Limenitis [Basilarchia] arthemis COMPLEX",\r\n\t\t\t\t   "Redundant Skipper - Corticea corticea",\r\n\t\t\t\t   "Regal Fritillary - Speyeria idalia",\r\n\t\t\t\t   "Relict Fritillary - Boloria kriemhild",\r\n\t\t\t\t   "Reversed Roadside-Skipper - Amblyscirtes reversa",\r\n\t\t\t\t   "Rhesus Skipper - Polites rhesus",\r\n\t\t\t\t   "Ridings' Satyr - Neominois ridingsii",\r\n\t\t\t\t   "Rita Blue - Euphilotes rita (incl. pallescens)",\r\n\t\t\t\t   "Rockslide Checkerspot - Chlosyne whitneyi (incl. damoetas)",\r\n\t\t\t\t   "Rocky Mountain Duskywing - Erynnis telemachus",\r\n\t\t\t\t   "Rocky Mountain Parnassian - Parnassius smintheus",\r\n\t\t\t\t   "Rosita Patch - Chlosyne rosita",\r\n\t\t\t\t   "Rosner's Hairstreak - Callophrys [Mitoura] rosneri",\r\n\t\t\t\t   "Rounded Metalmark - Calephelis nilus (=perditalis)",\r\n\t\t\t\t   "Rounded Oak Hairstreak - Fixsenia polingi",\r\n\t\t\t\t   "Ruby-spotted Swallowtail - Papilio anchisiades",\r\n\t\t\t\t   "Ruddy Copper - Lycaena rubidus (incl. ferrisi)",\r\n\t\t\t\t   "Ruddy Daggerwing - Marpesia petreus",\r\n\t\t\t\t   "Rural Skipper - Ochlodes agricola",\r\n\t\t\t\t   "Russet Skipperling - Piruna pirus",\r\n\t\t\t\t   "Sachem - Atalopedes campestris",\r\n\t\t\t\t   "Sagebrush Checkerspot - Chlosyne acastus COMPLEX (incl. neumoegeni)",\r\n\t\t\t\t   "Salenus Skipper - Synapte salenus",\r\n\t\t\t\t   "Salome Yellow - Eurema salome",\r\n\t\t\t\t   "Salt Marsh Skipper - Panoquina panoquin",\r\n\t\t\t\t   "Saltbush Sootywing - Hesperopsis alpheus",\r\n\t\t\t\t   "San Emigdio Blue - Plebejus emigdionis",\r\n\t\t\t\t   "Sandhill Skipper - Polites sabuleti",\r\n\t\t\t\t   "Sandia Hairstreak - Callophrys [Sandia] mcfarlandi",\r\n\t\t\t\t   "Sara Orangetip - Anthocharis sara COMPLEX",\r\n\t\t\t\t   "Satyr Comma - Polygonia satyrus",\r\n\t\t\t\t   "Scarce Streaky-Skipper - Celotes limpia",\r\n\t\t\t\t   "Schaus' Swallowtail - Papilio aristodemus",\r\n\t\t\t\t   "Scudder's Duskywing - Erynnis scudderi",\r\n\t\t\t\t   "Scudder's Sulphur - Colias scudderi",\r\n\t\t\t\t   "Shasta Blue - Plebejus [Icaricia] shasta",\r\n\t\t\t\t   "Sheep Skipper - Atrytonopsis edwardsii (=ovinia)",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani COMPLEX",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani (strict sense)",\r\n\t\t\t\t   "Short-tailed Skipper - Zestusa dorus",\r\n\t\t\t\t   "Shy Yellow - Eurema messalina",\r\n\t\t\t\t   "Sickle-winged Skipper - Achlyodes tamenund",\r\n\t\t\t\t   "Sierra Nevada Parnassian - Parnassius behrii",\r\n\t\t\t\t   "Sierra Skipper - Hesperia miriamae",\r\n\t\t\t\t   "Sierra Sulphur - Colias behrii",\r\n\t\t\t\t   "Silver Emperor - Doxocopa laure",\r\n\t\t\t\t   "Silver-banded Hairstreak - Chlorostrymon simaethis",\r\n\t\t\t\t   "Silver-bordered Fritillary - Boloria selene",\r\n\t\t\t\t   "Silver-spotted Skipper - Epargyreus clarus (incl. huachuca)",\r\n\t\t\t\t   "Silvery Blue - Glaucopsyche lygdamus",\r\n\t\t\t\t   "Silvery Checkerspot - Chlosyne nycteis",\r\n\t\t\t\t   "Simius Roadside-Skipper - Amblyscirtes simius",\r\n\t\t\t\t   "Sinaloensis Rawson's Metalmark - Calephelis rawsoni sinaloensis",\r\n\t\t\t\t   "Siva Juniper Hairstreak - Callophrys [Mitoura] gryneus siva",\r\n\t\t\t\t   "Skinner's Cloudywing - Achalarus albociliatus",\r\n\t\t\t\t   "Slaty Roadside-Skipper - Amblyscirtes nereus",\r\n\t\t\t\t   "Sleepy Duskywing - Erynnis brizo",\r\n\t\t\t\t   "Sleepy Orange - Eurema nicippe",\r\n\t\t\t\t   "Small Blue - Philotiella speciosa",\r\n\t\t\t\t   "Small Checkered-Skipper - Pyrgus scriptura",\r\n\t\t\t\t   "Small Tortoiseshell - Nymphalis urticae",\r\n\t\t\t\t   "Small Wood Nymph - Cercyonis oetus",\r\n\t\t\t\t   "Small-spotted Flasher - Astraptes egregius",\r\n\t\t\t\t   "Small-spotted Skipperling - Piruna microstictus",\r\n\t\t\t\t   "Snow's Skipper - Paratrytone snowi",\r\n\t\t\t\t   "Soapberry Hairstreak - Phaeostrymon alcestis",\r\n\t\t\t\t   "Soldier - Danaus eresimus",\r\n\t\t\t\t   "Sonora Skipper - Polites sonora",\r\n\t\t\t\t   "Sonoran Banded-Skipper - Autochton pseudocellus",\r\n\t\t\t\t   "Sonoran Blue - Philotes sonorensis",\r\n\t\t\t\t   "Sonoran Hairstreak - Hypostrymon critola (=festata)",\r\n\t\t\t\t   "Sooty Hairstreak - Satyrium fuliginosum",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho COMPLEX",\r\n\t\t\t\t   "Southern Cloudywing - Thorybes bathyllus (=daunus)",\r\n\t\t\t\t   "Southern Dogface - Colias [Zerene] cesonia",\r\n\t\t\t\t   "Southern Hairstreak - Satyrium favonius",\r\n\t\t\t\t   "Southern Oak Hairstreak - Fixsenia favonius COMPLEX (incl. ontario)",\r\n\t\t\t\t   "Southern Pearly Eye - Enodia portlandia",\r\n\t\t\t\t   "Southern Skipperling - Copaeodes minimus",\r\n\t\t\t\t   "Spalding's Blue - Euphilotes spaldingi",\r\n\t\t\t\t   "Spicebush Swallowtail - Papilio troilus",\r\n\t\t\t\t   "Spot-celled Sister - Adelpha basiloides",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon (=argiolus) COMPLEX (incl. echo, lucia)",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon",\r\n\t\t\t\t   "Spring White - Pontia sisymbrii",\r\n\t\t\t\t   "Square-spotted Blue - Euphilotes battoides COMPLEX",\r\n\t\t\t\t   "Stallings' Flat - Celaenorrhinus stallingsi",\r\n\t\t\t\t   "Starred Skipper - Arteurotia tractipennis",\r\n\t\t\t\t   "Statira Sulphur - Phoebis [Aphrissa] statira",\r\n\t\t\t\t   "Strecker's Giant-Skipper - Megathymus streckeri (incl. texanus)",\r\n\t\t\t\t   "Striped Hairstreak - Satyrium liparops",\r\n\t\t\t\t   "Strophius Hairstreak - Allosmaitia strophius (=pion)",\r\n\t\t\t\t   "Sunrise Skipper - Adopaeoides prittwitzi",\r\n\t\t\t\t   "Swamp Metalmark - Calephelis mutica",\r\n\t\t\t\t   "Swarthy Skipper - Nastra lherminier",\r\n\t\t\t\t   "Sylvan Green Comma - Polygonia faunus silvius",\r\n\t\t\t\t   "Sylvan Hairstreak - Satyrium sylvinus COMPLEX (incl. dryope)",\r\n\t\t\t\t   "Tail Sulphur - Phoebis intermedia (=neocypris)",\r\n\t\t\t\t   "Tailed Aguna - Aguna metophis",\r\n\t\t\t\t   "Tailed Copper - Lycaena [Tharsalea] arota",\r\n\t\t\t\t   "Tailed Orange - Eurema proterpia",\r\n\t\t\t\t   "Tailless Scrub-Hairstreak - Strymon cestri",\r\n\t\t\t\t   "Tanna Longtail - Urbanus tanna",\r\n\t\t\t\t   "Tawny Crescent - Phyciodes batesii",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton COMPLEX",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton",\r\n\t\t\t\t   "Tawny-edged Skipper - Polites themistocles",\r\n\t\t\t\t   "Taxiles Skipper - Poanes taxiles",\r\n\t\t\t\t   "Telea Hairstreak - Chlorostrymon telea",\r\n\t\t\t\t   "Teleus Longtail - Urbanus teleus",\r\n\t\t\t\t   "Texan Crescent - Phyciodes texana",\r\n\t\t\t\t   "Texas Powdered Skipper - Systasea pulverulenta",\r\n\t\t\t\t   "Texas Roadside-Skipper - Amblyscirtes texanae",\r\n\t\t\t\t   "Theano Alpine - Erebia theano",\r\n\t\t\t\t   "Theona Checkerspot - Thessalia theona",\r\n\t\t\t\t   "Thicket Hairstreak - Callophrys [Mitoura] spinetorum (incl. millerorum)",\r\n\t\t\t\t   "Thoas Swallowtail - Papilio thoas",\r\n\t\t\t\t   "Thorne's Juniper Hairstreak - Callophrys [Mitoura] gryneus thornei",\r\n\t\t\t\t   "Three-spotted Skipper - Cymaenes tripunctus",\r\n\t\t\t\t   "Three-tailed Swallowtail - Papilio pilumnus",\r\n\t\t\t\t   "Tiger Mimic-Queen - Lycorea cleobaea (=ceres)",\r\n\t\t\t\t   "Tiny Checkerspot - Dymasia dymas (incl. chara)",\r\n\t\t\t\t   "Titania Fritillary - Boloria titania",\r\n\t\t\t\t   "Trebius Fawn-spotted Skipper - Cymaenes odilia trebius",\r\n\t\t\t\t   "Tropical Checkered-Skipper - Pyrgus oileus",\r\n\t\t\t\t   "Tropical Greenstreak - Cyanophrys herodotus",\r\n\t\t\t\t   "Tropical Leafwing - Anaea troglodyta (incl. aidea)",\r\n\t\t\t\t   "Tropical Least Skipper - Ancyloxypha arene",\r\n\t\t\t\t   "Tulcis Crescent - Phyciodes tulcis",\r\n\t\t\t\t   "Turk's-cap White-Skipper - Heliopetes macaira",\r\n\t\t\t\t   "Twin-spot Skipper - Oligoria maculata",\r\n\t\t\t\t   "Two-banded Checkered-Skipper - Pyrgus ruralis",\r\n\t\t\t\t   "Two-spotted Skipper - Euphyes bimacula",\r\n\t\t\t\t   "Two-tailed Swallowtail - Papilio multicaudata",\r\n\t\t\t\t   "Tyrtaeus Violet-patched Skipper - Monca telata tyrtaeus",\r\n\t\t\t\t   "Uhler's Arctic - Oeneis uhleri",\r\n\t\t\t\t   "Umber Skipper - Poanes melane",\r\n\t\t\t\t   "Uncas Skipper - Hesperia uncas",\r\n\t\t\t\t   "Unsilvered Fritillary - Speyeria adiaste",\r\n\t\t\t\t   "Ursine Giant-Skipper - Megathymus ursus (incl. violae)",\r\n\t\t\t\t   "Valeriana Cloudywing - Cogia mysie",\r\n\t\t\t\t   "Variable Checkerspot - Euphydryas chalcedona (colon) COMPLEX",\r\n\t\t\t\t   "Variable Cracker - Hamadryas feronia",\r\n\t\t\t\t   "Variegated Fritillary - Euptoieta claudia",\r\n\t\t\t\t   "Variegated Skipper - Gorgythion begga",\r\n\t\t\t\t   "Veined Blue - Plebejus [Icaricia] neurona",\r\n\t\t\t\t   "Veined White-Skipper - Heliopetes arsalte",\r\n\t\t\t\t   "Vesta Crescent - Phyciodes vesta",\r\n\t\t\t\t   "Viceroy - Limenitis [Basilarchia] archippus",\r\n\t\t\t\t   "Victorine Swallowtail - Papilio victorinus",\r\n\t\t\t\t   "Vidler's Alpine - Erebia vidleri",\r\n\t\t\t\t   "Viereck's Skipper - Atrytonopsis vierecki",\r\n\t\t\t\t   "Viola's Wood Satyr - Megisto viola",\r\n\t\t\t\t   "Violet-banded Skipper - Nyctelius nyctelius",\r\n\t\t\t\t   "Violet-clouded Skipper - Lerodea arabus",\r\n\t\t\t\t   "Waiter Daggerwing - Marpesia coresia (=zerynthia)",\r\n\t\t\t\t   "Walker's Metalmark - Apodemia walkeri",\r\n\t\t\t\t   "Wandering Skipper - Panoquina errans",\r\n\t\t\t\t   "Weidemeyer's Admiral - Limenitis [Basilarchia] weidemeyerii",\r\n\t\t\t\t   "West Coast Lady - Vanessa annabella",\r\n\t\t\t\t   "West Virginia White - Pieris virginiensis",\r\n\t\t\t\t   "Western Cloudywing - Thorybes diversus",\r\n\t\t\t\t   "Western Pine Elfin - Callophrys [Incisalia] eryphon",\r\n\t\t\t\t   "Western Pygmy-Blue - Brephidium exile",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis COMPLEX (orange or partially orange morphs)",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis (yellow morphs)",\r\n\t\t\t\t   "Western Tailed-Blue - Everes amyntula (incl. herrii)",\r\n\t\t\t\t   "Western Tiger Swallowtail - Papilio rutulus",\r\n\t\t\t\t   "Western White - Pontia occidentalis",\r\n\t\t\t\t   "Whirlabout - Polites vibex",\r\n\t\t\t\t   "White Admiral - Limenitis [Basilarchia] arthemis arthemis (white-banded)",\r\n\t\t\t\t   "White Angled-Sulphur - Anteos clorinde",\r\n\t\t\t\t   "White Common Checkered-Skipper - Pyrgus communis albescens",\r\n\t\t\t\t   "White M Hairstreak - Parrhasius m-album",\r\n\t\t\t\t   "White Morpho - Morpho polyphemus",\r\n\t\t\t\t   "White Peacock - Anartia jatrophae",\r\n\t\t\t\t   "White Scrub-Hairstreak - Strymon albata",\r\n\t\t\t\t   "White-barred Skipper - Atrytonopsis pittacus",\r\n\t\t\t\t   "White-crescent Longtail - Codatractus alcaeus",\r\n\t\t\t\t   "White-dotted Cattleheart - Parides alopius",\r\n\t\t\t\t   "White-patched Skipper - Chiomara asychis",\r\n\t\t\t\t   "White-striped Longtail - Chioides catillus (ssp. albofasciatus)",\r\n\t\t\t\t   "White-tailed Longtail - Urbanus doryssus",\r\n\t\t\t\t   "White-veined Arctic - Oeneis taygete (bore older name but not in our area)",\r\n\t\t\t\t   "Wild Indigo Duskywing - Erynnis baptisiae",\r\n\t\t\t\t   "Woodland Skipper - Ochlodes sylvanoides",\r\n\t\t\t\t   "Wright's Metalmark - Calephelis wrighti",\r\n\t\t\t\t   "Xami Hairstreak - Callophrys [Xamia] xami",\r\n\t\t\t\t   "Xerces Blue - Glaucopsyche xerces",\r\n\t\t\t\t   "Yehl Skipper - Poanes yehl",\r\n\t\t\t\t   "Yellow Angled-Sulphur - Anteos maerula",\r\n\t\t\t\t   "Yellow-tipped Flasher - Astraptes anaphus",\r\n\t\t\t\t   "Yojoa Scrub-Hairstreak - Strymon yojoa",\r\n\t\t\t\t   "Yucca Giant-Skipper - Megathymus yuccae (incl. coloradensis)",\r\n\t\t\t\t   "Yuma Skipper - Ochlodes yuma",\r\n\t\t\t\t   "Zabulon Skipper - Poanes zabulon",\r\n\t\t\t\t   "Zarucco Duskywing - Erynnis zarucco",\r\n\t\t\t\t   "Zebra - Heliconius charitonius",\r\n\t\t\t\t   "Zebra Swallowtail - Eurytides marcellus",\r\n\t\t\t\t   "Zela Metalmark - Emesis zela",\r\n\t\t\t\t   "Zerene Fritillary - Speyeria zerene",\r\n\t\t\t\t   "Zestos Skipper - Epargyreus zestos",\r\n\t\t\t\t   "Zilpa Longtail - Chioides zilpa"\r\n\t\t\t  </Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t <Layer>\r\n\t\t  \t  <Name>MothSp</Name>\r\n\t\t \t  <Title>Individual Moth Species Distribution</Title>\r\n\t\t\t  <Dimension name="MothSp" units="" />\r\n<!-- The moths names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="MothSp" default="Abbott's sphinx - Sphecodina abbottii">\r\n\t\t\t      "Abbott's sphinx - Sphecodina abbottii",\r\n\t\t\t\t  "Achemon sphinx - Eumorpha achemon",\r\n\t\t\t\t  "Ailanthus silkmoth - Samia cynthia",\r\n\t\t\t\t  "Alope sphinx - Erinnyis alope",\r\n\t\t\t\t  "Anchemola sphinx - Eumorpha anchemola",\r\n\t\t\t\t  "Apple sphinx - Sphinx gordius",\r\n\t\t\t\t  "Asella sphinx - Sphinx asella",\r\n\t\t\t\t  "Ash sphinx - Manduca jasminearum",\r\n\t\t\t\t  "Azalea sphinx - Darapsa pholus",\r\n\t\t\t\t  "Baldcypress sphinx - Isoparce cupressi",\r\n\t\t\t\t  "Banded sphinx - Eumorpha fasciata",\r\n\t\t\t\t  "Bedstraw hawkmoth - Hyles gallii",\r\n\t\t\t\t  "Bicolored honey locust moth - Sphingicampa bicolor",\r\n\t\t\t\t  "Big poplar sphinx - Pachysphinx occidentalis",\r\n\t\t\t\t  "Bisected honey locust moth - Sphingicampa bisecta",\r\n\t\t\t\t  "Blanchards' amplypterus - Amplypterus blanchardorum",\r\n\t\t\t\t  "Blinded sphinx - Paonias excaecatus",\r\n\t\t\t\t  "Brown and yellow sphinx - Xylophanes ceratomoides",\r\n\t\t\t\t  "Burns' buckmoth - Hemileuca burnsi",\r\n\t\t\t\t  "Caicus sphinx - Phryxus caicus",\r\n\t\t\t\t  "Calleta silkmoth - Eupackardia calleta",\r\n\t\t\t\t  "Canadian sphinx - Sphinx canadensis",\r\n\t\t\t\t  "Carolina sphinx - Manduca sexta",\r\n\t\t\t\t  "Carter's sphinx - Protambulyx carteri",\r\n\t\t\t\t  "Catalpa sphinx - Ceratomia catalpae",\r\n\t\t\t\t  "Ceanothus silkmoth - Hyalophora euryalus",\r\n\t\t\t\t  "Cecropia silkmoth - Hyalophora cecropia",\r\n\t\t\t\t  "Cecrops eyed silkmoth - Automeris cecrops",\r\n\t\t\t\t  "Chinati sheepmoth - Hemileuca chinatiensis",\r\n\t\t\t\t  "Chisoya sphinx - Sphinx chisoya",\r\n\t\t\t\t  "Cincta rothschildia - Rothschildia cincta",\r\n\t\t\t\t  "Clark's sphinx - Proserpinus clarkiae",\r\n\t\t\t\t  "Clavipes sphinx - Aellopos clavipes",\r\n\t\t\t\t  "Clemen's sphinx - Sphinx luscitiosa",\r\n\t\t\t\t  "Cluentius sphinx - Neococytius cluentius",\r\n\t\t\t\t  "Columbia silkmoth - Hyalophora columbia",\r\n\t\t\t\t  "Consular oakworm moth - Anisota consularis",\r\n\t\t\t\t  "Cramer's sphinx - Erinnyis crameri",\r\n\t\t\t\t  "Doll's sphinx - Sphinx dollii",\r\n\t\t\t\t  "Doris' pinemoth - Coloradia doris",\r\n\t\t\t\t  "Duponchel's sphinx - Cocytius duponchel",\r\n\t\t\t\t  "Eacus sphinx - Eumorpha eacus",\r\n\t\t\t\t  "Eastern buckmoth - Hemileuca maia (complex)",\r\n\t\t\t\t  "Electra buckmoth - Hemileuca electra",\r\n\t\t\t\t  "Elegant sphinx - Sphinx perelegans",\r\n\t\t\t\t  "Ello sphinx - Erinnyis ello",\r\n\t\t\t\t  "Elm sphinx - Ceratomia amyntor",\r\n\t\t\t\t  "Elsa sphinx - Sagenosoma elsa",\r\n\t\t\t\t  "Fadus sphinx - Aellopos fadus",\r\n\t\t\t\t  "Falcon sphinx - Xylophanes falco",\r\n\t\t\t\t  "False-windowed sphinx - Madoryx pseudothyreus",\r\n\t\t\t\t  "Fig sphinx - Pachylia ficus",\r\n\t\t\t\t  "Five-spotted hawkmoth - Manduca quinquemaculata",\r\n\t\t\t\t  "Franck's sphinx - Sphinx franckii",\r\n\t\t\t\t  "Gaudy sphinx - Eumorpha labruscae",\r\n\t\t\t\t  "Gemmed sphinx - Sphinx geminus",\r\n\t\t\t\t  "Giant sphinx - Cocytius antaeus",\r\n\t\t\t\t  "Great ash sphinx - Sphinx chersis",\r\n\t\t\t\t  "Griffin's sheepmoth - Hemileuca griffini",\r\n\t\t\t\t  "Grote's buckmoth - Hemileuca grotei",\r\n\t\t\t\t  "Grote's sphinx - Cautethia grotei",\r\n\t\t\t\t  "Gulf pine sphinx - Lapara phaeobrachycerous",\r\n\t\t\t\t  "Hagen's sphinx - Ceratomia hageni",\r\n\t\t\t\t  "Half-blind sphinx - Perigonia lusca",\r\n\t\t\t\t  "Hartweg's sphinx - Dolbogene hartwegii",\r\n\t\t\t\t  "Hera buckmoth - Hemileuca hera",\r\n\t\t\t\t  "Hermit sphinx - Sphinx eremitus",\r\n\t\t\t\t  "Hualapai buckmoth - Hemileuca hualapai",\r\n\t\t\t\t  "Huckleberry sphinx - Paonias astylus",\r\n\t\t\t\t  "Hummingbird clearwing - Hemaris thysbe",\r\n\t\t\t\t  "Hydrangea sphinx - Darapsa versicolor",\r\n\t\t\t\t  "Imperial moth - Eacles imperialis",\r\n\t\t\t\t  "Incense cedar sphinx - Sphinx libocedrus",\r\n\t\t\t\t  "Intermediate sphinx - Eumorpha intermedia",\r\n\t\t\t\t  "Io moth - Automeris io",\r\n\t\t\t\t  "Iris eyed silkmoth - Automeris iris",\r\n\t\t\t\t  "Istar sphinx - Sphinx istar",\r\n\t\t\t\t  "Juanita sphinx - Proserpinus juanita",\r\n\t\t\t\t  "Juno buckmoth - Hemileuca juno",\r\n\t\t\t\t  "Kern primrose sphinx - Euproserpinus euterpe",\r\n\t\t\t\t  "Lassaux's sphinx - Erinnyis lassauxii",\r\n\t\t\t\t  "Laurel sphinx - Sphinx kalmiae",\r\n\t\t\t\t  "Lebeau's rothschildia - Rothschildia lebeau",\r\n\t\t\t\t  "Lettered sphinx - Deidamia inscripta",\r\n\t\t\t\t  "Libya sphinx - Xylophanes libya",\r\n\t\t\t\t  "Louisiana eyed silkmoth - Automeris louisiana",\r\n\t\t\t\t  "Luna moth - Actias luna",\r\n\t\t\t\t  "Lusk's pinemoth - Coloradia luski",\r\n\t\t\t\t  "Mendocino saturnia moth - Saturnia mendocino",\r\n\t\t\t\t  "Mexican agapema - Agapema anona",\r\n\t\t\t\t  "Modest sphinx - Pachysphinx modesta",\r\n\t\t\t\t  "Mournful sphinx - Enyo lugubris",\r\n\t\t\t\t  "Muscosa sphinx - Manduca muscosa",\r\n\t\t\t\t  "Nessus sphinx - Amphion floridensis",\r\n\t\t\t\t  "Neumoegen's buckmoth - Hemileuca neumoegeni",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#2)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#1)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis",\r\n\t\t\t\t  "New England buckmoth - Hemileuca lucina",\r\n\t\t\t\t  "No Common Name - Ethmia brevistriga",\r\n\t\t\t\t  "No Common Name - Endrosis sarcitrella",\r\n\t\t\t\t  "No Common Name - Sphingicampa albolineata",\r\n\t\t\t\t  "No Common Name - Semioscopis packardella",\r\n\t\t\t\t  "No Common Name - Esperia sulphurella",\r\n\t\t\t\t  "No Common Name - Ethmia albicostella",\r\n\t\t\t\t  "No Common Name - Ethmia albistrigella",\r\n\t\t\t\t  "No Common Name - Ethmia albitogata",\r\n\t\t\t\t  "No Common Name - Ethmia angustalatella",\r\n\t\t\t\t  "No Common Name - Ethmia apicipunctella",\r\n\t\t\t\t  "No Common Name - Depressaria atrostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia bittenella",\r\n\t\t\t\t  "No Common Name - Sphingicampa blanchardi",\r\n\t\t\t\t  "No Common Name - Ethmia burnsella",\r\n\t\t\t\t  "No Common Name - Ethmia caliginosella",\r\n\t\t\t\t  "No Common Name - Ethmia charybdis",\r\n\t\t\t\t  "No Common Name - Ethmia coquillettella",\r\n\t\t\t\t  "No Common Name - Ethmia delliella",\r\n\t\t\t\t  "No Common Name - Ethmia discostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia epileuca",\r\n\t\t\t\t  "No Common Name - Ethmia festiva",\r\n\t\t\t\t  "No Common Name - Ethmia geranella",\r\n\t\t\t\t  "No Common Name - Ethmia hagenella",\r\n\t\t\t\t  "No Common Name - Ethmia hodgesella",\r\n\t\t\t\t  "No Common Name - Ethmia arctostaphylella",\r\n\t\t\t\t  "No Common Name - Depressaria schellbachi",\r\n\t\t\t\t  "No Common Name - Furcula nivea",\r\n\t\t\t\t  "No Common Name - Depressaria betina",\r\n\t\t\t\t  "No Common Name - Depressaria cinereocostella",\r\n\t\t\t\t  "No Common Name - Depressaria constancei",\r\n\t\t\t\t  "No Common Name - Depressaria daucella",\r\n\t\t\t\t  "No Common Name - Depressaria juliella",\r\n\t\t\t\t  "No Common Name - Depressaria leptotaeniae",\r\n\t\t\t\t  "No Common Name - Depressaria moya",\r\n\t\t\t\t  "No Common Name - Depressaria multifidae",\r\n\t\t\t\t  "No Common Name - Depressaria palousella",\r\n\t\t\t\t  "No Common Name - Elymiotis notodontoides",\r\n\t\t\t\t  "No Common Name - Depressaria pteryxiphaga",\r\n\t\t\t\t  "No Common Name - Ellida caniplaga",\r\n\t\t\t\t  "No Common Name - Depressaria togata",\r\n\t\t\t\t  "No Common Name - Depressaria whitmani",\r\n\t\t\t\t  "No Common Name - Depressaria yakimae",\r\n\t\t\t\t  "No Common Name - Depressariodes umbraticostella",\r\n\t\t\t\t  "No Common Name - Didugua argentilinea",\r\n\t\t\t\t  "No Common Name - Sphingicampa heiligbrodti",\r\n\t\t\t\t  "No Common Name - Drepana arcuata",\r\n\t\t\t\t  "No Common Name - Drepana bilineata",\r\n\t\t\t\t  "No Common Name - Durrantia piperatella",\r\n\t\t\t\t  "No Common Name - Ethmia m. emmeli",\r\n\t\t\t\t  "No Common Name - Depressaria pastinacella",\r\n\t\t\t\t  "No Common Name - Exaeretia ciniflonella",\r\n\t\t\t\t  "No Common Name - Ethmia lassenella",\r\n\t\t\t\t  "No Common Name - Semioscopis merricella",\r\n\t\t\t\t  "No Common Name - Semioscopis megamicrella",\r\n\t\t\t\t  "No Common Name - Semioscopis inornata",\r\n\t\t\t\t  "No Common Name - Schinia miniana",\r\n\t\t\t\t  "No Common Name - Schizura unicornis",\r\n\t\t\t\t  "No Common Name - Schizura leptinoides",\r\n\t\t\t\t  "No Common Name - Eupragia banis",\r\n\t\t\t\t  "No Common Name - Schizura ipomoeae",\r\n\t\t\t\t  "No Common Name - Euthyatira lorata",\r\n\t\t\t\t  "No Common Name - Ethmia zelleriella",\r\n\t\t\t\t  "No Common Name - Exaeretia canella",\r\n\t\t\t\t  "No Common Name - Ethmia umbrimarginella",\r\n\t\t\t\t  "No Common Name - Exaeretia fulva",\r\n\t\t\t\t  "No Common Name - Exaeretia gracilis",\r\n\t\t\t\t  "No Common Name - Exaeretia nechlys",\r\n\t\t\t\t  "No Common Name - Exaeretia nivalis",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracefasciella",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracenigraeella",\r\n\t\t\t\t  "No Common Name - Fabiola quinqueferella",\r\n\t\t\t\t  "No Common Name - Furcula borealis",\r\n\t\t\t\t  "No Common Name - Furcula cinerea",\r\n\t\t\t\t  "No Common Name - Furcula modesta",\r\n\t\t\t\t  "No Common Name - Euthyatira semicircularis",\r\n\t\t\t\t  "No Common Name - Ethmia orestella",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiella",\r\n\t\t\t\t  "No Common Name - Ethmia m. fuscipedella",\r\n\t\t\t\t  "No Common Name - Ethmia macneilli",\r\n\t\t\t\t  "No Common Name - Ethmia marmorea",\r\n\t\t\t\t  "No Common Name - Ethmia mimihagenella",\r\n\t\t\t\t  "No Common Name - Ethmia minuta",\r\n\t\t\t\t  "No Common Name - Ethmia mirusella",\r\n\t\t\t\t  "No Common Name - Ethmia monachella",\r\n\t\t\t\t  "No Common Name - Ethmia monticola",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. A",\r\n\t\t\t\t  "No Common Name - Eudeilinia herminiata",\r\n\t\t\t\t  "No Common Name - Ethmia nadia",\r\n\t\t\t\t  "No Common Name - Ethmia longimaculella",\r\n\t\t\t\t  "No Common Name - Ethmia plagiobothrae",\r\n\t\t\t\t  "No Common Name - Ethmia prattiella",\r\n\t\t\t\t  "No Common Name - Ethmia scylla",\r\n\t\t\t\t  "No Common Name - Ethmia semilugens",\r\n\t\t\t\t  "No Common Name - Ethmia semiombra",\r\n\t\t\t\t  "No Common Name - Ethmia semitenebrella",\r\n\t\t\t\t  "No Common Name - Ethmia sphenisca",\r\n\t\t\t\t  "No Common Name - Ethmia timberlakei",\r\n\t\t\t\t  "No Common Name - Ethmia tricula",\r\n\t\t\t\t  "No Common Name - Ethmia trifurcella",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. B",\r\n\t\t\t\t  "No Common Name - Antaeotricha leucillana",\r\n\t\t\t\t  "No Common Name - Agonopterix sanguinella",\r\n\t\t\t\t  "No Common Name - Agonopterix teoga",\r\n\t\t\t\t  "No Common Name - Ursia noctuiformis",\r\n\t\t\t\t  "No Common Name - Ursia furtiva",\r\n\t\t\t\t  "No Common Name - Thyatira mexicana",\r\n\t\t\t\t  "No Common Name - Antaeotricha agrioschista",\r\n\t\t\t\t  "No Common Name - Antaeotricha decorosella",\r\n\t\t\t\t  "No Common Name - Antaeotricha furcata",\r\n\t\t\t\t  "No Common Name - Antaeotricha fuscorectangulata",\r\n\t\t\t\t  "No Common Name - Antaeotricha haesitans",\r\n\t\t\t\t  "No Common Name - Theroa zethus",\r\n\t\t\t\t  "No Common Name - Antaeotricha irene",\r\n\t\t\t\t  "No Common Name - Agonopterix robiniella",\r\n\t\t\t\t  "No Common Name - Antaeotricha lindseyi",\r\n\t\t\t\t  "No Common Name - Antaeotricha manzanitae",\r\n\t\t\t\t  "No Common Name - Antaeotricha osseella",\r\n\t\t\t\t  "No Common Name - Antaeotricha schlaegeri",\r\n\t\t\t\t  "No Common Name - Antaeotricha thomasi",\r\n\t\t\t\t  "No Common Name - Antaeotricha unipunctella",\r\n\t\t\t\t  "No Common Name - Antaeotricha vestalis",\r\n\t\t\t\t  "No Common Name - Apachea barbarella",\r\n\t\t\t\t  "No Common Name - Astylis diedermani",\r\n\t\t\t\t  "No Common Name - Depressaria besma",\r\n\t\t\t\t  "No Common Name - Antaeotricha humilis",\r\n\t\t\t\t  "No Common Name - Agonopterix fusciterminella",\r\n\t\t\t\t  "No Common Name - Adeloneivaia isara",\r\n\t\t\t\t  "No Common Name - Agapema solita",\r\n\t\t\t\t  "No Common Name - Agonopterix alstroemeriana",\r\n\t\t\t\t  "No Common Name - Agonopterix antennariella",\r\n\t\t\t\t  "No Common Name - Agonopterix argillacea",\r\n\t\t\t\t  "No Common Name - Agonopterix arnicella",\r\n\t\t\t\t  "No Common Name - Agonopterix cajonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix canadensis",\r\n\t\t\t\t  "No Common Name - Agonopterix chrautis",\r\n\t\t\t\t  "No Common Name - Agonopterix clarkei",\r\n\t\t\t\t  "No Common Name - Agonopterix sabulella",\r\n\t\t\t\t  "No Common Name - Agonopterix dammersi",\r\n\t\t\t\t  "No Common Name - Agonopterix rosaciliella",\r\n\t\t\t\t  "No Common Name - Agonopterix hesphoea",\r\n\t\t\t\t  "No Common Name - Agonopterix latipalpella",\r\n\t\t\t\t  "No Common Name - Agonopterix lecontella",\r\n\t\t\t\t  "No Common Name - Agonopterix muricolorella",\r\n\t\t\t\t  "No Common Name - Agonopterix nervosa",\r\n\t\t\t\t  "No Common Name - Agonopterix nubiferella",\r\n\t\t\t\t  "No Common Name - Agonopterix oregonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix posticella",\r\n\t\t\t\t  "No Common Name - Agonopterix psoraliella",\r\n\t\t\t\t  "No Common Name - Agonopterix pulvipennella",\r\n\t\t\t\t  "No Common Name - Symmerista zacualpana",\r\n\t\t\t\t  "No Common Name - Agonopterix cratia",\r\n\t\t\t\t  "No Common Name - Datana robusta",\r\n\t\t\t\t  "No Common Name - Clostera paraphora",\r\n\t\t\t\t  "No Common Name - Sphingicampa raspa",\r\n\t\t\t\t  "No Common Name - Sphingicampa montana",\r\n\t\t\t\t  "No Common Name - Dasylophia anguina",\r\n\t\t\t\t  "No Common Name - Dasylophia seriata",\r\n\t\t\t\t  "No Common Name - Dasylophia thyatiroides",\r\n\t\t\t\t  "No Common Name - Datana chiriquensi",\r\n\t\t\t\t  "No Common Name - Datana diffidens",\r\n\t\t\t\t  "No Common Name - Datana integerrima",\r\n\t\t\t\t  "No Common Name - Datana ministra",\r\n\t\t\t\t  "No Common Name - Astylis sp.",\r\n\t\t\t\t  "No Common Name - Datana perspicua",\r\n\t\t\t\t  "No Common Name - Clostera apicalis",\r\n\t\t\t\t  "No Common Name - Decantha boreasella",\r\n\t\t\t\t  "No Common Name - Decantha stecia",\r\n\t\t\t\t  "No Common Name - Decantha stonda",\r\n\t\t\t\t  "No Common Name - Decantha tistra",\r\n\t\t\t\t  "No Common Name - Sphingicampa hubbardi",\r\n\t\t\t\t  "No Common Name - Depressaria alienella",\r\n\t\t\t\t  "No Common Name - Depressaria angelicivora",\r\n\t\t\t\t  "No Common Name - Depressaria angustati",\r\n\t\t\t\t  "No Common Name - Depressaria armata",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiae",\r\n\t\t\t\t  "No Common Name - Datana neomexicana",\r\n\t\t\t\t  "No Common Name - Ceranemota crumbi",\r\n\t\t\t\t  "No Common Name - Symmerista suavis",\r\n\t\t\t\t  "No Common Name - Stenoma mistrella",\r\n\t\t\t\t  "No Common Name - Batia lunaris",\r\n\t\t\t\t  "No Common Name - Borkhausenia nefrax",\r\n\t\t\t\t  "No Common Name - Brymblia quadrimaculella",\r\n\t\t\t\t  "No Common Name - Bycombia verdugoensis",\r\n\t\t\t\t  "No Common Name - Callima argenticinctella",\r\n\t\t\t\t  "No Common Name - Carcina quercana",\r\n\t\t\t\t  "No Common Name - Carolana ascriptella",\r\n\t\t\t\t  "No Common Name - Carolana golmeia",\r\n\t\t\t\t  "No Common Name - Clostera inornata",\r\n\t\t\t\t  "No Common Name - Ceranemota amplifascia",\r\n\t\t\t\t  "No Common Name - Clostera brucei",\r\n\t\t\t\t  "No Common Name - Ceranemota fasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota improvisa",\r\n\t\t\t\t  "No Common Name - Ceranemota partida",\r\n\t\t\t\t  "No Common Name - Ceranemota semifasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota tearlei",\r\n\t\t\t\t  "No Common Name - Cerura candida",\r\n\t\t\t\t  "No Common Name - Cerura rarata",\r\n\t\t\t\t  "No Common Name - Cerura scitiscripta",\r\n\t\t\t\t  "No Common Name - Chambersia haydenella",\r\n\t\t\t\t  "No Common Name - Clostera albosigma",\r\n\t\t\t\t  "No Common Name - Semioscopis aurorella",\r\n\t\t\t\t  "No Common Name - Stenoma crambitella",\r\n\t\t\t\t  "No Common Name - Phryganidia californica",\r\n\t\t\t\t  "No Common Name - Oligocentria semirufescens",\r\n\t\t\t\t  "No Common Name - Schinia rivulosa",\r\n\t\t\t\t  "No Common Name - Pachylioides resumens",\r\n\t\t\t\t  "No Common Name - Schinia reniformis",\r\n\t\t\t\t  "No Common Name - Schinia regia",\r\n\t\t\t\t  "No Common Name - Schinia pulchripennis",\r\n\t\t\t\t  "No Common Name - Schinia persimilis",\r\n\t\t\t\t  "No Common Name - Peridea angulosa",\r\n\t\t\t\t  "No Common Name - Peridea ferruginea",\r\n\t\t\t\t  "No Common Name - Schinia parmeliana",\r\n\t\t\t\t  "No Common Name - Psilocorsis amydra",\r\n\t\t\t\t  "No Common Name - Pheosia rimosa",\r\n\t\t\t\t  "No Common Name - Semioscopis mcdunnoughi",\r\n\t\t\t\t  "No Common Name - Schinia olivacea",\r\n\t\t\t\t  "No Common Name - Pleurotus albastrigulella",\r\n\t\t\t\t  "No Common Name - Polix coloradella",\r\n\t\t\t\t  "No Common Name - Praeschausia zapata",\r\n\t\t\t\t  "No Common Name - Schinia oleagina",\r\n\t\t\t\t  "No Common Name - Schinia obscurata",\r\n\t\t\t\t  "No Common Name - Schinia obliqua",\r\n\t\t\t\t  "No Common Name - Pseudethmia protuberans",\r\n\t\t\t\t  "No Common Name - Pseudhapigia brunnea",\r\n\t\t\t\t  "No Common Name - Schinia septentrionalis",\r\n\t\t\t\t  "No Common Name - Pheosia portlandia",\r\n\t\t\t\t  "No Common Name - Notela jaliscana",\r\n\t\t\t\t  "No Common Name - Schinia saturata",\r\n\t\t\t\t  "No Common Name - Schinia sanguinea",\r\n\t\t\t\t  "No Common Name - Schinia s. sueta",\r\n\t\t\t\t  "No Common Name - Martyrhinga latipennis",\r\n\t\t\t\t  "No Common Name - Menesta melanella",\r\n\t\t\t\t  "No Common Name - Menestomorpha oblongata",\r\n\t\t\t\t  "No Common Name - Misogada unicolor",\r\n\t\t\t\t  "No Common Name - Nadata gibbosa",\r\n\t\t\t\t  "No Common Name - Nadata oregonensis",\r\n\t\t\t\t  "No Common Name - Schinia roseitincta",\r\n\t\t\t\t  "No Common Name - Oligocentria pinalensis",\r\n\t\t\t\t  "No Common Name - Nites betulella",\r\n\t\t\t\t  "No Common Name - Oligocentria perangulata",\r\n\t\t\t\t  "No Common Name - Notodonta pacifica",\r\n\t\t\t\t  "No Common Name - Notodonta scitipennis",\r\n\t\t\t\t  "No Common Name - Nystalea sp.",\r\n\t\t\t\t  "No Common Name - Odontosia elegans",\r\n\t\t\t\t  "No Common Name - Odontosia grisea",\r\n\t\t\t\t  "No Common Name - Oligocentria alpica",\r\n\t\t\t\t  "No Common Name - Oligocentria coloradensis",\r\n\t\t\t\t  "No Common Name - Oligocentria delicata",\r\n\t\t\t\t  "No Common Name - Furcula occidentalis",\r\n\t\t\t\t  "No Common Name - Oligocentria pallida",\r\n\t\t\t\t  "No Common Name - Psilocorsis arguta",\r\n\t\t\t\t  "No Common Name - Nerice bidentata",\r\n\t\t\t\t  "No Common Name - Schinia grandimedia",\r\n\t\t\t\t  "No Common Name - Schinia ciliata",\r\n\t\t\t\t  "No Common Name - Schinia citrinella",\r\n\t\t\t\t  "No Common Name - Schinia crenilinea",\r\n\t\t\t\t  "No Common Name - Schinia cumaltilis",\r\n\t\t\t\t  "No Common Name - Schinia deserticola",\r\n\t\t\t\t  "No Common Name - Schinia diffusa",\r\n\t\t\t\t  "No Common Name - Schinia dobla",\r\n\t\t\t\t  "No Common Name - Schinia edwardsii",\r\n\t\t\t\t  "No Common Name - Schinia errans",\r\n\t\t\t\t  "No Common Name - Schinia felicitata",\r\n\t\t\t\t  "No Common Name - Pseudothyatira cymatophoroides",\r\n\t\t\t\t  "No Common Name - Schinia gaurae",\r\n\t\t\t\t  "No Common Name - Schinia biundulata",\r\n\t\t\t\t  "No Common Name - Schinia hanga",\r\n\t\t\t\t  "No Common Name - Schinia hulstia",\r\n\t\t\t\t  "No Common Name - Schinia intrabilis",\r\n\t\t\t\t  "No Common Name - Schinia jaguarina",\r\n\t\t\t\t  "No Common Name - Schinia ligeae",\r\n\t\t\t\t  "No Common Name - Schinia lucens",\r\n\t\t\t\t  "No Common Name - Schinia luxa",\r\n\t\t\t\t  "No Common Name - Schinia lynx",\r\n\t\t\t\t  "No Common Name - Schinia masoni",\r\n\t\t\t\t  "No Common Name - Schinia meadi",\r\n\t\t\t\t  "No Common Name - Schinia florida",\r\n\t\t\t\t  "No Common Name - Schinia nubila",\r\n\t\t\t\t  "No Common Name - Psilocorsis cirrhoptera",\r\n\t\t\t\t  "No Common Name - Psilocorsis cryptoechiella",\r\n\t\t\t\t  "No Common Name - Psilocorsis fatula",\r\n\t\t\t\t  "No Common Name - Psilocorsis quercicella",\r\n\t\t\t\t  "No Common Name - Psilocorsis reflexella",\r\n\t\t\t\t  "No Common Name - Pyramidobela agyrtodes",\r\n\t\t\t\t  "No Common Name - Pyramidobela angelaurm",\r\n\t\t\t\t  "No Common Name - Pyramidobela ochrolepra",\r\n\t\t\t\t  "No Common Name - Pyramidobela quinquecristata",\r\n\t\t\t\t  "No Common Name - Rectiostoma fernaldella",\r\n\t\t\t\t  "No Common Name - Schinia chrysella",\r\n\t\t\t\t  "No Common Name - Schinia nundina",\r\n\t\t\t\t  "No Common Name - Schinia buta",\r\n\t\t\t\t  "No Common Name - Schinia niveicosta",\r\n\t\t\t\t  "No Common Name - Schinia mortua",\r\n\t\t\t\t  "No Common Name - Schinia mitis",\r\n\t\t\t\t  "No Common Name - Schinia a. aurantiaca",\r\n\t\t\t\t  "No Common Name - Schinia acutilinea",\r\n\t\t\t\t  "No Common Name - Schinia arcigera",\r\n\t\t\t\t  "No Common Name - Schinia avemensis",\r\n\t\t\t\t  "No Common Name - Schinia bicuspida",\r\n\t\t\t\t  "No Common Name - Schinia biforma",\r\n\t\t\t\t  "No Common Name - Schinia bimatris",\r\n\t\t\t\t  "No Common Name - Oligocentria lignicolor",\r\n\t\t\t\t  "No Common Name - Rectiostoma xanthobasis",\r\n\t\t\t\t  "No Common Name - Oligocentria paradisus",\r\n\t\t\t\t  "No Common Name - Hyperaeschra georgica",\r\n\t\t\t\t  "No Common Name - Heterocampa incongrua",\r\n\t\t\t\t  "No Common Name - Heterocampa lunata",\r\n\t\t\t\t  "No Common Name - Heterocampa obliqua",\r\n\t\t\t\t  "No Common Name - Heterocampa ruficornis",\r\n\t\t\t\t  "No Common Name - Heterocampa rufinans",\r\n\t\t\t\t  "No Common Name - Heterocampa secessionis",\r\n\t\t\t\t  "No Common Name - Heterocampa subrotata",\r\n\t\t\t\t  "No Common Name - Himmacia huachucella",\r\n\t\t\t\t  "No Common Name - Himmacia stratia",\r\n\t\t\t\t  "No Common Name - Heterocampa belfragei",\r\n\t\t\t\t  "No Common Name - Hippia packardii",\r\n\t\t\t\t  "No Common Name - Heterocampa averna",\r\n\t\t\t\t  "No Common Name - Hofmannophila pseudospretella",\r\n\t\t\t\t  "No Common Name - Manduca florestan",\r\n\t\t\t\t  "No Common Name - Schinia sueta californica",\r\n\t\t\t\t  "No Common Name - Schinia sordida",\r\n\t\t\t\t  "No Common Name - Schinia snowi",\r\n\t\t\t\t  "No Common Name - Hylesia coinopus",\r\n\t\t\t\t  "No Common Name - Hyparpax aurora",\r\n\t\t\t\t  "No Common Name - Hyparpax aurostriata",\r\n\t\t\t\t  "No Common Name - Hyparpax minor",\r\n\t\t\t\t  "No Common Name - Hyparpax venus",\r\n\t\t\t\t  "No Common Name - Hippia insularis",\r\n\t\t\t\t  "No Common Name - Schinia vacciniae",\r\n\t\t\t\t  "No Common Name - Furcula scolopendrina",\r\n\t\t\t\t  "No Common Name - Gluphisia septentrionis",\r\n\t\t\t\t  "No Common Name - Gluphisia severa",\r\n\t\t\t\t  "No Common Name - Habrosyne gloriosa",\r\n\t\t\t\t  "No Common Name - Habrosyne scripta",\r\n\t\t\t\t  "No Common Name - Schizura errucata",\r\n\t\t\t\t  "No Common Name - Schizura concinna",\r\n\t\t\t\t  "No Common Name - Schizura biedermani",\r\n\t\t\t\t  "No Common Name - Schinia zuni",\r\n\t\t\t\t  "No Common Name - Schinia walsinghami",\r\n\t\t\t\t  "No Common Name - Heterocampa benitensis",\r\n\t\t\t\t  "No Common Name - Schinia villosa subatra",\r\n\t\t\t\t  "No Common Name - Schinia tertia",\r\n\t\t\t\t  "No Common Name - Schinia v. villosa",\r\n\t\t\t\t  "No Common Name - Schinia ultima",\r\n\t\t\t\t  "No Common Name - Schinia trifascia",\r\n\t\t\t\t  "No Common Name - Schinia tobia",\r\n\t\t\t\t  "No Common Name - Zunacetha annulata",\r\n\t\t\t\t  "No Common Name - Schinia thoreaui",\r\n\t\t\t\t  "No Common Name - Hemileuca peigleri",\r\n\t\t\t\t  "No Common Name - Heteorcampa ditta",\r\n\t\t\t\t  "No Common Name - Heterocampa amanda",\r\n\t\t\t\t  "No Common Name - Heterocampa astartoides",\r\n\t\t\t\t  "No Common Name - Schinia volupia",\r\n\t\t\t\t  "No Common Name - Inga ciliella",\r\n\t\t\t\t  "No Common Name - Macrurocampa marthesia",\r\n\t\t\t\t  "No Common Name - Inga concolorella",\r\n\t\t\t\t  "No Common Name - Inga cretacea",\r\n\t\t\t\t  "No Common Name - Inga obscuromaculella",\r\n\t\t\t\t  "No Common Name - Inga proditrix",\r\n\t\t\t\t  "No Common Name - Inga rimatrix",\r\n\t\t\t\t  "No Common Name - Schinia siren",\r\n\t\t\t\t  "No Common Name - Schinia sexplagiata",\r\n\t\t\t\t  "No Common Name - Schinia simplex",\r\n\t\t\t\t  "No Common Name - Inga sparsiciliella",\r\n\t\t\t\t  "No Common Name - Lirimiris truncata",\r\n\t\t\t\t  "No Common Name - Litodonta gigantea",\r\n\t\t\t\t  "No Common Name - Lochmaeus bilineata",\r\n\t\t\t\t  "No Common Name - Lochmaeus manteo",\r\n\t\t\t\t  "No Common Name - Hyperaeschra tortuosa",\r\n\t\t\t\t  "No Common Name - Inga canariella",\r\n\t\t\t\t  "No Common Name - Litodonta wymola",\r\n\t\t\t\t  "No Common Name - Litodonta alpina",\r\n\t\t\t\t  "No Common Name - Machimia trigama",\r\n\t\t\t\t  "No Common Name - Macrurocampa dorothea",\r\n\t\t\t\t  "No Common Name - Litodonta contrasta",\r\n\t\t\t\t  "No Common Name - Litodonta aonides",\r\n\t\t\t\t  "Northern pine sphinx - Lapara bombycoides",\r\n\t\t\t\t  "Nuttall's sheepmoth - Hemileuca nuttalli",\r\n\t\t\t\t  "Obscure sphinx - Erinnyis obscura",\r\n\t\t\t\t  "Occult sphinx - Manduca occulta",\r\n\t\t\t\t  "Oculea silkmoth - Antheraea oculea",\r\n\t\t\t\t  "Oenotrus sphinx - Erinnyis oenotrus",\r\n\t\t\t\t  "One-eyed sphinx - Smerinthus cerisyi",\r\n\t\t\t\t  "Orange-tipped oakworm moth - Anisota senatoria",\r\n\t\t\t\t  "Oslar's eacles - Eacles oslari",\r\n\t\t\t\t  "Oslar's oakworm moth - Anisota oslari",\r\n\t\t\t\t  "Pacific green sphinx - Arctonotus lucidus",\r\n\t\t\t\t  "Pandora pinemoth - Coloradia pandora",\r\n\t\t\t\t  "Pandorus sphinx - Eumorpha pandorus",\r\n\t\t\t\t  "Parce sphinx - Callionima parce",\r\n\t\t\t\t  "Patagonia eyed silkmoth - Automeris patagoniensis",\r\n\t\t\t\t  "Pawpaw sphinx - Dolba hyloeus",\r\n\t\t\t\t  "Peigler's oakworm moth - Anisota peigleri",\r\n\t\t\t\t  "Phaeton primrose sphinx - Euproserpinus phaeton",\r\n\t\t\t\t  "Pine hawkmoth - Sphinx pinastri",\r\n\t\t\t\t  "Pine-devil moth - Citheronia sepulcralis",\r\n\t\t\t\t  "Pink-spotted hawkmoth - Agrius cingulata",\r\n\t\t\t\t  "Pink-striped oakworm moth - Anisota virginiensis",\r\n\t\t\t\t  "Plebeian sphinx - Paratrea plebeja",\r\n\t\t\t\t  "Pluto sphinx - Xylophanes pluto",\r\n\t\t\t\t  "Poecila sphinx - Sphinx poecila",\r\n\t\t\t\t  "Polyphemus moth - Antheraea polyphemus",\r\n\t\t\t\t  "Porcus sphinx - Xylophanes porcus",\r\n\t\t\t\t  "Promethea silkmoth - Callosamia promethea",\r\n\t\t\t\t  "Proud sphinx - Proserpinus gaurae",\r\n\t\t\t\t  "Randa's eyed silkmoth - Automeris randa",\r\n\t\t\t\t  "Range caterpillar moth - Hemileuca oliviae",\r\n\t\t\t\t  "Regal moth - Citheronia regalis",\r\n\t\t\t\t  "Rimosus sphinx - Isognathus rimosus",\r\n\t\t\t\t  "Rocky Mountain agapema - Agapema homogena",\r\n\t\t\t\t  "Rocky Mountain clearwing - Hemaris senta",\r\n\t\t\t\t  "Rosy maple moth - Dryocampa rubicunda",\r\n\t\t\t\t  "Rustic sphinx - Manduca rustica",\r\n\t\t\t\t  "Sage sphinx - Sphinx eremitoides",\r\n\t\t\t\t  "Salicet sphinx - Smerinthus saliceti",\r\n\t\t\t\t  "Satellite sphinx - Eumorpha satellitia",\r\n\t\t\t\t  "Separated sphinx - Sphinx separata",\r\n\t\t\t\t  "Sequoia sphinx - Sphinx sequoiae",\r\n\t\t\t\t  "Slender clearwing - Hemaris gracilis",\r\n\t\t\t\t  "Slosser's buckmoth - Hemileuca slosseri",\r\n\t\t\t\t  "Small-eyed sphinx - Paonias myops",\r\n\t\t\t\t  "Snowberry clearwing - Hemaris diffinis",\r\n\t\t\t\t  "Sonoran sphinx - Ceratomia sonorensis",\r\n\t\t\t\t  "Southern pine sphinx - Lapara coniferarum",\r\n\t\t\t\t  "Spiny oakworm moth - Anisota stigma",\r\n\t\t\t\t  "Splendid royal moth - Citheronia splendens",\r\n\t\t\t\t  "Spurge hawkmoth - Hyles euphorbiae",\r\n\t\t\t\t  "Spurious sphinx - Cautethia spuria",\r\n\t\t\t\t  "Stone's buckmoth - Hemileuca stonei",\r\n\t\t\t\t  "Streaked sphinx - Protambulyx strigilis",\r\n\t\t\t\t  "Sweetbay silkmoth - Callosamia securifera",\r\n\t\t\t\t  "Tamaulipan agapema - Agapema galbina",\r\n\t\t\t\t  "Tantalus sphinx - Aellopos tantalus",\r\n\t\t\t\t  "Terloo sphinx - Proserpinus terlooii",\r\n\t\t\t\t  "Tersa sphinx - Xylophanes tersa",\r\n\t\t\t\t  "Tetrio sphinx - Pseudosphinx tetrio",\r\n\t\t\t\t  "Titan sphinx - Aellopos titan",\r\n\t\t\t\t  "Tricolor buckmoth - Hemileuca tricolor",\r\n\t\t\t\t  "Tuliptree silkmoth - Callosamia angulifera",\r\n\t\t\t\t  "Twin-spotted sphinx - Smerinthus jamaicensis",\r\n\t\t\t\t  "Typhon sphinx - Eumorpha typhon",\r\n\t\t\t\t  "Vashti sphinx - Sphinx vashti",\r\n\t\t\t\t  "Vega sphinx - Proserpinus vega",\r\n\t\t\t\t  "Velda pinemoth - Coloradia velda",\r\n\t\t\t\t  "Vine sphinx - Eumorpha vitis",\r\n\t\t\t\t  "Virginia creeper sphinx - Darapsa myron",\r\n\t\t\t\t  "Walnut sphinx - Laothoe juglandis",\r\n\t\t\t\t  "Walters' saturnia moth - Saturnia walterorum",\r\n\t\t\t\t  "Waved sphinx - Ceratomia undulosa",\r\n\t\t\t\t  "Western sheepmoth - Hemileuca eglanterina",\r\n\t\t\t\t  "White-lined sphinx - Hyles lineata",\r\n\t\t\t\t  "White-plagued sphinx - Manduca albiplaga",\r\n\t\t\t\t  "White-streaked saturnia moth - Saturnia albofasciata",\r\n\t\t\t\t  "Wiest's primrose sphinx - Euproserpinus wiesti",\r\n\t\t\t\t  "Wild cherry sphinx - Sphinx drupiferarum",\r\n\t\t\t\t  "Yellow-banded sphinx - Proserpinus flavofasciata",\r\n\t\t\t\t  "Zephyr eyed silkmoth - Automeris zephyria"\r\n\t\t\t  </Extent>\r\n\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t</Layer>\r\n\t\t <Layer>\r\n\t\t\t\t<Name>privet</Name>\r\n\t\t\t\t<Title>Chinese Privet - Ligustrum sinense</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdligum.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t<Name>tallow</Name>\r\n<!-- Name will be changing to Tallowtree -->\r\n\t\t\t\t<Title>Chinese Tallow Tree - Triadica sebifera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdtriam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>gorse</Name>\r\n\t\t\t\t<Title>Common Gorse - Ulex europaeus</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdulexm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>spurge</Name>\r\n\t\t\t\t<Title>Leafy Spurge - Euphorbia esula</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdeuphm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t \t  <Layer>\r\n\t\t\t\t<Name>loosestrife</Name>\r\n\t\t\t\t<Title>Purple Loosestrife - Lythrum salicaria</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdlythm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t  \t  <Name>ZebM</Name>\r\n\t\t\t\t  <Title>Zebra Mussel Distribution</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zebram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Diversity</Name>\r\n\t\t\t\t<Title>Land Cover Diversity</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/ldiversem.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t <Layer>\r\n\t\t\t    <Name>LandCover</Name>\r\n\t\t\t\t<Title>Land Cover Characteristics</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landcvm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>MothC</Name>\r\n\t\t\t\t<Title>Moth Distribution</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t  </Layer>\r\n            <Layer>\r\n\t\t\t\t<Name>Bot</Name>\r\n\t\t\t\t<Title>Avian Botulism</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/botulismm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Chol</Name>\r\n\t\t\t\t<Title>Avian Cholera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/choleram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Lpois</Name>\r\n\t\t\t\t<Title>Lead Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\t\t\t\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/leadpoisonm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>Cpois</Name>\r\n\t\t\t\t<Title>Organophosphate/Carbamate Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/carbpoisonm.html</MetadataURL>\r\n\t\t  </Layer>    \t      \r\n\t  </Layer>\r\n\t  <Layer><Title>Boundaries</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>Counties</Name>\r\n\t\t\t\t  <Title>Counties</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t\t  <Layer>\r\n\t\t\t\t  <Name>Countiesanno</Name>\r\n\t\t\t\t  <Title>County Name Labels</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>     \r\n\t      <Layer> \r\n\t\t\t\t<Name>FederalLands</Name>\r\n\t\t\t\t<Title>Federal Lands and Indian Reservations</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fedlandsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n<!--  Layer removed August 2003 - it needs to be updated\r\n\t      <Layer>\r\n\t\t\t\t<Name>Metro</Name>\r\n\t\t\t\t<Title>Metropolitan Areas</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/metrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n-->\r\n\t      <Layer>\r\n\t\t\t  \t  <Name>Pro</Name>\r\n\t\t\t\t  <Title>Official Protraction Diagrams</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/opdlmm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Plss</Name>\r\n\t\t\t\t  <Title>Public Land Survey System</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/plssm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Stateanno</Name>\r\n\t\t\t\t<Title>State Labels</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>wa</Name>\r\n\t\t\t\t<Title>Wilderness Areas of the United States</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildrnm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>CD</Name>\r\n\t\t\t\t<Title>108th Congressional Districts</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cgd108m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Climate</Title>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>precip</Name>\r\n\t\t\t\t<Title>Average Annual Precipitation, 1961 - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/prismm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>hur</Name>\r\n\t\t\t\t<Title>Major Landfalling U.S. Hurricanes</Title>\r\n\t\t\t\t<Dimension name="hur" units="" />\r\n\t\t\t\t<Extent name="hur" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurmjrm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>allstorm</Name>\r\n\t\t\t\t<Title>Tropical Cyclones</Title>\r\n\t\t\t\t<Dimension name="allstorm" units="" />\r\n\t\t\t\t<Extent name="allstorm" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s",\r\n                              "2000s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurallm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t  </Layer>    \r\n\t  <Layer><Title>Environment</Title>\r\n<!--  December 2003 Layer temporily removed while data is being updated\r\n\t \t   <Layer>\r\n\t\t\t   \t   <Name>Abnmin</Name>\r\n\t\t\t  \t   <Title>Abandoned Coal Mine Related Problems</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/abnminm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t\t  <Layer>\r\n\t\t\t  \t  <Name>Air</Name>\r\n\t\t\t\t  <Title>Air Releases</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/airs/index.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Hazard</Name>\r\n\t\t\t\t  <Title>Hazardous Waste Handlers</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/rcris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n<!--  October 2001 Layer removed per request from data contributor  \r\n\t       <Layer>\r\n\t\t\t\t <Name>Nuke</Name>\r\n\t\t\t\t <Title>Nuclear Sites</Title>\r\n\t\t     \t <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/nuclearm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Superfund</Name>\r\n\t\t\t\t   <Title>Superfund National Priorities List Sites</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/superfund/index.htm</MetadataURL>\r\n\t\t   </Layer> \r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Toxic</Name>\r\n\t\t\t       <Title>Toxics Release Inventory</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/tris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t       <Layer>\r\n\t\t\t  \t  <Name>Discharge</Name>\r\n\t\t\t\t  <Title>Water Discharge Permits</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/pcs/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Geology</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>coal</Name>\r\n\t\t\t\t\t<Title>Coal Fields</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/coalfdm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>div</Name>\r\n\t\t\t\t\t<Title>Continental Divide</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/condivm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>Earthquake</Name>\r\n\t\t\t\t\t<Title>Earthquakes 1568 - 1996</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/earthquakem.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geology</Name>\r\n\t\t\t\t\t<Title>Geologic Map</Title>\r\n\t\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geotxt</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Cald</Name>\r\n\t\t\t\t\t<Title>Calderas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>volimp</Name>\r\n\t\t\t\t\t<Title>Impact Sites</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>GlacialLimit</Name>\r\n<!-- Names will be changing to Generalized Glacial Limit  -->\r\n\t\t\t\t\t<Title>Glacial Limit</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>FaciesMet</Name>\r\n\t\t\t\t\t<Title>Metamorphic Areas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>landx</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslxm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>landl</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Regional Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslpm.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>lslide</Name>\r\n\t\t\t\t\t<Title>Landslide Incidence and Susceptibility</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/lsoverm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>dmf</Name>\r\n\t\t\t\t\t<Title>Declination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>declabels</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t  \t<Name>dsv</Name>\r\n\t\t\t\t\t<Title>Declination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/decsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hmf</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hsv</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>imf</Name>\r\n\t\t\t\t\t<Title>Inclination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/inclinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>isv</Name>\r\n\t\t\t\t\t<Title>Inclination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/incsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fmf</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fsv</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>zmf</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>zsv</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Agricultural</Name>\r\n\t\t\t\t\t  <Title>Agricultural Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop1m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Construction</Name>\r\n\t\t\t\t\t  <Title>Construction Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop2m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerMines</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Mines</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop3m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerPlants</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop4m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>Miscellaneous</Name>\r\n\t\t\t\t\t  <Title>Miscellaneous Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop5m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NnfM</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Mines</Title>\r\n\t\t\t     \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop6m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NonPl</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop7m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Refractory</Name>\r\n\t\t\t\t\t  <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop8m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>sand</Name>\r\n\t\t\t\t\t  <Title>Sand and Gravel Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sndgrvm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>crush</Name>\r\n\t\t\t\t\t  <Title>Stone, Crushed Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crstonem.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>seihaz</Name>\r\n\t\t\t\t\t  <Title>Seismic Hazard</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/seihazm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>ShadedRelief</Name>\r\n\t\t\t\t\t  <Title>Shaded Relief</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/shadedm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n<!-- February 23, 2004 New layer coming soon - Surficial Deposits -->\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Volcanoes</Name>\r\n\t\t\t\t\t  <Title>Volcanoes</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/volcanoesm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>History</Title>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elec</Name>\r\n\t\t\t\t\t  <Title>Electoral Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000tm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elcty</Name>\r\n\t\t\t\t\t  <Title>Popular Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000cm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n        </Layer>\r\n\t  <Layer><Title>People</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr94</Name>\r\n\t\t\t\t  <Title>Crimes - 1994</Title>\r\n\t\t\t\t  <Dimension name="Cr94" units="" />\r\n\t\t\t\t  <Extent name="Cr94" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr95</Name>\r\n\t\t\t\t  <Title>Crimes - 1995</Title>\r\n\t\t\t\t  <Dimension name="Cr95" units="" />\r\n\t\t\t\t  <Extent name="Cr95" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t  </Extent>\r\n\t\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr96</Name>\r\n\t\t\t\t  <Title>Crimes - 1996</Title>\r\n\t\t\t\t  <Dimension name="Cr96" units="" />\r\n\t\t\t\t  <Extent name="Cr96" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t  \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr97</Name>\r\n\t\t\t\t  <Title>Crimes - 1997</Title>\r\n\t\t\t\t  <Dimension name="Cr97" units="" />\r\n\t\t\t\t  <Extent name="Cr97" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr98</Name>\r\n\t\t\t\t   <Title>Crimes - 1998</Title>\r\n\t\t\t\t   <Dimension name="Cr98" units="" />\r\n\t\t\t\t   <Extent name="Cr98" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- 2000 and 1999 Crime data added January 2003, may need to updated buildmaplayer.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr99</Name>\r\n\t\t\t\t   <Title>Crimes - 1999</Title>\r\n\t\t\t\t   <Dimension name="Cr99" units="" />\r\n\t\t\t\t   <Extent name="Cr99" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr00</Name>\r\n\t\t\t\t   <Title>Crimes - 2000</Title>\r\n\t\t\t\t   <Dimension name="Cr00" units="" />\r\n\t\t\t\t   <Extent name="Cr00" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t\t<Name>MedFam</Name>\r\n\t\t\t\t\t<Title>Median Family Income - 1989</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Allcancer</Name>\r\n\t\t\t\t   <Title>Mortality, Cancer (1970-94)</Title>\r\n\t\t\t\t   <Dimension name="Allcancer" units="" />\r\n\t\t\t\t   <Extent name="Allcancer" default="All - White Male">\r\n\t\t\t   \t\t   "All - White Male",\r\n\t\t\t\t\t   "All - White Female",\r\n\t\t\t\t\t   "Bladder - White Male",\r\n\t\t\t\t\t   "Bladder - White Female",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Male",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Female",\r\n\t\t\t\t\t   "Breast - White Female",\r\n\t\t\t\t\t   "Cervix Uteri - White Female",\r\n\t\t\t\t\t   "Colon - White Male",\r\n\t\t\t\t\t   "Colon - White Female",\r\n\t\t\t\t\t   "Esophagus - White Male",\r\n\t\t\t\t\t   "Esophagus - White Female",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Male",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Female",\r\n\t\t\t\t\t   "Leukemia - White Male",\r\n\t\t\t\t\t   "Leukemia - White Female",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Male",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Female",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Male",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Female",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Male",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Female",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Male",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Female",\r\n\t\t\t\t\t   "Other and Unspecified - White Male",\r\n\t\t\t\t\t   "Other and Unspecified - White Female",\r\n\t\t\t\t\t   "Ovary - White Female",\r\n\t\t\t\t\t   "Pancreas - White Male",\r\n\t\t\t\t\t   "Pancreas - White Female",\r\n\t\t\t\t\t   "Prostate - White Male",\r\n\t\t\t\t\t   "Rectum - White Male",\r\n\t\t\t\t\t   "Rectum - White Female",\r\n\t\t\t\t\t   "Stomach - White Male",\r\n\t\t\t\t\t   "Stomach - White Female",\r\n\t\t\t\t\t   "Corpus Uteri and Uterus NOS - White Female"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cancerm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>Mortal</Name>\r\n\t\t\t   <Title>Mortality, Various Causes (1988-92)</Title>\r\n\t\t\t   <Dimension name="Mortal" units="" />\r\n\t\t\t   <Extent name="Mortal" default="Heart Disease - White Male">\r\n\t\t\t\t   "Heart Disease - White Male",\r\n\t\t\t\t\t"Heart Disease - Black Male",\r\n\t\t\t\t\t"Heart Disease - White Female",\r\n\t\t\t\t\t"Heart Disease - Black Female",\r\n\t\t\t\t\t"All Cancer - White Male",\r\n\t\t\t\t\t"All Cancer - Black Male",\r\n\t\t\t\t\t"All Cancer - White Female",\r\n\t\t\t\t\t"All Cancer - Black Female",\r\n\t\t\t\t\t"Lung Cancer - White Male",\r\n\t\t\t\t\t"Lung Cancer - Black Male",\r\n\t\t\t\t\t"Lung Cancer - White Female",\r\n\t\t\t\t\t"Lung Cancer - Black Female",\r\n\t\t\t\t\t"Colorectal Cancer - White Male",\r\n\t\t\t\t\t"Colorectal Cancer - Black Male",\r\n\t\t\t\t\t"Colorectal Cancer - White Female",\r\n\t\t\t\t\t"Colorectal Cancer - Black Female",\r\n\t\t\t\t\t"Prostate Cancer - White Male",\r\n\t\t\t\t\t"Prostate Cancer - Black Male",\r\n\t\t\t\t\t"Breast Cancer - White Female",\r\n\t\t\t\t\t"Breast Cancer - Black Female",\r\n\t\t\t\t\t"Stroke - White Male",\r\n\t\t\t\t\t"Stroke - Black Male",\r\n\t\t\t\t\t"Stroke - White Female",\r\n\t\t\t\t\t"Stroke - Black Female",\r\n\t\t\t\t\t"Unintentional Injuries - White Male",\r\n\t\t\t\t\t"Unintentional Injuries - Black Male",\r\n\t\t\t\t\t"Unintentional Injuries - White Female",\r\n\t\t\t\t\t"Unintentional Injuries - Black Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Female",\r\n\t\t\t\t\t"COPD - White Male",\r\n\t\t\t\t\t"COPD - Black Male",\r\n\t\t\t\t\t"COPD - White Female",\r\n\t\t\t\t\t"COPD - Black Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Female",\r\n\t\t\t\t\t"Diabetes - White Male",\r\n\t\t\t\t\t"Diabetes - Black Male",\r\n\t\t\t\t\t"Diabetes - White Female",\r\n\t\t\t\t\t"Diabetes - Black Female",\r\n\t\t\t\t\t"Suicide - White Male",\r\n\t\t\t\t\t"Suicide - Black Male",\r\n\t\t\t\t\t"Suicide - White Female",\r\n\t\t\t\t\t"Suicide - Black Female",\r\n\t\t\t\t\t"Firearm Suicide - White Male",\r\n\t\t\t\t\t"Firearm Suicide - Black Male",\r\n\t\t\t\t\t"Firearm Suicide - White Female",\r\n\t\t\t\t\t"Firearm Suicide - Black Female",\r\n\t\t\t\t\t"Liver Disease - White Male",\r\n\t\t\t\t\t"Liver Disease - Black Male",\r\n\t\t\t\t\t"Liver Disease - White Female",\r\n\t\t\t\t\t"Liver Disease - Black Female",\r\n\t\t\t\t\t"HIV - White Male",\r\n\t\t\t\t\t"HIV - Black Male",\r\n\t\t\t\t\t"HIV - White Female",\r\n\t\t\t\t\t"HIV - Black Female",\r\n\t\t\t\t\t"Homicide - White Male",\r\n\t\t\t\t\t"Homicide - Black Male",\r\n\t\t\t\t\t"Homicide - White Female",\r\n\t\t\t\t\t"Homicide - Black Female",\r\n\t\t\t\t\t"Firearm Homicide - White Male",\r\n\t\t\t\t\t"Firearm Homicide - Black Male",\r\n\t\t\t\t\t"Firearm Homicide - White Female",\r\n\t\t\t\t\t"Firearm Homicide - Black Female",\r\n\t\t\t\t\t"All Causes - White Male",\r\n\t\t\t\t\t"All Causes - Black Male",\r\n\t\t\t\t\t"All Causes - White Female",\r\n\t\t\t\t\t"All Causes - Black Female"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mortalm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t \t<Layer>\r\n\t\t\t   \t<Name>NightLights</Name>\r\n\t\t\t\t<Title>Night Lights</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/niteltm.html</MetadataURL>\r\n\t  \t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF80</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF90</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF00</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Rural80</Name>\r\n\t\t\t\t<Title>Number of People Living in Rural Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Urban80</Name>\r\n\t\t\t\t<Title>Number of People Living in Urban Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>PerCap</Name>\r\n\t\t\t\t<Title>Per Capita Income - 1993</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop80sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop90sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop95sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1995</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>pop00sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic90" default="American Indian and Alaska Natives">\r\n\t\t\t\t\t   "American Indian and Alaska Natives",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black",\r\n\t\t\t\t\t   "Hispanic",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups"\r\n\t\t\t\t  </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was updated may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic80</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1980</Title>\r\n\t\t\t\t   <Dimension name="Ethnic80" units="" />\r\n\t\t\t\t   <Extent name="Ethnic80" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic00</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 2000</Title>\r\n\t\t\t\t   <Dimension name="Ethnic00" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>und1800</Name>\r\n\t\t\t\t<Title>Under Age 18 - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr01</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr01m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr02</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2002</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr02m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>WNcumHuman</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>wnhum01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileHuman</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Human Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileHuman" units="" />\r\n\t\t\t   <Extent name="WNileHuman" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\t\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumVet</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnvet01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileVet</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Veterinary Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileVet" units="" />\r\n\t\t\t   <Extent name="WNileVet" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumAvian</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnavi01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileAvian</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileAvian" units="" />\r\n\t\t\t   <Extent name="WNileAvian" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumChick</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnchk01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n  \t\t\t<Layer>\r\n\t\t\t   <Name>WNileChick</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileChick" units="" />\r\n\t\t\t   <Extent name="WNileChick" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumMos</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnmos01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileMos</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileMos" units="" />\r\n\t\t\t   <Extent name="WNileMos" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t    </Layer>\r\n\t    <Layer><Title>Transportation</Title>\r\n\t\t    <Layer>\r\n\t\t\t  <Name>Airports</Name>\r\n\t\t\t  <Title>Airports</Title>\r\n\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/airportsm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  <Layer>\r\n\t\t\t   <Name>FederalTrails</Name>\r\n\t\t\t   <Title>Parkways and Scenic Rivers</Title>\r\n\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/parkwaysm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Rail</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/railroadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/roadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t    </Layer>\r\n\t\t<Layer><Title>Water</Title>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>alv</Name>\r\n\t\t\t  \t<Title>Aquifers - Aquifers of Alluvial and Glacial Origin</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/alvaqfm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>GlacialLimit</Name>\r\n<!--  Soon this will be call Generalized Glacial Limit  -->\r\n\t\t\t  \t<Title>Aquifers - Glacial Limit</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Aquifers</Name>\r\n\t\t\t\t<Title>Aquifers - Principal Aquifers</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/aquifersm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>ar</Name>\r\n\t\t\t\t<Title>Arsenic in Ground Water</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/arsencm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>Dams</Name>\r\n\t\t\t  \t<Title>Dams</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/damsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t \t  <Layer>\r\n\t\t     \t<Name>Hucs</Name>\r\n\t\t\t  \t<Title>Hydrologic Units (Watersheds)</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hucsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>surface</Name>\r\n\t\t\t\t<Title>NAWQA Surface-Water Sites</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sw9194m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>wrdgage</Name>\r\n\t\t\t\t<Title>Realtime Streamflow Stations</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/realstam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>LakesRivers</Name>\r\n\t\t\t\t<Title>Streams and Waterbodies</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hydrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n    \t</Layer>\r\n\t\t<Layer><Title>Reference</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>CitiesTowns</Name>\r\n\t\t\t\t  <Title>Cities and Towns</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/citiesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DOQGrid</Name>\r\n\t\t\t\t  <Title>Index to Digital Aerial Photographs</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DRG</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t  <Name>D100</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Grid</Name>\r\n\t\t\t\t<Title>Latitude/Longitude</Title>\r\n\t\t  </Layer>\t\r\n\t      <Layer>\r\n\t\t\t\t<Name>TimeZones</Name>\r\n\t\t\t\t<Title>Time Zone</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/timeznm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>USUrban</Name>\r\n\t\t\t\t<Title>Urban Areas</Title>\r\n\t\t\t \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/urbanareasm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t</Layer>\r\n\t</Layer>\r\n  </Capability>\r\n  </WMT_MS_Capabilities>\r\n  	nationalatlas.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="0">	WMT_MS_Capabilities	1.0.7
3109	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3110	http://www.refractions.net:8080/geoserver/wms/?SERVICE=WMS&REQUEST=GetCapabilities&VERSION=1.3.0	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.refractions.net:8080/geoserver/data/capabilities/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    <KeywordList>\n      <Keyword>WFS\n</Keyword>\n      <Keyword>WMS\n</Keyword>\n      <Keyword>GEOSERVER\n</Keyword>\n    </KeywordList>\n    \n  \n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n  <ContactInformation><ContactPersonPrimary><ContactPerson>yosito</ContactPerson><ContactOrganization>UDISTRITAL</ContactOrganization></ContactPersonPrimary><ContactPosition>Pasantes</ContactPosition><ContactAddress><AddressType>Postal</AddressType><Address>Suite 400 - 1207 Douglas Street</Address><City>Victoria</City><StateOrProvince>British Columbia</StateOrProvince><PostCode>V8W 2E7</PostCode><Country>Canada</Country></ContactAddress><ContactVoiceTelephone>(250) 383-3022</ContactVoiceTelephone><ContactFacsimileTelephone>(250) 383-2140</ContactFacsimileTelephone><ContactElectronicMailAddress>yque@refractions.net</ContactElectronicMailAddress></ContactInformation><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/bmp, image/x-bmp, image/x-windows-bmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-anymap</Format>\n        <Format>image/png</Format>\n        <Format>image/x-png</Format>\n        <Format>image/jp2</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/gif</Format>\n        <Format>image/svg+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <Format>application/vnd.ogc.gml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.refractions.net:8080/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer>\n    <Title>uDig Test Web Map Server</Title>\n    <Abstract>This web map server is used to test the User-firendly Desktop\nGIS, an open-source project that you are encouraged to\ndownload and try out.\n\nDownload from:\nhttp://udig.refractions.net/</Abstract>\n    \n  \n  <Layer queryable="1">\n    \n      <Name>gd:roads</Name>\n      <Title>roads_Type</Title>\n      <Abstract>Generated from roads</Abstract>\n      <KeywordList>\n        <Keyword>roads</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:swamps</Name>\n      <Title>swamps_Type</Title>\n      <Abstract>Generated from swamps</Abstract>\n      <KeywordList>\n        <Keyword>swamps</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:towers</Name>\n      <Title>towers</Title>\n      <Abstract>British Columbia Towers</Abstract>\n      <KeywordList>\n        <Keyword>Towers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-133.71" miny="48.36" maxx="-114.56" maxy="60.0"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:lakes</Name>\n      <Title>lakes_Type</Title>\n      <Abstract>Generated from lakes</Abstract>\n      <KeywordList>\n        <Keyword>lakes</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:streams</Name>\n      <Title>streams_Type</Title>\n      <Abstract>Generated from streams</Abstract>\n      <KeywordList>\n        <Keyword>streams</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:rivers</Name>\n      <Title>rivers_Type</Title>\n      <Abstract>Generated from rivers</Abstract>\n      <KeywordList>\n        <Keyword>rivers</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer>\n  <Layer queryable="1">\n    \n      <Name>gd:buildings</Name>\n      <Title>buildings_Type</Title>\n      <Abstract>Generated from buildings</Abstract>\n      <KeywordList>\n        <Keyword>buildings</Keyword>\n      </KeywordList>\n      \n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-122.248437678166" miny="47.2480730062538" maxx="-122.123411805448" maxy="47.37217444602"/><Style><Name>normal</Name><Title>A boring default style</Title><Abstract>A sample style that just prints out a black line for everything</Abstract></Style>\n  </Layer></Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3111	http://orthos.refractions.net/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_blackout</Name>\n        <Title>ortho_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="367704" maxx="1.79796e+06" maxy="1.67264e+06" />\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>orthophoto_test</Name>\n      <Title>orthophoto_test</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_test</Name>\n        <Title>ortho_collage_test</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.816" miny="47.7824" maxx="-111.912" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561355" miny="367704" maxx="1.79796e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3112	http://wmt.jpl.nasa.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:Lucian.Plesea@jpl.nasa.gov" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:Lucian.Plesea@jpl.nasa.gov">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">onearth.jpl.nasa.gov</a><br />\n  \n  <span>Wed Jul 13 11:56:02 2005<br />\n  Apache</span>\n</address>\n</body>\n</html>\n\n	wmt.jpl.nasa.gov	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
3113	http://terraserver.homeadvisor.msn.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.homeadvisor.msn.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3114	http://terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3115	http://www.terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3116	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3117	http://www.terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
3118	http://dmzims.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?Request=GetCapabilities&Version=1.1.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://fluggs.wupperverband.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n   <Service>\n      <Name>WV_WMS</Name>\n      <Title>Web Map Service Wupperverband</Title>\n      <Abstract>created by the Internet Map Server maintained by Wupperverband, Germany. For further contact please e-mail to: imssupport@wupperverband.de</Abstract>\n      <KeywordList>\n         <Keyword>Wupperverband</Keyword>\n         <Keyword>FluGGS</Keyword>\n         <Keyword>Wasserwirtschaft</Keyword>\n      </KeywordList>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karl-Heinz Spies</ContactPerson>\n            <ContactOrganization>Wupperverband</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>head of Wupperverband's GIS-department</ContactPosition>\n         <ContactAddress>\n            <AddressType />\n            <Address>Untere Lichtenplatzer Strasse 100</Address>\n            <City>Wuppertal</City>\n            <StateOrProvince />\n            <PostCode>42289</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>+49 202 583261</ContactVoiceTelephone>\n         <ContactFacsimileTelephone />\n         <ContactElectronicMailAddress>imssupport@wupperverband.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n        <Capability>\n                <Request>\n                        <GetCapabilities>\n                                <Format>application/vnd.ogc.wms_xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                                <DCPType>\n                                        <HTTP>\n                                                <Post>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Post>\n                                        </HTTP>\n                                </DCPType>\n                        </GetCapabilities>\n                        <GetMap>\n                                <Format>image/png</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetMap>\n                        <GetFeatureInfo>\n                                <Format>text/html</Format>\n                                <Format>text/xml</Format>\n                                <Format>text/plain</Format>\n                                <Format>application/vnd.esri.xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetFeatureInfo>\n                </Request>\n                <Exception>\n                        <Format>application/vnd.ogc.se_xml</Format>\n                </Exception>\n                <VendorSpecificCapabilities />\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n      <Layer noSubsets="0" opaque="0" queryable="1">\n         <Title>Web Map Service Wupperverband</Title>\n         <SRS>EPSG:4326 EPSG:31492 EPSG:31462 EPSG:31466 EPSG:31467 EPSG:28532</SRS>\n         <LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4" />\n         <BoundingBox SRS="EPSG:31492" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31462" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31466" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31467" minx="3353209" miny="5645367" maxx="3405484" maxy="5694073" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:28532" minx="354046" miny="5644430" maxx="404714" maxy="5691640" resx="1" resy="1" />\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>rheinplus</Name>\n            <Title>Rhein Plus</Title>\n            <Abstract>Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="39.6878" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wehre</Name>\n            <Title>Wehre</Title>\n            <Abstract>Wehre</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>hrb</Name>\n            <Title>Hochwasserrueckhaltebecken</Title>\n            <Abstract>Hochwasserrueckhaltebecken des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fischaufstiege</Name>\n            <Title>Fischaufstiege</Title>\n            <Abstract>Fischaufstiege des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesser</Name>\n            <Title>Gewaesser</Title>\n            <Abstract>Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesserbeschriftung</Name>\n            <Title>Gewaesserbeschriftung</Title>\n            <Abstract>Beschriftung der Fliessgewaesser</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>stationierung</Name>\n            <Title>Stationierung</Title>\n            <Abstract>Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verrohrungen</Name>\n            <Title>Verrohrungen</Title>\n            <Abstract>Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verlaufaenderungen</Name>\n            <Title>Verlaufaenderungen</Title>\n            <Abstract>Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>talsperren</Name>\n            <Title>Talsperren</Title>\n            <Abstract>Talsperren im Wupperverbandsgebiet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezgross</Name>\n            <Title>Gew.einzugsgebiete (ab 10 qkm Groesse)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezklein</Name>\n            <Title>Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ueberleitungsgebiete</Name>\n            <Title>Ueberleitungsgebiete</Title>\n            <Abstract>Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg1</Name>\n            <Title>Strukturguete 1baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 1-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg3</Name>\n            <Title>Strukturguete 3baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 3-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="10.583" max="26.458" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg5</Name>\n            <Title>Strukturguete 5baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 5-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="10.583" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fotos_am_gewaesser</Name>\n            <Title>Fotos am Gewaesser</Title>\n            <Abstract>Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>limnologie</Name>\n            <Title>Limnologie</Title>\n            <Abstract>Limnologische Messstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>niederschlagsstationen</Name>\n            <Title>Niederschlagsstationen</Title>\n            <Abstract>Niederschlagsstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>pegel</Name>\n            <Title>Pegel</Title>\n            <Abstract>Pegel des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerke</Name>\n            <Title>Klaerwerke</Title>\n            <Abstract>Klaerwerke des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>entwaesserungssystem</Name>\n            <Title>Entwaesserungssystem</Title>\n            <Abstract>Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerkseinzugsgebiete</Name>\n            <Title>Klaerwerkseinzugsgebiete</Title>\n            <Abstract>Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regenbeckenwv</Name>\n            <Title>Regenbecken</Title>\n            <Abstract>Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden</Abstract>\n                               <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>sammler</Name>\n            <Title>Sammler</Title>\n            <Abstract>Sammler des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgobwup</Name>\n            <Title>UESG-Obere Wupper</Title>\n            <Abstract>Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgmorsbach</Name>\n            <Title>UESG-Morsbach</Title>\n            <Abstract>Ueberschwemmungsgebiete fuer den Bereich Morsbach</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verbandsgebiet</Name>\n            <Title>Verbandsgebiet</Title>\n            <Abstract>Einzugsgebiet der Wupper</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\r\n	dmzims.wupperverband.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
3119	http://mafsmap.towson.edu/servlet/com.esri.wms.Esrimap?ServiceName=mafsadvanced&request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service mafsadvanced</Title>\r\n<Abstract>mafsadvanced Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mafsmap.towson.edu:80/wmsconnector/com.esri.wms.Esrimap/mafsadvanced?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>mafsadvanced</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:26918</SRS>\r\n<SRS>EPSG:26985</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-84.9721069339" miny="36.2005776694" maxx="-69.6415051259" maxy="45.3900411615"/>\r\n<BoundingBox SRS="EPSG:26918" minx="-2708222.65312292" miny="4645919.52745699" maxx="2179621.9087387" maxy="9232009.1906451"/>\r\n<Layer queryable="1">\r\n<Name>canprov</Name>\r\n<Title>Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.0011113251" miny="36.3067604908" maxx="91.3921407077" maxy="23450.8343087278"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>states_gen</Name>\r\n<Title>US States (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.0227273982" miny="23.618115274" maxx="-65.9540041051" maxy="50.8309316417"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county</Name>\r\n<Title>Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3259371753" miny="14.5198628027" maxx="-57.6949661911" maxy="57.2484894604"/>\r\n<ScaleHint min="0" max="454.94007387181443"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>county_gen</Name>\r\n<Title>Counties (Generalized)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n<ScaleHint min="454.94007387181443" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>popdeng</Name>\r\n<Title>Population Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.6878753417" miny="16.6290002837" maxx="26.487527266" maxy="77.676634287"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>frstden</Name>\r\n<Title>Forest Density</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.54158333" miny="16.8448105253" maxx="8.2744852838" maxy="73.5159269736"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_90</Name>\r\n<Title>Landsat 742 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_90</Name>\r\n<Title>Landsat 453 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_90</Name>\r\n<Title>Landsat 432 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_90</Name>\r\n<Title>Landsat 321 Composite 1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1035270308" miny="34.6438447303" maxx="-68.7488330613" maxy="45.5997031186"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb5_00</Name>\r\n<Title>Landsat Band 5 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb4_00</Name>\r\n<Title>Landsat Band 4 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb3_00</Name>\r\n<Title>Landsat Band 3 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb2_00</Name>\r\n<Title>Landsat Band 2 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5645545551" maxy="45.6031299905"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>lsb1_00</Name>\r\n<Title>Landsat Band 1 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6792398989" maxx="-68.5648731103" maxy="45.6031480113"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_00</Name>\r\n<Title>Landsat 742 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_00</Name>\r\n<Title>Landsat 453 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.4266487095" maxy="45.5952440543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_00</Name>\r\n<Title>Landsat 432 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.1537485876" miny="36.1580989598" maxx="-70.8868634961" maxy="45.0603043812"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_00</Name>\r\n<Title>Landsat 321 Composite 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.829020952" miny="34.6761329608" maxx="-68.2900738284" maxy="45.5872679123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls742_02</Name>\r\n<Title>Landsat 742 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls453_02</Name>\r\n<Title>Landsat 453 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls432_02</Name>\r\n<Title>Landsat 432 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ls321_02</Name>\r\n<Title>Landsat 321 Composite 2001-2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8423662745" miny="34.6738652676" maxx="-68.5600270233" maxy="45.6186457383"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>landsatpathrow</Name>\r\n<Title>Landsat Scene Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4321539041" miny="34.7272790472" maxx="-66.297365066" maxy="52.3051851326"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>geology</Name>\r\n<Title>Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5514239506" miny="19.7532134515" maxx="-64.2188399209" maxy="57.9879535299"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ussoils</Name>\r\n<Title>Soils (STASGO)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.7973739224" miny="23.9954856425" maxx="-66.3197622366" maxy="48.8446393254"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>zipcodes</Name>\r\n<Title>ZIP Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>census_tracts</Name>\r\n<Title>Census Tracts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.8464956683" miny="36.2405588508" maxx="-69.6196993976" maxy="45.2456957274"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>l3eco</Name>\r\n<Title>Eco Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.6528892483" miny="29.1467722933" maxx="-66.5884358856" maxy="47.2919478219"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>USGSgauge</Name>\r\n<Title>NWIS USGS Stream Gauges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.2311864117" miny="14.5258262239" maxx="-57.0391005757" maxy="56.9666142904"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gschools</Name>\r\n<Title>Schools</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5766456662" miny="14.5029725687" maxx="-56.9164289708" maxy="56.820992221"/>\r\n<ScaleHint min="0" max="360.4392070950814"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fedlandp</Name>\r\n<Title>Federal Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.8537277614" maxy="56.5963451334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wildernp</Name>\r\n<Title>Wilderness Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1389176032" miny="19.9690188156" maxx="-64.4780100159" maxy="58.0109318883"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nps_boundary</Name>\r\n<Title>National Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.660488389" miny="14.4712902038" maxx="-57.0813659739" maxy="56.1304779038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mad_poly</Name>\r\n<Title>Managed Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.5312304063" miny="19.6752145141" maxx="-64.2594339662" maxy="57.9935179195"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nit91</Name>\r\n<Title>Nitrogen Fertilizer Sales Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>herbicide1</Name>\r\n<Title>Herbicide Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.9681133852" miny="19.5301386998" maxx="-64.1172146443" maxy="57.9790687792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_chem</Name>\r\n<Title>Agricultural-Chemical Use Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ag_land</Name>\r\n<Title>Agricultural Land Estimates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cntydemg</Name>\r\n<Title>County Census Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.7177848311" miny="23.7385404503" maxx="-65.9254073595" maxy="50.9771302797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>urbanap</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.7027408527" miny="19.848524492" maxx="-64.3520859936" maxy="57.6913311785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>us_cities</Name>\r\n<Title>Cities and Towns</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.6231259324" miny="19.8553127458" maxx="-64.3958175752" maxy="57.6980924049"/>\r\n<ScaleHint min="0" max="1445.4711074422162"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc11</Name>\r\n<Title>Subsheds (11 Digit Huc) (Chesapeake Bay Basin)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0078481634" miny="36.5512545887" maxx="-74.5773141269" maxy="42.9864242882"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc8</Name>\r\n<Title>Subbasins (8 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060011" miny="14.4165091672" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc6</Name>\r\n<Title>Basins (6 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc4</Name>\r\n<Title>Subregions (4 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>huc2</Name>\r\n<Title>Regions (2 Digit Huc)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.3067060139" miny="14.4165092337" maxx="-56.5362970771" maxy="57.0779725317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>basincbp</Name>\r\n<Title>Chesapeake Bay Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0053040952" miny="36.5534120311" maxx="-74.577174569" maxy="42.9823688062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_area</Name>\r\n<Title>Impaired Lakes and Reservoirs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.3293361781" miny="21.0922299093" maxx="-65.7007217266" maxy="57.8659691935"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rad_303d00_line</Name>\r\n<Title>Impaired Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.406874278" miny="19.8433322937" maxx="-65.6041169723" maxy="57.8513552645"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_area</Name>\r\n<Title>Rivers and Waterbodies (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.9558563585" miny="35.0879056285" maxx="-66.5151002406" maxy="47.2487812"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_flowline</Name>\r\n<Title>Streams (Detailed)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.1685854655" miny="35.226694682" maxx="-66.5787931777" maxy="47.2942518734"/>\r\n<ScaleHint min="0" max="233.92288597493828"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>hydrogp_nn</Name>\r\n<Title>Rivers and Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.7217657896" miny="14.5173723449" maxx="-56.78530409" maxy="56.5859945281"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>erf</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4014163214" miny="20.2448478983" maxx="-64.2230072202" maxy="57.9603237596"/>\r\n<ScaleHint min="233.92288597493828" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.0517023887" miny="22.428049428" maxx="-65.9228541111" maxy="57.2108191016"/>\r\n<ScaleHint min="982.7534200110072" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>nhd_points</Name>\r\n<Title>Inland Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.8481755456" miny="35.9086838078" maxx="-67.4857875625" maxy="46.6418762921"/>\r\n<ScaleHint min="0" max="982.7534200110072"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3130184201" miny="14.689262474" maxx="-59.1372460833" maxy="57.1880636792"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TGRroads</Name>\r\n<Title>Roads (TIGER)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7846114912" miny="36.2411908364" maxx="-71.6512450155" maxy="44.9729608381"/>\r\n<ScaleHint min="0" max="57.08608976801288"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>mjrroads1</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4805320177" maxx="-56.6888814377" maxy="56.8586643636"/>\r\n<ScaleHint min="57.08608976801288" max="436.7794640589287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_laph</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.1962459632" miny="14.4873712341" maxx="-56.8916703129" maxy="56.8892612239"/>\r\n<ScaleHint min="436.7794640589287" max="1474.1303170773006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>road_intst</Name>\r\n<Title>Interstates</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.060069141" miny="20.9255565732" maxx="-65.9751859553" maxy="56.3170642258"/>\r\n<ScaleHint min="1474.1303170773006" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>railrdl</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.4747176552" miny="20.5047593048" maxx="-65.000180496" maxy="57.9334163201"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>TOXIC_RELEASES_EPA</Name>\r\n<Title>Toxic Releases (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.0762256781" miny="13.187205424" maxx="-40.9380108023" maxy="58378.0706692822"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SUPERFUND_SITES_EPA</Name>\r\n<Title>Superfund Sites (EPA)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.1652492238" miny="12.9968047903" maxx="-46.5698189834" maxy="1086.2877140271"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>fwsites</Name>\r\n<Title>Frogwatch USA Monitoring Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-157.9739182689" miny="13.0273118899" maxx="-34.9164557517" maxy="443.8764031065"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ACB_CM_SITES</Name>\r\n<Title>Water Quality Monitoring Sites (ACB)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80.5897427778" miny="0.000000045" maxx="-30.0825239367" maxy="49.1027794497"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>wqpts</Name>\r\n<Title>Water Quality Measurements (MVHS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.5412626277" miny="0.0000002136" maxx="-55.6882440516" maxy="76.1034303133"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpsoldwgs84</Name>\r\n<Title>GPS Old Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.0681152865" miny="36.5863042902" maxx="-73.9856977514" maxy="41.6614490025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>gpswgs84</Name>\r\n<Title>GPS Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.4459959243" miny="36.3167815757" maxx="-70.7568312323" maxy="44.9689740032"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mafsmap.towson.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
3120	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&ServiceName=HEBChart&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>Fisheries and Oceans Canada, Pacific Region, OHEB OGC:WMS</Name>\r\n<Title>Web Map Service HEBChart</Title>\r\n<Abstract>ArcIMS 9.0 SP2HEBChart Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Dwight McCullough</ContactPerson>\r\n<ContactOrganization>Fisheries and Oceans Canada, Pacific Region, Oceans Habitat and Enhancement Branch</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>GIS Coordinator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>200-401 Burrard St.</Address>\r\n<City>Vancouver</City>\r\n<StateOrProvince>British Columbia</StateOrProvince>\r\n<PostCode>V6C 3S4</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>604-666-2044</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>604-666-0292</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>mcculloughdw@pac.dfo-mpo.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>HEBChart</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:42102</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:102190</SRS>\r\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>\r\n<BoundingBox SRS="EPSG:3005" minx="-1373.6165289489" miny="146369.498706024" maxx="1311993.5383076" maxy="1227732.16363879"/>\r\n<Layer queryable="1">\r\n<Name>ChartIndex</Name>\r\n<Title>ChartIndex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>35</Name>\r\n<Title>Chart 300001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>36</Name>\r\n<Title>Chart 300101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>37</Name>\r\n<Title>Chart 300201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>38</Name>\r\n<Title>Chart 306103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>39</Name>\r\n<Title>Chart 306102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>40</Name>\r\n<Title>Chart 306101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>41</Name>\r\n<Title>Chart 306202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>42</Name>\r\n<Title>Chart 306201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>43</Name>\r\n<Title>Chart 341002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>44</Name>\r\n<Title>Chart 341001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>45</Name>\r\n<Title>Chart 341101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>46</Name>\r\n<Title>Chart 341502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>47</Name>\r\n<Title>Chart 341501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>48</Name>\r\n<Title>Chart 341901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>49</Name>\r\n<Title>Chart 342401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>50</Name>\r\n<Title>Chart 344001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>51</Name>\r\n<Title>Chart 344102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>52</Name>\r\n<Title>Chart 344101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>53</Name>\r\n<Title>Chart 344201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>54</Name>\r\n<Title>Chart 344301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>55</Name>\r\n<Title>Chart 345701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>56</Name>\r\n<Title>Chart 345801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>57</Name>\r\n<Title>Chart 345901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>58</Name>\r\n<Title>Chart 346101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>59</Name>\r\n<Title>Chart 346201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>60</Name>\r\n<Title>Chart 346301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>61</Name>\r\n<Title>Chart 347303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>62</Name>\r\n<Title>Chart 347302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>63</Name>\r\n<Title>Chart 347301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>64</Name>\r\n<Title>Chart 347505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>65</Name>\r\n<Title>Chart 347504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>66</Name>\r\n<Title>Chart 347503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>67</Name>\r\n<Title>Chart 347502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>68</Name>\r\n<Title>Chart 347501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>69</Name>\r\n<Title>Chart 347601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>70</Name>\r\n<Title>Chart 347703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>71</Name>\r\n<Title>Chart 347701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>72</Name>\r\n<Title>Chart 347805</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>73</Name>\r\n<Title>Chart 347804</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>74</Name>\r\n<Title>Chart 347803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>75</Name>\r\n<Title>Chart 347802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>76</Name>\r\n<Title>Chart 347801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>77</Name>\r\n<Title>Chart 348101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>78</Name>\r\n<Title>Chart 348802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>79</Name>\r\n<Title>Chart 348801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>80</Name>\r\n<Title>Chart 348902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>81</Name>\r\n<Title>Chart 348901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>82</Name>\r\n<Title>Chart 349002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>83</Name>\r\n<Title>Chart 349001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>84</Name>\r\n<Title>Chart 349102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>85</Name>\r\n<Title>Chart 349101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>86</Name>\r\n<Title>Chart 349201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>87</Name>\r\n<Title>Chart 349301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>88</Name>\r\n<Title>Chart 349402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>89</Name>\r\n<Title>Chart 349401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>90</Name>\r\n<Title>Chart 349502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>91</Name>\r\n<Title>Chart 349501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>92</Name>\r\n<Title>Chart 349901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>93</Name>\r\n<Title>Chart 351201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>94</Name>\r\n<Title>Chart 351301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>95</Name>\r\n<Title>Chart 351403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>96</Name>\r\n<Title>Chart 351402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>97</Name>\r\n<Title>Chart 351401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>98</Name>\r\n<Title>Chart 351502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>99</Name>\r\n<Title>Chart 351501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>100</Name>\r\n<Title>Chart 352601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>101</Name>\r\n<Title>Chart 352702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>102</Name>\r\n<Title>Chart 352701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>103</Name>\r\n<Title>Chart 353405</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>104</Name>\r\n<Title>Chart 353404</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>105</Name>\r\n<Title>Chart 353403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>106</Name>\r\n<Title>Chart 353402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>107</Name>\r\n<Title>Chart 353401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>108</Name>\r\n<Title>Chart 353503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>109</Name>\r\n<Title>Chart 353502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>110</Name>\r\n<Title>Chart 353501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>111</Name>\r\n<Title>Chart 353603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>112</Name>\r\n<Title>Chart 353602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>113</Name>\r\n<Title>Chart 353601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>114</Name>\r\n<Title>Chart 353702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>115</Name>\r\n<Title>Chart 353701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>116</Name>\r\n<Title>Chart 353801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>117</Name>\r\n<Title>Chart 353902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>118</Name>\r\n<Title>Chart 353901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>119</Name>\r\n<Title>Chart 354002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>120</Name>\r\n<Title>Chart 354001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>121</Name>\r\n<Title>Chart 354102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>122</Name>\r\n<Title>Chart 354101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>123</Name>\r\n<Title>Chart 354202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>124</Name>\r\n<Title>Chart 354201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>125</Name>\r\n<Title>Chart 354304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>126</Name>\r\n<Title>Chart 354303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>127</Name>\r\n<Title>Chart 354302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>128</Name>\r\n<Title>Chart 354301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>129</Name>\r\n<Title>Chart 354402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>130</Name>\r\n<Title>Chart 354401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>131</Name>\r\n<Title>Chart 354502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>132</Name>\r\n<Title>Chart 354501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>133</Name>\r\n<Title>Chart 354603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>134</Name>\r\n<Title>Chart 354602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>135</Name>\r\n<Title>Chart 354601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>136</Name>\r\n<Title>Chart 354705</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>137</Name>\r\n<Title>Chart 354704</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>138</Name>\r\n<Title>Chart 354703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>139</Name>\r\n<Title>Chart 354702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>140</Name>\r\n<Title>Chart 354701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>141</Name>\r\n<Title>Chart 354803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>142</Name>\r\n<Title>Chart 354802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>143</Name>\r\n<Title>Chart 354801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>144</Name>\r\n<Title>Chart 354902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>145</Name>\r\n<Title>Chart 354901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>146</Name>\r\n<Title>Chart 355001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>147</Name>\r\n<Title>Chart 355204</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>148</Name>\r\n<Title>Chart 355203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>149</Name>\r\n<Title>Chart 355202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>150</Name>\r\n<Title>Chart 355201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>151</Name>\r\n<Title>Chart 355505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>152</Name>\r\n<Title>Chart 355504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>153</Name>\r\n<Title>Chart 355503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>154</Name>\r\n<Title>Chart 355502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>155</Name>\r\n<Title>Chart 355501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>156</Name>\r\n<Title>Chart 355902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>157</Name>\r\n<Title>Chart 355901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>158</Name>\r\n<Title>Chart 356403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>159</Name>\r\n<Title>Chart 356402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>160</Name>\r\n<Title>Chart 356401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>161</Name>\r\n<Title>Chart 359801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>162</Name>\r\n<Title>Chart 360201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>163</Name>\r\n<Title>Chart 360301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>164</Name>\r\n<Title>Chart 360401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>165</Name>\r\n<Title>Chart 360502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>166</Name>\r\n<Title>Chart 360501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>167</Name>\r\n<Title>Chart 360601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>168</Name>\r\n<Title>Chart 362301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>169</Name>\r\n<Title>Chart 362402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>170</Name>\r\n<Title>Chart 362401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>171</Name>\r\n<Title>Chart 362501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>172</Name>\r\n<Title>Chart 364604</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>173</Name>\r\n<Title>Chart 364603</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>174</Name>\r\n<Title>Chart 364602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>175</Name>\r\n<Title>Chart 364601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>176</Name>\r\n<Title>Chart 364703</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>177</Name>\r\n<Title>Chart 364702</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>178</Name>\r\n<Title>Chart 364701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>179</Name>\r\n<Title>Chart 365102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>180</Name>\r\n<Title>Chart 365101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>181</Name>\r\n<Title>Chart 366201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>182</Name>\r\n<Title>Chart 366301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>183</Name>\r\n<Title>Chart 366403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>184</Name>\r\n<Title>Chart 366402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>185</Name>\r\n<Title>Chart 366401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>186</Name>\r\n<Title>Chart 366504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>187</Name>\r\n<Title>Chart 366503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>188</Name>\r\n<Title>Chart 366502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>189</Name>\r\n<Title>Chart 366501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>190</Name>\r\n<Title>Chart 366804</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>191</Name>\r\n<Title>Chart 366803</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>192</Name>\r\n<Title>Chart 366802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>193</Name>\r\n<Title>Chart 366801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>194</Name>\r\n<Title>Chart 367002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>195</Name>\r\n<Title>Chart 367001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>196</Name>\r\n<Title>Chart 367101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>197</Name>\r\n<Title>Chart 367302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>198</Name>\r\n<Title>Chart 367301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>199</Name>\r\n<Title>Chart 367405</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>200</Name>\r\n<Title>Chart 367404</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>201</Name>\r\n<Title>Chart 367403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>202</Name>\r\n<Title>Chart 367402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>203</Name>\r\n<Title>Chart 367401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>204</Name>\r\n<Title>Chart 367501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>205</Name>\r\n<Title>Chart 367502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>206</Name>\r\n<Title>Chart 367503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>207</Name>\r\n<Title>Chart 367504</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>208</Name>\r\n<Title>Chart 367505</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>209</Name>\r\n<Title>Chart 367601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>210</Name>\r\n<Title>Chart 367602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>211</Name>\r\n<Title>Chart 367901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>212</Name>\r\n<Title>Chart 368001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>213</Name>\r\n<Title>Chart 368103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>214</Name>\r\n<Title>Chart 368102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>215</Name>\r\n<Title>Chart 368101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>216</Name>\r\n<Title>Chart 368202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>217</Name>\r\n<Title>Chart 368201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>218</Name>\r\n<Title>Chart 368301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>219</Name>\r\n<Title>Chart 368501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>220</Name>\r\n<Title>Chart 368602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>221</Name>\r\n<Title>Chart 368601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>222</Name>\r\n<Title>Chart 371004</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>223</Name>\r\n<Title>Chart 371003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>224</Name>\r\n<Title>Chart 371002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>225</Name>\r\n<Title>Chart 371001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>226</Name>\r\n<Title>Chart 371105</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>227</Name>\r\n<Title>Chart 371104</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>228</Name>\r\n<Title>Chart 371103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>229</Name>\r\n<Title>Chart 371102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>230</Name>\r\n<Title>Chart 371101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>231</Name>\r\n<Title>Chart 371701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>232</Name>\r\n<Title>Chart 371906</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>233</Name>\r\n<Title>Chart 371905</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>234</Name>\r\n<Title>Chart 371904</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>235</Name>\r\n<Title>Chart 371903</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>236</Name>\r\n<Title>Chart 371902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>237</Name>\r\n<Title>Chart 371901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>238</Name>\r\n<Title>Chart 372003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>239</Name>\r\n<Title>Chart 372002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>240</Name>\r\n<Title>Chart 372001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>241</Name>\r\n<Title>Chart 372103</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>242</Name>\r\n<Title>Chart 372102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>243</Name>\r\n<Title>Chart 372101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>244</Name>\r\n<Title>Chart 372201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>245</Name>\r\n<Title>Chart 372304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>246</Name>\r\n<Title>Chart 372303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>247</Name>\r\n<Title>Chart 372302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>248</Name>\r\n<Title>Chart 372301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>249</Name>\r\n<Title>Chart 372401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>250</Name>\r\n<Title>Chart 372601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>251</Name>\r\n<Title>Chart 372701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>252</Name>\r\n<Title>Chart 372801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>253</Name>\r\n<Title>Chart 372902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>254</Name>\r\n<Title>Chart 372901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>255</Name>\r\n<Title>Chart 373002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>256</Name>\r\n<Title>Chart 373001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>257</Name>\r\n<Title>Chart 373403</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>258</Name>\r\n<Title>Chart 373402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>259</Name>\r\n<Title>Chart 373401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>260</Name>\r\n<Title>Chart 373602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>261</Name>\r\n<Title>Chart 373601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>262</Name>\r\n<Title>Chart 373701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>263</Name>\r\n<Title>Chart 373802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>264</Name>\r\n<Title>Chart 373801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>265</Name>\r\n<Title>Chart 373902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>266</Name>\r\n<Title>Chart 373901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>267</Name>\r\n<Title>Chart 374001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>268</Name>\r\n<Title>Chart 374101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>269</Name>\r\n<Title>Chart 374201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>270</Name>\r\n<Title>Chart 374302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>271</Name>\r\n<Title>Chart 374301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>272</Name>\r\n<Title>Chart 374401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>273</Name>\r\n<Title>Chart 374501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>274</Name>\r\n<Title>Chart 374602</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>275</Name>\r\n<Title>Chart 374601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>276</Name>\r\n<Title>Chart 374701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>277</Name>\r\n<Title>Chart 375305</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>278</Name>\r\n<Title>Chart 375304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>279</Name>\r\n<Title>Chart 375303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>280</Name>\r\n<Title>Chart 375302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>281</Name>\r\n<Title>Chart 375301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>282</Name>\r\n<Title>Chart 376101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>283</Name>\r\n<Title>Chart 377203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>284</Name>\r\n<Title>Chart 377202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>285</Name>\r\n<Title>Chart 377201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>286</Name>\r\n<Title>Chart 377301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>287</Name>\r\n<Title>Chart 378102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>288</Name>\r\n<Title>Chart 378101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>289</Name>\r\n<Title>Chart 378401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>290</Name>\r\n<Title>Chart 378503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>291</Name>\r\n<Title>Chart 378502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>292</Name>\r\n<Title>Chart 378501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>293</Name>\r\n<Title>Chart 378601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>294</Name>\r\n<Title>Chart 378701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>295</Name>\r\n<Title>Chart 379401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>296</Name>\r\n<Title>Chart 379501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>297</Name>\r\n<Title>Chart 380201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>298</Name>\r\n<Title>Chart 380701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>299</Name>\r\n<Title>Chart 380801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>300</Name>\r\n<Title>Chart 380901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>301</Name>\r\n<Title>Chart 382501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>302</Name>\r\n<Title>Chart 385301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>303</Name>\r\n<Title>Chart 385401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>304</Name>\r\n<Title>Chart 385501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>305</Name>\r\n<Title>Chart 385701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>306</Name>\r\n<Title>Chart 385801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>307</Name>\r\n<Title>Chart 385901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>308</Name>\r\n<Title>Chart 386301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>309</Name>\r\n<Title>Chart 386401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>310</Name>\r\n<Title>Chart 386502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>311</Name>\r\n<Title>Chart 386501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>312</Name>\r\n<Title>Chart 386801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>313</Name>\r\n<Title>Chart 389003</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>314</Name>\r\n<Title>Chart 389002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>315</Name>\r\n<Title>Chart 389001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>316</Name>\r\n<Title>Chart 389102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>317</Name>\r\n<Title>Chart 389101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>318</Name>\r\n<Title>Chart 389202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>319</Name>\r\n<Title>Chart 389201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>320</Name>\r\n<Title>Chart 389303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>321</Name>\r\n<Title>Chart 389302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>322</Name>\r\n<Title>Chart 389301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>323</Name>\r\n<Title>Chart 389401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>324</Name>\r\n<Title>Chart 389503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>325</Name>\r\n<Title>Chart 389502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>326</Name>\r\n<Title>Chart 389501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>327</Name>\r\n<Title>Chart 390201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>328</Name>\r\n<Title>Chart 390901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>329</Name>\r\n<Title>Chart 390902</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>330</Name>\r\n<Title>Chart 390903</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>331</Name>\r\n<Title>Chart 390904</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>332</Name>\r\n<Title>Chart 390905</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>333</Name>\r\n<Title>Chart 392002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>334</Name>\r\n<Title>Chart 392001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>335</Name>\r\n<Title>Chart 392102</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>336</Name>\r\n<Title>Chart 392101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>337</Name>\r\n<Title>Chart 392701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>338</Name>\r\n<Title>Chart 393101</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>339</Name>\r\n<Title>Chart 393202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>340</Name>\r\n<Title>Chart 393201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>341</Name>\r\n<Title>Chart 393302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>342</Name>\r\n<Title>Chart 393301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>343</Name>\r\n<Title>Chart 393402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>344</Name>\r\n<Title>Chart 393401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>345</Name>\r\n<Title>Chart 394002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>346</Name>\r\n<Title>Chart 394001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>347</Name>\r\n<Title>Chart 395503</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>348</Name>\r\n<Title>Chart 395502</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>349</Name>\r\n<Title>Chart 395501</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>350</Name>\r\n<Title>Chart 395601</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>351</Name>\r\n<Title>Chart 395701</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>352</Name>\r\n<Title>Chart 395802</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>353</Name>\r\n<Title>Chart 395801</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>354</Name>\r\n<Title>Chart 395901</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>355</Name>\r\n<Title>Chart 396001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>356</Name>\r\n<Title>Chart 396203</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>357</Name>\r\n<Title>Chart 396202</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>358</Name>\r\n<Title>Chart 396201</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>359</Name>\r\n<Title>Chart 396304</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>360</Name>\r\n<Title>Chart 396303</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>361</Name>\r\n<Title>Chart 396302</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>362</Name>\r\n<Title>Chart 396301</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>363</Name>\r\n<Title>Chart 396402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>364</Name>\r\n<Title>Chart 396401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>365</Name>\r\n<Title>Chart 399402</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>366</Name>\r\n<Title>Chart 399401</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
\.


--
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


ALTER INDEX public.wms_server_layers_pkey OWNER TO pramsey;

--
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


ALTER INDEX public.wms_servers_pkey OWNER TO pramsey;

--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

